<?php
    session_start();
    define('DB_COLEGIO',$_SESSION['bdColegio']);
    require_once "../../../configuracion/configuracion.php";
    require_once "../../../conexion/conexion.php";
    require_once "../../../clases/notas.php";
    require_once "../../../clases/estudiantes.php";
    require_once "../../../clases/colegios.php";

    $rutaEscudo = "../../escudos/es".$_SESSION['idColegio'].".jpg";
    $datosCurso = colegios::datosCurso($_SESSION['aLectivo'],$_GET['idcurso']);
    $datosSede = colegios::datosSede($_SESSION['aLectivo'],$datosCurso['id_sede']);

    $conAsignaturas = 0;
    $datosAsignaturasCurso = colegios::datosAsignaturasCurso($_SESSION['aLectivo'],$datosCurso['id_grado_sede']);
    foreach ($datosAsignaturasCurso as $asignaturacurso) {
        $asignaturas[$conAsignaturas][0] = $asignaturacurso['id_asignatura_grado'];
        $datosAsignatura = colegios::datosAsignatura($_SESSION['aLectivo'],$asignaturacurso['id_asignatura']);
        if (count($datosAsignatura))
            $asignaturas[$conAsignaturas][1] = $datosAsignatura['nemotecnico'];
        else
            $asignaturas[$conAsignaturas][1] = "-";
        $asignaturas[$conAsignaturas][2] = $datosAsignatura['id_area'];
        $conAsignaturas++;
    }
    $datosConfiguracion = colegios::obtenerDatosConfiguracion();
    $infBajo = $datosConfiguracion['bajo_inf'];
    $supBajo = $datosConfiguracion['bajo_sup'];
    $infBasico = $datosConfiguracion['basico_inf'];
    $supBasico = $datosConfiguracion['basico_sup'];
    $infAlto = $datosConfiguracion['alto_inf'];
    $supAlto = $datosConfiguracion['alto_sup'];
    $infSuperior = $datosConfiguracion['superior_inf'];
    $supSuperior = $datosConfiguracion['superior_sup'];

    $datosEstudiantes = estudiantes::datosEstudiantesCursoActivos($_SESSION['aLectivo'],$_GET['idcurso']);
    $conEstudiantes = $conBajos = $conBasicos = $conAltos = $conSuperiores = $promedioCurso = $totalNotasFinales = $totalConDesempenos = 0;
    foreach ($datosEstudiantes as $estudiante) {
        $estudiantes[$conEstudiantes][0] = $estudiante['estudiante'];
        $estudiantes[$conEstudiantes][1] = $estudiante['id_matricula'];
        $conEstudiantes++;
    }
    $promedioCurso = 0;
?>

<div>
    <?php
        if ($_GET['periodo'] == 5){ ?>
            <h3 class="no-margins text-center">CONSOLIDADO DE CALIFICACIONES ACUMULADO</h3>
            <h4 class="no-margins text-center">CURSO: <?=$datosCurso['nomenclatura'] ?> &bull; PERIODO: TODOS LOS PERIODOS &bull; A&Ntilde;O LECTIVO: <?=$_SESSION['aLectivo'] ?></h4>
            <?php
        }
        else{ ?>
            <h3 class="no-margins text-center">CONSOLIDADO DE CALIFICACIONES ACUMULADO</h3>
            <h4 class="no-margins text-center">CURSO: <?=$datosCurso['nomenclatura'] ?> &bull; PERIODOS: DEL 1 AL <?=$_GET['periodo'] ?> &bull; A&Ntilde;O LECTIVO: <?=$_SESSION['aLectivo'] ?></h4>
            <?php
        }
    ?>
<div>

<div class="table-responsive">
    <table class="table table-bordered table-striped table-hover">
        <thead>
            <tr>
                <th width="1%">No</th>
                <th width="20%">ESTUDIANTE</th>
                <?php
                    if ($_GET['periodo'] == 5){
                        for ($i = 0; $i < $conAsignaturas; $i++) {
                            if ($asignaturas[$i][2] != 19)
                                echo "<th><strong>".substr($asignaturas[$i][1],0,5)."</th>";
                            $totalBajosAsignatura[$i] = $totalBasicosAsignatura[$i] = $totalAltosAsignatura[$i] = $totalSuperioresAsignatura[$i] = 0;
                        }
                    }
                    else{
                        if ($_SESSION['idColegio'] == 3) {
                            if ($datosCurso["id_grado"] == 25 || $datosCurso["id_grado"] == 26) {
                                for ($i = 0; $i < $conAsignaturas; $i++) {
                                    echo "<th width='2%' colspan='3'><strong>".substr($asignaturas[$i][1],0,5)."</th>";
                                    $totalBajosAsignatura[$i] = $totalBasicosAsignatura[$i] = $totalAltosAsignatura[$i] = $totalSuperioresAsignatura[$i] = 0;
                                }
                            }
                            else {
                                for ($i = 0; $i < $conAsignaturas; $i++) {
                                    echo "<th width='2%' colspan='5'><strong>".substr($asignaturas[$i][1],0,5)."</th>";
                                    $totalBajosAsignatura[$i] = $totalBasicosAsignatura[$i] = $totalAltosAsignatura[$i] = $totalSuperioresAsignatura[$i] = 0;
                                }
                            }
                        }
                        else {
                            for ($i = 0; $i < $conAsignaturas; $i++) {
                                echo "<th width='2%' colspan='5'><strong>".substr($asignaturas[$i][1],0,5)."</th>";
                                $totalBajosAsignatura[$i] = $totalBasicosAsignatura[$i] = $totalAltosAsignatura[$i] = $totalSuperioresAsignatura[$i] = 0;
                            }
                        }
                    }
                ?>
                <th width="1%">BJ</th>
                <th width="1%">BS</th>
                <th width="1%">AL</th>
                <th width="1%">SU</th>
                <th width="1%">PROM</th>
            </tr>
        </thead>
        <tbody>
        <?php
            if ($_GET['periodo'] == 5){
                if($conEstudiantes){
                    for ($i=0; $i<$conEstudiantes; $i++){
                        $conBajos = $conBasicos = $conAltos = $conSuperiores = $promedioEstudiante = $totalNotas = $totalConDesempenos = $totalNotasEstudiante = 0;
                        $consecutivo = $i + 1;
                        echo "<tr><td>".$consecutivo."</td><td>".$estudiantes[$i][0]."</td>";
                        for ($j = 0; $j < $conAsignaturas; $j++) {
                            $idAsignaturaGrado = $asignaturas[$j][0];
                            $definitiva = $definitiva1 = $definitiva2 = $definitiva3 = $definitiva4 = $recuperacion = $promedioAsignatura = 0;
                            $notasEstudiante = notas::consultaNotasAsignaturaPeriodos($_SESSION['aLectivo'],$estudiantes[$i][1],$idAsignaturaGrado,4);
                            foreach ($notasEstudiante as $notas) {
                                if ($_SESSION['idColegio'] == 3){                        
                                    $definitiva = number_format($notas['definitiva'],0);
                                    $recuperacion = number_format($notas['recuperacion'],0);
                                }
                                else{
                                    $definitiva = $notas['definitiva'];
                                    $recuperacion = $notas['recuperacion'];
                                }
                                if ($notas['periodo'] == 1){
                                    if ($recuperacion > $definitiva)
                                        if ($_SESSION['idColegio'] == 0) // Se cambia el 39 por 0 para no tomar el colegio ColGalan
                                            $definitiva1 = number_format(($definitiva + $recuperacion) / 2,1);
                                        else
                                            $definitiva1 = $recuperacion;
                                    else
                                        $definitiva1 = $definitiva;
                                }
                                if ($notas['periodo'] == 2){
                                    if ($recuperacion > $definitiva)
                                        if ($_SESSION['idColegio'] == 0)
                                            $definitiva2 = number_format(($definitiva + $recuperacion) / 2,1);
                                        else
                                            $definitiva2 = $recuperacion;
                                    else
                                        $definitiva2 = $definitiva;
                                }
                                if ($notas['periodo'] == 3){
                                    if ($recuperacion > $definitiva)
                                        if ($_SESSION['idColegio'] == 0)
                                            $definitiva3 = number_format(($definitiva + $recuperacion) / 2,1);
                                        else
                                            $definitiva3 = $recuperacion;
                                    else
                                        $definitiva3 = $definitiva;
                                }
                                if ($notas['periodo'] == 4){
                                    if ($recuperacion > $definitiva)
                                        if ($_SESSION['idColegio'] == 0)
                                            $definitiva4 = number_format(($definitiva + $recuperacion) / 2,1);
                                        else
                                            $definitiva4 = $recuperacion;
                                    else
                                        $definitiva4 = $definitiva;
                                }
                            }
                            if ($_SESSION['idColegio'] == 3) {
                                if ($datosCurso["id_grado"] == 25 || $datosCurso["id_grado"] == 26)
                                    $promedioAsignatura = number_format(($definitiva1 + $definitiva2) / 2, 0);
                                else
                                    $promedioAsignatura = number_format(($definitiva1 + $definitiva2 + $definitiva3 + $definitiva4) / 4, 0);
                            }
                            elseif ($_SESSION['idColegio'] == 5){
                                if ($datosCurso["id_grado"] == 25 || $datosCurso["id_grado"] == 26)
                                    $promedioAsignatura = number_format(($definitiva1 + $definitiva2 + $definitiva3 + $definitiva4) / 2, 1);
                                else
                                    $promedioAsignatura = number_format(($definitiva1 + $definitiva2 + $definitiva3 + $definitiva4) / 4, 1);
                            }
                            elseif ($_SESSION['idColegio'] == 49){
                                $promedioAsignatura = number_format(($definitiva1 * .2 + $definitiva2 * .2 + $definitiva3 * .3 + $definitiva4 * .3), 1);
                            }
                            else
                                $promedioAsignatura = number_format(($definitiva1 + $definitiva2 + $definitiva3 + $definitiva4) / 4, 1);

                            $claseFila = "";
                            
							// CONSULTAR HABILITACION
							$habilitacion = 0;$mostrarPromedioAsignatura = "";
							$habilitacionEstudiante = notas::consultaHabilitacionesAsignatura($_SESSION['aLectivo'],$estudiantes[$i][1],$idAsignaturaGrado);
							$habilitacion = number_format($habilitacionEstudiante['habilitacion'],1);
							if ($habilitacion > $promedioAsignatura) {
								$promedioAsignatura = $habilitacion;
								$mostrarPromedioAsignatura = "(".$habilitacion.")";
							} else {
								$mostrarPromedioAsignatura = $promedioAsignatura;
							}
                            
                            if ($promedioAsignatura >= $infBajo && $promedioAsignatura <= $supBajo){
                                if ($_SESSION['idColegio'] == 3){
                                    if ($asignaturas[$j][2] != 10){
                                        $totalBajosAsignatura[$j] += 1;
                                        $conBajos++;
                                    }
                                }
                                elseif ($_SESSION['idColegio'] == 2){
                                    if ($asignaturas[$j][2] != 19){
                                        $totalBajosAsignatura[$j] += 1;
                                        $conBajos++;
                                    }
                                }
                                else{
                                    $totalBajosAsignatura[$j] += 1;
                                    $conBajos++;
                                }
                                $claseFila = "alert alert-danger";
                            }
                            elseif ($promedioAsignatura >= $infBasico && $promedioAsignatura <= $supBasico){
                                $totalBasicosAsignatura[$j] += 1;
                                $conBasicos++;
                                $claseFila = "alert alert-info";
                            }
                            elseif ($promedioAsignatura >= $infAlto && $promedioAsignatura <= $supAlto){
                                $totalAltosAsignatura[$j] += 1;
                                $conAltos++;
                                $claseFila = "alert alert-warning";
                            }
                            elseif ($promedioAsignatura >= $infSuperior && $promedioAsignatura <= $supSuperior){
                                $totalSuperioresAsignatura[$j] += 1;
                                $conSuperiores++;
                                $claseFila = "alert alert-success";
                            }
                            $totalNotasFinales += $promedioAsignatura;
                            if ($_SESSION['idColegio'] == 2 || $_SESSION['idColegio'] == 3 || $_SESSION['idColegio'] == 5 || $_SESSION['idColegio'] == 25 || $_SESSION['idColegio'] == 45){
                                if ($asignaturas[$j][2] != 10){
                                    $totalNotasEstudiante += $promedioAsignatura;
                                    $totalNotas++;
                                }
                            }
                            else{
                                $totalNotasEstudiante += $promedioAsignatura;
                                $totalNotas++;
                            }
                            if ($asignaturas[$j][2] != 19)
                                echo "<td class='<?=$claseFila ?>'>".$mostrarPromedioAsignatura."</td>";
                        }
                        if ($totalNotasEstudiante){
                            if ($_SESSION['idColegio'] == 3)
                                $promedioEstudiante = number_format($totalNotasEstudiante / $totalNotas,0);
                            else
                                $promedioEstudiante = number_format($totalNotasEstudiante / $totalNotas,1);
                        }
                        echo "<td>".$conBajos."</td>";
                        echo "<td>".$conBasicos."</td>";
                        echo "<td>".$conAltos."</td>";
                        echo "<td>".$conSuperiores."</td>";
                        echo "<td>".$promedioEstudiante."</td></tr>";
                    }
                    $conBajos = $conBasicos = $conAltos = $conSuperiores = 0;
                    echo "<tr><td></td><td style='text-align: right;'><strong>TOTAL ESTUDIANTES EN DESEMPEÑO BAJO >>> </strong></td>";
                    for ($i = 0; $i < $conAsignaturas; $i++) {
                        echo "<td><strong>".$totalBajosAsignatura[$i]."</strong></td>";
                        $conBajos += $totalBajosAsignatura[$i];
                    }
                    echo "<td>".$conBajos."</td><td></td><td></td><td></td><td></td></tr>";
                    echo "<tr><td></td><td style='text-align: right;'><strong>TOTAL ESTUDIANTES EN DESEMPEÑO BASICO >>> </strong></td>";
                    for ($i = 0; $i < $conAsignaturas; $i++) {
                        echo "<td><strong>".$totalBasicosAsignatura[$i]."</strong></td>";
                        $conBasicos += $totalBasicosAsignatura[$i];
                    }
                    echo "<td></td><td>".$conBasicos."</td><td></td><td></td><td></td></tr>";
                    echo "<tr><td></td><td style='text-align: right;'><strong>TOTAL ESTUDIANTES EN DESEMPEÑO ALTO >>> </strong></td>";
                    for ($i = 0; $i < $conAsignaturas; $i++) {
                        echo "<td><strong>".$totalAltosAsignatura[$i]."</strong></td>";
                        $conAltos += $totalAltosAsignatura[$i];
                    }
                    echo "<td></td><td></td><td>".$conAltos."</td><td></td><td></td></tr>";
                    echo "<tr><td></td><td style='text-align: right;'><strong>TOTAL ESTUDIANTES EN DESEMPEÑO SUPERIOR >>> </strong></td>";
                    for ($i = 0; $i < $conAsignaturas; $i++) {
                        echo "<td><strong>".$totalSuperioresAsignatura[$i]."</strong></td>";
                        $conSuperiores += $totalSuperioresAsignatura[$i];
                    }
                    echo "<td></td><td></td><td></td><td>".$conSuperiores."</td><td></td></tr>";
                }
                else{ ?>
                    <tr>
                        <td colspan="5">No hay Estudiantes en el Curso</td>
                    </tr>
                    <?php
                }
            }
            else{
                if($conEstudiantes){
                    for ($i=0; $i<$conEstudiantes; $i++){
                        $conBajos = $conBasicos = $conAltos = $conSuperiores = $promedioEstudiante = $totalNotas = $totalConDesempenos = $totalNotasEstudiante = 0;
                        $consecutivo = $i + 1;
                        echo "<tr><td>".$consecutivo."</td><td>".$estudiantes[$i][0]."</td>";
                        for ($j = 0; $j < $conAsignaturas; $j++) {
                            $idAsignaturaGrado = $asignaturas[$j][0];
                            $definitiva = $definitiva1 = $definitiva2 = $definitiva3 = $definitiva4 = $recuperacion = $promedioAsignatura = 0;
                            $notasEstudiante = notas::consultaNotasAsignaturaPeriodos($_SESSION['aLectivo'],$estudiantes[$i][1],$idAsignaturaGrado,$_GET['periodo']);
                            foreach ($notasEstudiante as $notas) {
                                if ($_SESSION['idColegio'] == 3){                        
                                    $definitiva = number_format($notas['definitiva'],0);
                                    $recuperacion = number_format($notas['recuperacion'],0);
                                }
                                else{
                                    $definitiva = $notas['definitiva'];
                                    $recuperacion = $notas['recuperacion'];
                                }
                                if ($notas['periodo'] == 1){
                                    if ($recuperacion > $definitiva)
                                        if ($_SESSION['idColegio'] == 0)
                                            $definitiva1 = number_format(($definitiva + $recuperacion) / 2,1);
                                        else
                                            $definitiva1 = $recuperacion;
                                    else
                                        $definitiva1 = $definitiva;
                                }
                                if ($notas['periodo'] == 2){
                                    if ($recuperacion > $definitiva)
                                        if ($_SESSION['idColegio'] == 0)
                                            $definitiva2 = number_format(($definitiva + $recuperacion) / 2,1);
                                        else
                                            $definitiva2 = $recuperacion;
                                    else
                                        $definitiva2 = $definitiva;
                                }
                                if ($notas['periodo'] == 3){
                                    if ($recuperacion > $definitiva)
                                        if ($_SESSION['idColegio'] == 0)
                                            $definitiva3 = number_format(($definitiva + $recuperacion) / 2,1);
                                        else
                                            $definitiva3 = $recuperacion;
                                    else
                                        $definitiva3 = $definitiva;
                                }
                                if ($notas['periodo'] == 4){
                                    if ($recuperacion > $definitiva)
                                        if ($_SESSION['idColegio'] == 0)
                                            $definitiva4 = number_format(($definitiva + $recuperacion) / 2,1);
                                        else
                                            $definitiva4 = $recuperacion;
                                    else
                                        $definitiva4 = $definitiva;
                                }
                            }
                            if ($_SESSION['idColegio'] == 3){
                                if ($datosCurso["id_grado"] == 25 || $datosCurso["id_grado"] == 26)
                                    $promedioAsignatura = number_format(($definitiva1 + $definitiva2) / 2, 0);
                                else
                                    $promedioAsignatura = number_format(($definitiva1 + $definitiva2 + $definitiva3 + $definitiva4) / $_GET['periodo'], 0);
                            }
                            elseif ($_SESSION['idColegio'] == 49){
                                $promedioAsignatura = number_format(($definitiva1 * .2 + $definitiva2 * .2 + $definitiva3 * .3 + $definitiva4 * .3), 1);
                            }
                            elseif ($_SESSION['idColegio'] == 5){
                                if ($datosCurso["id_grado"] == 25 || $datosCurso["id_grado"] == 26)
                                    $promedioAsignatura = number_format(($definitiva1 + $definitiva2 + $definitiva3 + $definitiva4) / 2, 1);
                                else
                                    $promedioAsignatura = number_format(($definitiva1 + $definitiva2 + $definitiva3 + $definitiva4) / $_GET['periodo'], 1);
                            }
                            else
                                $promedioAsignatura = number_format(($definitiva1 + $definitiva2 + $definitiva3 + $definitiva4) / $_GET['periodo'], 1);

                            $claseFila = "";
                            if ($promedioAsignatura >= $infBajo && $promedioAsignatura <= $supBajo){
                                if ($_SESSION['idColegio'] == 3){
                                    if ($asignaturas[$j][2] != 10){
                                        $totalBajosAsignatura[$j] += 1;
                                        $conBajos++;
                                    }
                                }
                                else{
                                    $totalBajosAsignatura[$j] += 1;
                                    $conBajos++;
                                }
                                $claseFila = "alert alert-danger";
                            }
                            elseif ($promedioAsignatura >= $infBasico && $promedioAsignatura <= $supBasico){
                                $totalBasicosAsignatura[$j] += 1;
                                $conBasicos++;
                                $claseFila = "alert alert-info";
                            }
                            elseif ($promedioAsignatura >= $infAlto && $promedioAsignatura <= $supAlto){
                                $totalAltosAsignatura[$j] += 1;
                                $conAltos++;
                                $claseFila = "alert alert-warning";
                            }
                            elseif ($promedioAsignatura >= $infSuperior && $promedioAsignatura <= $supSuperior){
                                $totalSuperioresAsignatura[$j] += 1;
                                $conSuperiores++;
                                $claseFila = "alert alert-success";
                            }
                            $totalNotasFinales += $promedioAsignatura;
                            if ($_SESSION['idColegio'] == 3 || $_SESSION['idColegio'] == 5 || $_SESSION['idColegio'] == 25 || $_SESSION['idColegio'] == 45){
                                if ($asignaturas[$j][2] != 10){
                                    $totalNotasEstudiante += $promedioAsignatura;
                                    $totalNotas++;
                                }
                            }
                            else{
                                $totalNotasEstudiante += $promedioAsignatura;
                                $totalNotas++;
                            }
                            if ($_SESSION['idColegio'] == 3){
                                if ($datosCurso["id_grado"] == 25 || $datosCurso["id_grado"] == 26) {
                                    echo "<td class='<?=$claseFila ?>'>".$definitiva1."</td><td class='<?=$claseFila ?>'>".$definitiva2."</td><td class='<?=$claseFila ?>'>".$promedioAsignatura."</td>";
                                } else {
                                    echo "<td class='<?=$claseFila ?>'>".$definitiva1."</td><td class='<?=$claseFila ?>'>".$definitiva2."</td><td class='<?=$claseFila ?>'>".$definitiva3."</td><td class='<?=$claseFila ?>'>".$definitiva4."</td><td class='<?=$claseFila ?>'>".$promedioAsignatura."</td>";
                                }
                            }
                            else{
                                echo "<td class='<?=$claseFila ?>'>".$definitiva1."</td><td class='<?=$claseFila ?>'>".$definitiva2."</td><td class='<?=$claseFila ?>'>".$definitiva3."</td><td class='<?=$claseFila ?>'>".$definitiva4."</td><td class='<?=$claseFila ?>'>".$promedioAsignatura."</td>";
                            }
                        }
                        if ($totalNotasEstudiante){
                            if ($_SESSION['idColegio'] == 3)
                                $promedioEstudiante = number_format($totalNotasEstudiante / $totalNotas,0);
                            else
                                $promedioEstudiante = number_format($totalNotasEstudiante / $totalNotas,1);
                        }
                        echo "<td>".$conBajos."</td>";
                        echo "<td>".$conBasicos."</td>";
                        echo "<td>".$conAltos."</td>";
                        echo "<td>".$conSuperiores."</td>";
                        echo "<td>".$promedioEstudiante."</td></tr>";
                    }
                    $conBajos = $conBasicos = $conAltos = $conSuperiores = 0;
                    echo "<tr><td></td><td style='text-align: right;'><strong>TOTAL ESTUDIANTES EN DESEMPEÑO BAJO >>> </strong></td>";
                    for ($i = 0; $i < $conAsignaturas; $i++) {
                        echo "<td colspan='5'><strong>".$totalBajosAsignatura[$i]."</strong></td>";
                        $conBajos += $totalBajosAsignatura[$i];
                    }
                    echo "<td>".$conBajos."</td><td></td><td></td><td></td><td></td></tr>";
                    echo "<tr><td></td><td style='text-align: right;'><strong>TOTAL ESTUDIANTES EN DESEMPEÑO BASICO >>> </strong></td>";
                    for ($i = 0; $i < $conAsignaturas; $i++) {
                        echo "<td colspan='5'><strong>".$totalBasicosAsignatura[$i]."</strong></td>";
                        $conBasicos += $totalBasicosAsignatura[$i];
                    }
                    echo "<td></td><td>".$conBasicos."</td><td></td><td></td><td></td></tr>";
                    echo "<tr><td></td><td style='text-align: right;'><strong>TOTAL ESTUDIANTES EN DESEMPEÑO ALTO >>> </strong></td>";
                    for ($i = 0; $i < $conAsignaturas; $i++) {
                        echo "<td colspan='5'><strong>".$totalAltosAsignatura[$i]."</strong></td>";
                        $conAltos += $totalAltosAsignatura[$i];
                    }
                    echo "<td></td><td></td><td>".$conAltos."</td><td></td><td></td></tr>";
                    echo "<tr><td></td><td style='text-align: right;'><strong>TOTAL ESTUDIANTES EN DESEMPEÑO SUPERIOR >>> </strong></td>";
                    for ($i = 0; $i < $conAsignaturas; $i++) {
                        echo "<td colspan='5'><strong>".$totalSuperioresAsignatura[$i]."</strong></td>";
                        $conSuperiores += $totalSuperioresAsignatura[$i];
                    }
                    echo "<td></td><td></td><td></td><td>".$conSuperiores."</td><td></td></tr>";
                }
                else{ ?>
                    <tr>
                        <td colspan="5">No hay Estudiantes en el Curso</td>
                    </tr>
                    <?php
                }
            }
        ?>
        </tbody>
    </table>
</div>
<label class="btn btn-success" onclick="imprimirConsolidadoAcumulado()"><i class="fa fa-close"> </i> Imprimir Consolidado</label>
<label class="btn btn-default" onclick="cerrarFicha()"><i class="fa fa-close"> </i> Cerrar</label>
<br><br>