<?php
    session_start();
    define('DB_COLEGIO',$_SESSION['bdColegio']);
    require_once "../../../configuracion/configuracion.php";
    require_once "../../../conexion/conexion.php";
    require_once "../../../clases/notas.php";
    require_once "../../../clases/estudiantes.php";
    require_once "../../../clases/colegios.php";

    $puestosCursos = array();
    $conCursos = 0;
    $datosCursosSede = colegios::datosCursosSede($_SESSION['aLectivo'],$_GET['idsede']);
    foreach ($datosCursosSede as $cursos) {
        $datosCurso = colegios::datosCurso($_SESSION['aLectivo'],$cursos['id_curso']);
    
        if ($_SESSION['idColegio'] == 3 || $_SESSION['idColegio'] == 5 || $_SESSION['idColegio'] == 17 || $_SESSION['idColegio'] == 25 || $_SESSION['idColegio'] == 29){
            $conMatriculados = $sumaPromediosEstudiantes = 0;
            $datosEstudiantes = estudiantes::datosEstudiantesCursoActivos($_SESSION['aLectivo'],$cursos['id_curso']);
            foreach ($datosEstudiantes as $estudiante) {
                $numNotas = $sumaNotas = 0;
                $notasEstudiante = notas::consultaNotasEstudiantePeriodo($_SESSION['aLectivo'],$estudiante['id_matricula'],$_GET['periodo']);
                foreach ($notasEstudiante as $notas) {
                    $datosAreaAsignatura = colegios::datosAreaAsignatura($_SESSION['aLectivo'],$notas['id_asignatura_grado']);
                    if ($datosAreaAsignatura['id_area'] != 10){
                        $sumaNotas += $notas['definitiva'];
                        $numNotas += 1;
                    }
                }
                if ($numNotas >= 5)
                    $sumaPromediosEstudiantes += number_format($sumaNotas / $numNotas,3);
                else
                    $sumaPromediosEstudiantes += 0;
                $conMatriculados += 1;
            }
        }
        else {
            $conMatriculados = $sumaPromediosEstudiantes = 0;
            $datosEstudiantes = estudiantes::datosEstudiantesCursoActivos($_SESSION['aLectivo'],$cursos['id_curso']);
            foreach ($datosEstudiantes as $estudiante) {
                $numNotas = $sumaNotas = 0;
                $notasEstudiante = notas::consultaNotasEstudiantePeriodo($_SESSION['aLectivo'],$estudiante['id_matricula'],$_GET['periodo']);
                foreach ($notasEstudiante as $notas) {
                    if ($_SESSION['idColegio'] == 0){
                        if ($notas['recuperacion'] > $notas['definitiva'])
                            $sumaNotas += number_format(($notas['definitiva'] + $notas['recuperacion']) / 2,1);
                        else
                            $sumaNotas += $notas['definitiva'];
                    }
                    else{
                        if ($notas['recuperacion'] > $notas['definitiva'])
                            $sumaNotas += $notas['recuperacion'];
                        else
                            $sumaNotas += $notas['definitiva'];
                    }
                    $numNotas += 1;
                }
                if ($numNotas >= 5)
                    $sumaPromediosEstudiantes += number_format($sumaNotas / $numNotas,3);
                else
                    $sumaPromediosEstudiantes += 0;
                $conMatriculados += 1;
            }
        }
        $puestosCursos[$conCursos][0] = number_format($sumaPromediosEstudiantes / $conMatriculados,3);
        $puestosCursos[$conCursos][1] = $datosCurso['nomenclatura'];
        $puestosCursos[$conCursos][2] = $conMatriculados;
        $puestosCursos[$conCursos][3] = $sumaPromediosEstudiantes;
        $conCursos += 1;
    }
    rsort($puestosCursos);
?>
<div class="col-lg-9">
    <div class="table-responsive">
        <table class="table table-striped table-bordered table-hover">
            <thead>
                <tr>
                    <th>PUESTO</th>
                    <th>GRADO-CURSO</th>
                    <th>#ESTUDIANTES</th>
                    <th>TOTAL</th>
                    <th>PROMEDIO</th>
                </tr>
            </thead>
            <tbody>
                <?php
                    $numPuesto = 0;
                    for ($j = 0; $j < $conCursos; $j++){
                        $numPuesto = $j + 1; ?>
                        <tr>
                            <td><?=$numPuesto ?></td>
                            <td><?=$puestosCursos[$j][1] ?></td>
                            <td><?=$puestosCursos[$j][2] ?></td>
                            <td><?=$puestosCursos[$j][3] ?></td>
                            <td><?=$puestosCursos[$j][0] ?></td>
                        </tr>
                        <?php
                    }
                ?>
            </tbody>
        </table>
    </div>
    <label class="btn btn-success" onclick="imprimirPuestosCurso()"><i class="fa fa-print"> </i> Imprimir Listado</label>
    <label class="btn btn-default" onclick="cerrarFicha()"><i class="fa fa-close"> </i> Cerrar</label>
</div>
