<?php
    session_start();
    define('DB_COLEGIO',$_SESSION['bdColegio']);
    require_once "../../../configuracion/configuracion.php";
    require_once "../../../conexion/conexion.php";
    require_once "../../../clases/docentes.php";
    require_once "../../../clases/colegios.php";
    require_once "../../../clases/descriptores.php";

    $idCurso = $_GET['idcurso'];
    $idGradoSede = $_GET['idgradosede'];
    $datosDocentes = docentes::datosDocentesDireccionCurso();
    $datosAreas = colegios::datosAreas($_SESSION['aLectivo']);
    $datosCurso = colegios::datosCurso($_SESSION['aLectivo'],$idCurso);
    $idGrado = $datosCurso['id_grado'];
    if ($idGrado > 15 && $idGrado < 21){ ?>
        <h1>DESCRIPTORES DEL CURSO <?=$datosCurso['nomenclatura'] ?></h1>
        <div class="table-responsive">
            <table class="table table-striped table-bordered table-hover">
                <tbody>
                    <?php
                        $conTotalAsignaturas = 0;
                        $totalIHS = 0;
                        foreach ($datosAreas as $area) {
                            $conAsignaturas = 0;
                            $datosAsignaturasArea = colegios::datosAsignaturasArea($_SESSION['aLectivo'],$area['id_area']);
                            foreach ($datosAsignaturasArea as $asignaturaarea) {
                                $datosAsignaturasGradoSede = colegios::datosAsignaturasGradoSede($_SESSION['aLectivo'],$asignaturaarea['id_asignatura'],$idGradoSede);
                                foreach ($datosAsignaturasGradoSede as $asignaturagrado) {
                                    $asignaturas[$conAsignaturas][0] = $asignaturagrado['id_asignatura_grado'];
                                    $asignaturas[$conAsignaturas][1] = $asignaturaarea['descripcion'];
                                    $asignaturas[$conAsignaturas][2] = $asignaturagrado['ih'];
                                    $datosDocenteAsignatura = colegios::datosDocenteAsignatura($_SESSION['aLectivo'],$asignaturagrado['id_asignatura_grado'],$idCurso);
                                    if ($datosDocenteAsignatura)
                                        $asignaturas[$conAsignaturas][3] = $datosDocenteAsignatura['id_docente'];
                                    else
                                        $asignaturas[$conAsignaturas][3] = 0;
                                    $conAsignaturas++;
                                }
                            }
                            if ($conAsignaturas){ 
                                for ($i=0; $i<$conAsignaturas; $i++){ ?>
                                    <tr>
                                        <th style="background-color: #bebebe;">PER</th>
                                        <th colspan="2" style="background-color: #bebebe;"><i class="fa fa-book"></i> <?=$asignaturas[$i][1] ?></th>
                                    </tr>
                                    <tr>
                                        <?php
								        	$datosDescriptores = descriptores::datosDescriptoresPree($asignaturas[$i][0],$idCurso,1);
								        	foreach ($datosDescriptores as $descriptor) { ?>
												<tr>
													<td><?=$descriptor['periodo'] ?></td>
													<td><?="d".$descriptor['orden'] ?></td>
													<td><?=$descriptor['descripcion'] ?></td>
												</tr>
												<?php
								        	}
								        	$datosDescriptores = descriptores::datosDescriptoresPree($asignaturas[$i][0],$idCurso,2);
								        	foreach ($datosDescriptores as $descriptor) { ?>
												<tr>
													<td><?=$descriptor['periodo'] ?></td>
													<td><?="d".$descriptor['orden'] ?></td>
													<td><?=$descriptor['descripcion'] ?></td>
												</tr>
												<?php
								        	}
								        	$datosDescriptores = descriptores::datosDescriptoresPree($asignaturas[$i][0],$idCurso,3);
								        	foreach ($datosDescriptores as $descriptor) { ?>
												<tr>
													<td><?=$descriptor['periodo'] ?></td>
													<td><?="d".$descriptor['orden'] ?></td>
													<td><?=$descriptor['descripcion'] ?></td>
												</tr>
												<?php
								        	}
								        	$datosDescriptores = descriptores::datosDescriptoresPree($asignaturas[$i][0],$idCurso,4);
								        	foreach ($datosDescriptores as $descriptor) { ?>
												<tr>
													<td><?=$descriptor['periodo'] ?></td>
													<td><?="d".$descriptor['orden'] ?></td>
													<td><?=$descriptor['descripcion'] ?></td>
												</tr>
												<?php
								        	}
								        	$datosDescriptores = descriptores::datosDescriptoresPree($asignaturas[$i][0],$idCurso,5);
								        	foreach ($datosDescriptores as $descriptor) { ?>
												<tr>
													<td><?=$descriptor['periodo'] ?></td>
													<td><?="d".$descriptor['orden'] ?></td>
													<td><?=$descriptor['descripcion'] ?></td>
												</tr>
												<?php
								        	}
                                        ?>
                                    </tr>
                                    <?php
                                    $totalIHS += $asignaturas[$i][2];
                                }
                            }
                            $conTotalAsignaturas += $conAsignaturas;
                        }
                        if(!$conTotalAsignaturas){ ?>
                            <tr>
                                <td>No existen Asignaturas asignadas en el Curso</td>
                            </tr>
                            <?php
                        }
                    ?>
                    <input type='hidden' name='idcurso' id='idcurso' value ="<?=$idCurso ?>">
                </tbody>
            </table>
        </div>
        <?php
    } else { ?>
        <h1>DESCRIPTORES DEL CURSO <?=$datosCurso['nomenclatura'] ?></h1>
        <div class="table-responsive">
            <table class="table table-striped table-bordered table-hover">
                <tbody>
                    <?php
                        $conTotalAsignaturas = 0;
                        $totalIHS = 0;
                        foreach ($datosAreas as $area) {
                            $conAsignaturas = 0;
                            $datosAsignaturasArea = colegios::datosAsignaturasArea($_SESSION['aLectivo'],$area['id_area']);
                            foreach ($datosAsignaturasArea as $asignaturaarea) {
                                $datosAsignaturasGradoSede = colegios::datosAsignaturasGradoSede($_SESSION['aLectivo'],$asignaturaarea['id_asignatura'],$idGradoSede);
                                foreach ($datosAsignaturasGradoSede as $asignaturagrado) {
                                    $asignaturas[$conAsignaturas][0] = $asignaturagrado['id_asignatura_grado'];
                                    $asignaturas[$conAsignaturas][1] = $asignaturaarea['descripcion'];
                                    $asignaturas[$conAsignaturas][2] = $asignaturagrado['ih'];
                                    $datosDocenteAsignatura = colegios::datosDocenteAsignatura($_SESSION['aLectivo'],$asignaturagrado['id_asignatura_grado'],$idCurso);
                                    if ($datosDocenteAsignatura)
                                        $asignaturas[$conAsignaturas][3] = $datosDocenteAsignatura['id_docente'];
                                    else
                                        $asignaturas[$conAsignaturas][3] = 0;
                                    $conAsignaturas++;
                                }
                            }
                            if ($conAsignaturas){ 
                                for ($i=0; $i<$conAsignaturas; $i++){ ?>
                                    <tr>
                                        <th colspan="2" style="background-color: #bebebe;"><i class="fa fa-book"></i> <?=$asignaturas[$i][1] ?></th>
                                    </tr>
                                    <tr>
                                        <?php
                                            $datosDescriptores = descriptores::datosDescriptores($asignaturas[$i][0],$idCurso,4);
        						        	foreach ($datosDescriptores as $descriptor) { ?>
        										<tr>
        											<td>SUP[<?=$descriptor['periodo'] ?>]</td>
        											<td><?=$descriptor['descripcion'] ?></td>
        										</tr>
        										<?php
        						        	}
                                        ?>
                                    </tr>
                                    <tr>
                                        <?php
                                            $datosDescriptores = descriptores::datosDescriptores($asignaturas[$i][0],$idCurso,3);
        						        	foreach ($datosDescriptores as $descriptor) { ?>
        										<tr>
        											<td>ALT[<?=$descriptor['periodo'] ?>]</td>
        											<td><?=$descriptor['descripcion'] ?></td>
        										</tr>
        										<?php
        						        	}
                                        ?>
                                    </tr>
                                    <tr>
                                        <?php
                                            $datosDescriptores = descriptores::datosDescriptores($asignaturas[$i][0],$idCurso,2);
        						        	foreach ($datosDescriptores as $descriptor) { ?>
        										<tr>
        											<td>BAS[<?=$descriptor['periodo'] ?>]</td>
        											<td><?=$descriptor['descripcion'] ?></td>
        										</tr>
        										<?php
        						        	}
                                        ?>
                                    </tr>
                                    <tr>
                                        <?php
                                            $datosDescriptores = descriptores::datosDescriptores($asignaturas[$i][0],$idCurso,1);
        						        	foreach ($datosDescriptores as $descriptor) { ?>
        										<tr>
        											<td>BAJ[<?=$descriptor['periodo'] ?>]</td>
        											<td><?=$descriptor['descripcion'] ?></td>
        										</tr>
        										<?php
        						        	}
                                        ?>
                                    </tr>
                                    <?php
                                    $totalIHS += $asignaturas[$i][2];
                                }
                            }
                            $conTotalAsignaturas += $conAsignaturas;
                        }
                        if(!$conTotalAsignaturas){ ?>
                            <tr>
                                <td>No existen Asignaturas asignadas en el Curso</td>
                            </tr>
                            <?php
                        }
                    ?>
                    <input type='hidden' name='idcurso' id='idcurso' value ="<?=$idCurso ?>">
                </tbody>
            </table>
        </div>
        <?php
    }
?>
