<?php
    session_start();
    define('DB_COLEGIO',$_SESSION['bdColegio']);
    require_once "../../../configuracion/configuracion.php";
    require_once "../../../conexion/conexion.php";
    require_once "../../../clases/colegios.php";

    $datosCursos = colegios::datosCursosSede($_SESSION['aLectivo'],$_GET['idsede']);
?>
<div class="table-responsive">
    <table class="table table-striped table-bordered table-hover">
        <thead>
            <tr>
                <th>CURSOS EN LA SEDE</th>
                <th><div class="pull-right"><button type="button" class="btn btn-default btn-xs" id="selector" onclick="seleccionarCursos()">Seleccionar Todas</button></div></th>
            </tr>
        </thead>
        <tbody>
            <?php
                if($datosCursos){
                    foreach ($datosCursos as $curso) { ?>
                        <tr>
                            <td><?=$curso['nomenclatura'] ?></td>
                            <td><div class="i-checks pull-right"><label> <input type="checkbox" id='chequeados[]' name='chequeados[]' value="<?=$curso['id_curso'] ?>"></label></div></td>
                        </tr>
                        <?php
                    }
                }
                else{ ?>
                    <tr>
                        <td>No existen Cursos en la Sede</td>
                    </tr>
                    <?php
                }
            ?>
        </tbody>
    </table>
</div>