<?php
    $exportarExcel = false;
    if (isset($_POST['exportar']))
    	$exportarExcel = true;
    $unaLista = false;
    if (isset($_POST['unalista']))
    	$unaLista = true;
   		
    session_start();
    define('DB_COLEGIO',$_SESSION['bdColegio']);
    require_once "../../configuracion/configuracion.php";
    require_once "../../conexion/conexion.php";
    require_once "../../clases/estudiantes.php";
    require_once "../../clases/sised.php";
    require_once "../../clases/colegios.php";

    date_default_timezone_set('America/Bogota');
	$numeroColumnas = $_POST['numerocolumnas'];
	$porcentajeColumna = number_format((40 / $numeroColumnas) / 100,1);
	$tamanoFuente = $_POST['tamanotexto'] + 9;
	$tamanoFuente = "font-size: ".$tamanoFuente."px; padding-top: 1px; padding-bottom: 1px;";
	$numeroPeriodo = $_POST['periodo'];
	$selDocumento = $_POST['documento'];
	$nombreSede = colegios::datosSede($_SESSION['aLectivo'],$_POST['idsede']);

	$rutaEscudo = "../../escudos/es".$_SESSION['idColegio'].".jpg";

	function calculaEdad($fecha_de_nacimiento){
	    $fecha_actual = date ("Y-m-d"); 
	    $array_nacimiento = explode ( "-", $fecha_de_nacimiento ); 
	    $array_actual = explode ( "-", $fecha_actual ); 
	    $anos =  $array_actual[0] - $array_nacimiento[0]; // calculamos aos 
	    $meses = $array_actual[1] - $array_nacimiento[1]; // calculamos meses 
	    $dias =  $array_actual[2] - $array_nacimiento[2]; // calculamos das 
	    //ajuste de posible negativo en $das 
	    if ($dias < 0) { 
	        --$meses; 
	        //ahora hay que sumar a $dias los dias que tiene el mes anterior de la fecha actual 
	        switch ($array_actual[1]) { 
	           case 1:     $dias_mes_anterior=31; break;
	           case 2:     $dias_mes_anterior=31; break;
	           case 3:  
	                if (bisiesto($array_actual[0])) 
	                { 
	                    $dias_mes_anterior=29; break; 
	                } else { 
	                    $dias_mes_anterior=28; break; 
	                } 
	           case 4:     $dias_mes_anterior=31; break; 
	           case 5:     $dias_mes_anterior=30; break; 
	           case 6:     $dias_mes_anterior=31; break; 
	           case 7:     $dias_mes_anterior=30; break; 
	           case 8:     $dias_mes_anterior=31; break; 
	           case 9:     $dias_mes_anterior=31; break; 
	           case 10:     $dias_mes_anterior=30; break; 
	           case 11:     $dias_mes_anterior=31; break; 
	           case 12:     $dias_mes_anterior=30; break; 
	        } 
	        $dias=$dias + $dias_mes_anterior; 
	    } 
	    //ajuste de posible negativo en $meses 
	    if ($meses < 0) { 
	        --$anos; 
	        $meses=$meses + 12;
	    } 
	    return $anos;
	}
    function bisiesto($anio_actual){ 
        $bisiesto = false; 
        //probamos si el mes de febrero del ao actual tiene 29 das 
        if (checkdate(2,29,$anio_actual)) { 
            $bisiesto = true; 
        } 
        return $bisiesto;
    }

?>
<?php
	if ($exportarExcel) {
		date_default_timezone_set('America/Bogota');
		$fechaHora = date("Y-m-d H:i:s");

		header('Content-Type: text/html; charset=utf-8');
		header('Content-type: application/vnd.ms-excel');
		header("Content-Disposition: attachment; filename=Listado".$fechaHora.".xls");
		header("Pragma: no-cache");
		header("Expires: 0");	

		$cursosSeleccionados = $_POST['chequeados'];
		for ($curso = 0; $curso < count($cursosSeleccionados); $curso++) {
			$idCurso = $cursosSeleccionados[$curso];
		    $datosCurso = colegios::datosCurso($_SESSION['aLectivo'],$idCurso);
		    $datosSede = colegios::datosSede($_SESSION['aLectivo'],$datosCurso['id_sede']);
		    $datosJornada = sised::datosJornada($datosCurso['id_jornada']);
		    $datosEstudiantes = estudiantes::datosEstudiantesCursoActivos($_SESSION['aLectivo'],$idCurso); ?>

			<p style="text-align: center"><?=utf8_decode($_SESSION['categoriaColegio']." ".$_SESSION['nombreColegio']) ?></p>
			<p style="text-align: center"><?=utf8_decode($_SESSION['municipioColegio']." ".$_SESSION['departamentoColegio']) ?></p>
			<p style="text-align: center">NIT: <?=$_SESSION['nitColegio'] ?> - No. DANE: <?=$_SESSION['daneColegio'] ?> - RESOLUCI&Oacute;N: <?=utf8_decode($_SESSION['resolucionColegio']) ?></p>
			<p style="text-align: center">SEDE: <?=utf8_decode($datosSede['nombre']) ?></p>
			<p style="text-align: center"><b>LISTA DE ESTUDIANTES MATRICULADOS A&Ntilde;O LECTIVO: <?=$_SESSION['aLectivo'] ?> || GRADO-CURSO: <?=utf8_decode($datosCurso['nomenclatura']) ?></b></p>

			<table class='tablaMatriculas'>
				<tr>
					<th style="text-align: center; background-color: #DADADA; padding: 0; border: 1px solid #bbb;">#</th>
	                <?php if ($selDocumento == 4){ ?>
	                    <th style='text-align: center; background-color: #DADADA; padding: 0; border: 1px solid #bbb;'>APELLIDOS</th>
	                    <th style='text-align: center; background-color: #DADADA; padding: 0; border: 1px solid #bbb;'>NOMBRES</th>
	                <?php } else { ?>
	                    <th style='text-align: center; background-color: #DADADA; padding: 0; border: 1px solid #bbb;' width="40%">ESTUDIANTE</th>
	                <?php } ?>
	                <?php
	                	if ($selDocumento == 1){ ?>
							<th style="text-align: center; background-color: #DADADA; padding: 0; border: 1px solid #bbb;">DOCUMENTO</th>
	                		<?php
	                	}
	                	elseif ($selDocumento == 2){ ?>
	                	    <th style="text-align: center; background-color: #DADADA; padding: 0; border: 1px solid #bbb;">DOCUMENTO</th>
							<th style="text-align: center; background-color: #DADADA; padding: 0; border: 1px solid #bbb;">FECHA NACE</th>
							<th style="text-align: center; background-color: #DADADA; padding: 0; border: 1px solid #bbb;">EDAD</th>
							<th style="text-align: center; background-color: #DADADA; padding: 0; border: 1px solid #bbb;">GENERO</th>
	                		<?php
	                	}
	                	elseif ($selDocumento == 3){ ?>
							<th style="text-align: center; background-color: #DADADA; padding: 0; border: 1px solid #bbb;">DOCUMENTO</th>
							<th style="text-align: center; background-color: #DADADA; padding: 0; border: 1px solid #bbb;">EXPEDIDO EN</th>
	                		<?php
	                	}
	                	elseif ($selDocumento == 4){ ?>
	                	    <th style='text-align: center; background-color: #DADADA; padding: 0; border: 1px solid #bbb;'>TIPO</th>
	                		<th style='text-align: center; background-color: #DADADA; padding: 0; border: 1px solid #bbb;'>DOCUMENTO</th>
	                		<th style='text-align: center; background-color: #DADADA; padding: 0; border: 1px solid #bbb;'>F.MATRICULA</th>
	                		<th style='text-align: center; background-color: #DADADA; padding: 0; border: 1px solid #bbb;'>DIAS</th>
	                		<th style='text-align: center; background-color: #DADADA; padding: 0; border: 1px solid #bbb;'>JORNADA</th>
	                		<th style='text-align: center; background-color: #DADADA; padding: 0; border: 1px solid #bbb;'>DOC_ACUDIENTE</th>
	                		<th style='text-align: center; background-color: #DADADA; padding: 0; border: 1px solid #bbb;'>ACUDIENTE</th>
	                		<?php
	                	}
	                	for ($col = 1; $col <= $numeroColumnas; $col++){ ?>
							<th style="text-align: center; background-color: #DADADA; padding: 0; border: 1px solid #bbb;"><?=$_POST[$col] ?></th>
	                		<?php
	                	}
	                ?>
				</tr>
		            <?php
			            if($datosEstudiantes){
			                $i = 1;
			                foreach ($datosEstudiantes as $estudiante) {
			                	$datosTipoDocumento = sised::datosTipoDocumento($estudiante['id_tipo_documento']);
			                	$datosMuniDocumento = sised::datosMunicipio($estudiante['id_municipio_documento']);
			                	if ($datosMuniDocumento['municipio'] == '')
			                	    $datosMuniDocumento['municipio'] = "Extranjero";
			                	?>
			                    <tr>
    								<td style='text-align: left; border: 1px solid #bbb; padding: 0;'><?=$i ?></td>
			                        <?php if ($selDocumento == 4){ ?>
			                            <td style='text-align: left; border: 1px solid #bbb; padding: 0;'><?=utf8_decode($estudiante['apellidos']) ?></td>
			                            <td style='text-align: left; border: 1px solid #bbb; padding: 0;'><?=utf8_decode($estudiante['nombres']) ?></td>
			                        <?php } else { ?>
			                            <td style='text-align: left; border: 1px solid #bbb; padding: 0;'><?=utf8_decode($estudiante['estudiante']) ?></td>
			                        <?php } ?>
					                <?php
					                	if ($selDocumento == 1){ ?>
    										<td style='text-align: left; border: 1px solid #bbb; padding: 0;'><?=$datosTipoDocumento['nomenclatura']."-".$estudiante['documento'] ?></td>
					                		<?php
					                	}
					                	elseif ($selDocumento == 2){ ?>
					                	    <td style='text-align: left; border: 1px solid #bbb; padding: 0;'><?=$datosTipoDocumento['nomenclatura']."-".$estudiante['documento'] ?></td>
    										<td style='text-align: left; border: 1px solid #bbb; padding: 0;'><?=$estudiante['fecha_nacimiento'] ?></td>
    										<td style='text-align: left; border: 1px solid #bbb; padding: 0;'><?php echo calculaEdad($estudiante['fecha_nacimiento']); ?> A&ntilde;os</td>
    										<td style='text-align: left; border: 1px solid #bbb; padding: 0;'><?php if ($estudiante['id_genero'] == 1) echo "MASCULINO"; else echo "FEMENINO"; ?></td>
					                		<?php
					                	}
					                	elseif ($selDocumento == 3){ ?>
    										<td style='text-align: left; border: 1px solid #bbb; padding: 0;'><?=$datosTipoDocumento['nomenclatura']."-".$estudiante['documento'] ?></td>
    										<td style='text-align: left; border: 1px solid #bbb; padding: 0;'><?=$datosMuniDocumento['municipio'] ?></td>
					                		<?php
					                	}
					                	elseif ($selDocumento == 4){ ?>
					                		<td style='text-align: left; border: 1px solid #bbb; padding: 0;'><?=$datosTipoDocumento['nomenclatura'] ?></td>
					                		<td style='text-align: left; border: 1px solid #bbb; padding: 0;'><?=$estudiante['documento'] ?></td>
					                		<td style='text-align: left; border: 1px solid #bbb; padding: 0;'><?=$estudiante['fecha_matricula'] ?></td>
					                		<td style='text-align: left; border: 1px solid #bbb; padding: 0;'></td>
					                		<td style='text-align: left; border: 1px solid #bbb; padding: 0;'><?=$datosJornada['descripcion'] ?></td>
					                		<td style='text-align: left; border: 1px solid #bbb; padding: 0;'><?=$estudiante['documento_acudiente'] ?></td>
					                		<td style='text-align: left; border: 1px solid #bbb; padding: 0;'><?=$estudiante['acudiente'] ?></td>
					                		<?php
					                	}
					                	for ($col = 1; $col <= $numeroColumnas; $col++){ ?>
					                		<td></td>
					                		<?php
					                	}
					                ?>
			                    </tr>
			                    <?php
			                    $i++;
			                }
			            }
			            else{ ?>
			                <tr>
			                    <td colspan="<?=$numeroColumnas + 4 ?>">No existen Estudiantes Matriculados en el Curso</td>
			                </tr>
			                <?php
			            }
			        ?>
				</tr>
			</table>
			<?php
		}
	}
	elseif ($unaLista) { ?>
		<!DOCTYPE html>
		<html lang="es">
		<head><meta charset="windows-1252">
		    
		    <title><?=TITULO ?></title>

		    <link rel="shortcut icon" href="../../imagenes/favicon-sised.png">

		    <link href="../../css/bootstrap.min.css" rel="stylesheet">
		    <link href="../../font-awesome/css/font-awesome.css" rel="stylesheet">
		    <link href="../../css/animate.css" rel="stylesheet">
		    <link href="../../css/style.css" rel="stylesheet">
		    <link href="../../css/secretaria.css" rel="stylesheet">

		    <script type="text/javascript">
		        function imprimir() {
		            if (window.print) {
		                window.print();
		            } else {
		                alert("La funcin de impresion no esta soportada por su navegador.");
		            }
		        }
		    </script>
			<style type="text/css">
				@media all {
					div.saltopagina{
						display: none;
					}
				}
					
				@media print{
					div.saltopagina{ 
						display:block; 
						page-break-before:always;
					}
				}	
			</style>
		</head>
		<body onload="imprimir();">
			<div class="gray-bg">
				<div>
				    <div class="col-lg-1">
				        <div class="profile-image no-margins"><img style="width: 70px; height: 70px;" src="<?=$rutaEscudo ?>" class="img-thumbnail"></div>
				    </div>
				    <div class="col-lg-11">
				        <div class="profile-info">
				            <div class="">
				                <div>
				                    <h3 class="no-margins"><?=$_SESSION['categoriaColegio']." ".$_SESSION['nombreColegio'] ?></h3>
				                    <h4 class="no-margins"><?=$_SESSION['municipioColegio']." - ".$_SESSION['departamentoColegio'] ?></h4>
				                    <h6 class="no-margins">NIT: <?=$_SESSION['nitColegio'] ?> - No. DANE: <?=$_SESSION['daneColegio'] ?> - RESOLUCI&Oacute;N: <?=$_SESSION['resolucionColegio'] ?></h6>
				                    <h4>SEDE: <?=$nombreSede['nombre'] ?></h4>
				                </div>
				            </div>
				        </div>
				    </div>
					<div><h1 class="no-margins text-center">LISTADO DE ESTUDIANTES A&Ntilde;O <?=$_SESSION['aLectivo'] ?></h1><div>			
					<?php
						$cursosSeleccionados = $_POST['chequeados'];
						for ($curso = 0; $curso < count($cursosSeleccionados); $curso++) {
							$idCurso = $cursosSeleccionados[$curso];
						    $datosCurso = colegios::datosCurso($_SESSION['aLectivo'],$idCurso);
						    $datosJornada = sised::datosJornada($datosCurso['id_jornada']);
						    $datosEstudiantes = estudiantes::datosEstudiantesCursoActivos($_SESSION['aLectivo'],$idCurso); 
						    if($datosEstudiantes){ ?>
								<table class='tablaMatriculas'>
									<tr>
										<td width="40%">CURSO: <strong><?=$datosCurso['nomenclatura'] ?></strong></td>
										<td width="25%">JORNADA: <strong><?=$datosJornada['descripcion'] ?></strong></td>
										<td width="15%">PERIODO: <strong><?php if ($numeroPeriodo) echo $numeroPeriodo; ?></strong></td>
										<td width="20%">FECHA: <strong><?=date("Y-m-d") ?></strong></td>
									</tr>
								</table>
								<table class='tablaMatriculas'>
						            <tr>
						                <th style='<?=$tamanoFuente ?>' width="5%">No</th>
						                <?php if ($selDocumento == 4){ ?>
						                    <th style='<?=$tamanoFuente ?>'>APELLIDOS</th>
						                    <th style='<?=$tamanoFuente ?>'>NOMBRES</th>
						                <?php } else { ?>
						                    <th style='<?=$tamanoFuente ?>' width="40%">ESTUDIANTE</th>
						                <?php } ?>
						                <?php
						                	if ($selDocumento == 1){ ?>
						                		<th style='<?=$tamanoFuente ?>' width="15%">DOCUMENTO</th>
						                		<?php
						                	}
						                	elseif ($selDocumento == 2){ ?>
						                	    <th style='<?=$tamanoFuente ?>' width="15%">DOCUMENTO</th>
						                		<th style='<?=$tamanoFuente ?>' width="10%">FECHA NACE</th>
						                		<th style='<?=$tamanoFuente ?>' width="5%">EDAD</th>
						                		<th style='<?=$tamanoFuente ?>' width="10%">GENERO</th>
						                		<?php
						                	}
						                	elseif ($selDocumento == 3){ ?>
						                		<th style='<?=$tamanoFuente ?>' width="15%">DOCUMENTO</th>
						                		<th style='<?=$tamanoFuente ?>' width="15%">EXPEDIDO EN</th>
						                		<?php
						                	}
						                	elseif ($selDocumento == 4){ ?>
						                	    <th style='<?=$tamanoFuente ?>'>TIPO</th>
						                		<th style='<?=$tamanoFuente ?>'>DOCUMENTO</th>
						                		<th style='<?=$tamanoFuente ?>'>F.MATRICULA</th>
						                		<th style='<?=$tamanoFuente ?>'>DIAS</th>
						                		<th style='<?=$tamanoFuente ?>'>JORNADA</th>
						                		<th style='<?=$tamanoFuente ?>'>DOC_ACUDIENTE</th>
						                		<th style='<?=$tamanoFuente ?>'>ACUDIENTE</th>
						                		<?php
						                	}
						                	if ($selDocumento != 4){
    						                	for ($col = 1; $col <= $numeroColumnas; $col++){ ?>
    						                		<th style='<?=$tamanoFuente ?>' width='<?=$porcentajeColumna ?>'><?=$_POST[$col] ?></th>
    						                		<?php
    						                	}
						                	}
						                ?>
						            </tr>
						            <?php
							            if($datosEstudiantes){
							                $i = 1;
							                foreach ($datosEstudiantes as $estudiante) {
							                	$datosTipoDocumento = sised::datosTipoDocumento($estudiante['id_tipo_documento']);
							                	$datosMuniDocumento = sised::datosMunicipio($estudiante['id_municipio_documento']);?>
							                    <tr>
							                        <td style='<?=$tamanoFuente ?>'><?=$i ?></td>
							                        <?php if ($selDocumento == 4){ ?>
							                            <td style='<?=$tamanoFuente ?>'><?=$estudiante['apellidos'] ?></td>
							                            <td style='<?=$tamanoFuente ?>'><?=$estudiante['nombres'] ?></td>
							                        <?php } else { ?>
							                            <td style='<?=$tamanoFuente ?>'><?=$estudiante['estudiante'] ?></td>
							                        <?php } ?>
									                <?php
									                	if ($selDocumento == 1){ ?>
									                		<td style='<?=$tamanoFuente ?> padding: 0px'> &nbsp;<?=$datosTipoDocumento['nomenclatura']."-".$estudiante['documento'] ?></td>
									                		<?php
									                	}
									                	elseif ($selDocumento == 2){ ?>
									                	    <td style='<?=$tamanoFuente ?> padding: 0px'> &nbsp;<?=$datosTipoDocumento['nomenclatura']."-".$estudiante['documento'] ?></td>
									                		<td style='<?=$tamanoFuente ?> padding: 0px'> &nbsp;<?=$estudiante['fecha_nacimiento'] ?></td>
									                		<td style='<?=$tamanoFuente ?> padding: 0px'> &nbsp;<?php echo calculaEdad($estudiante['fecha_nacimiento']); ?> A&ntilde;os</td>
									                		<td style='<?=$tamanoFuente ?> padding: 0px'> &nbsp;<?php if ($estudiante['id_genero'] == 1) echo "MASCULINO"; else echo "FEMENINO"; ?></td>
									                		<?php
									                	}
									                	elseif ($selDocumento == 3){ ?>
									                		<td style='<?=$tamanoFuente ?> padding: 0px'> &nbsp;<?=$datosTipoDocumento['nomenclatura']."-".$estudiante['documento'] ?></td>
									                		<td style='<?=$tamanoFuente ?> padding: 0px'> &nbsp;<?=$datosMuniDocumento['municipio'] ?></td>
									                		<?php
									                	}
									                	elseif ($selDocumento == 4){ ?>
									                		<td style='<?=$tamanoFuente ?> padding: 0px'> &nbsp;<?=$datosTipoDocumento['nomenclatura'] ?></td>
									                		<td style='<?=$tamanoFuente ?> padding: 0px'> &nbsp;<?=$estudiante['documento'] ?></td>
									                		<td style='<?=$tamanoFuente ?> padding: 0px'> &nbsp;<?=$estudiante['fecha_matricula'] ?></td>
									                		<td style='<?=$tamanoFuente ?> padding: 0px'> &nbsp;</td>
									                		<td style='<?=$tamanoFuente ?> padding: 0px'> &nbsp;<?=$datosJornada['descripcion'] ?></td>
									                		<td style='<?=$tamanoFuente ?> padding: 0px'> &nbsp;<?=$estudiante['documento_acudiente'] ?></td>
									                		<td style='<?=$tamanoFuente ?> padding: 0px'> &nbsp;<?=$estudiante['acudiente'] ?></td>
									                		<?php
									                	}
									                	if ($selDocumento != 4){
    									                	for ($col = 1; $col <= $numeroColumnas; $col++){ ?>
    									                		<td></td>
    									                		<?php
    									                	}
									                	}
									                ?>
							                    </tr>
							                    <?php
							                    $i++;
							                }
							            }
							            else{ ?>
							                <tr>
							                    <td colspan="<?=$numeroColumnas + 4 ?>">No existen Estudiantes Matriculados en el Curso</td>
							                </tr>
							                <?php
							            }
							        ?>
						        </table>
								<br><br>
								<?php
							}
						}
					?>
				</div>
			</div>
		</body>
		</html>
		<?php
	}
	else{ ?>
		<!DOCTYPE html>
		<html lang="es">
		<head>
		    
		    <title><?=TITULO ?></title>

		    <link rel="shortcut icon" href="../../imagenes/favicon-sised.png">

		    <link href="../../css/bootstrap.min.css" rel="stylesheet">
		    <link href="../../font-awesome/css/font-awesome.css" rel="stylesheet">
		    <link href="../../css/animate.css" rel="stylesheet">
		    <link href="../../css/style.css" rel="stylesheet">
		    <link href="../../css/secretaria.css" rel="stylesheet">

		    <script type="text/javascript">
		        function imprimir() {
		            if (window.print) {
		                window.print();
		            } else {
		                alert("La funcin de impresion no esta soportada por su navegador.");
		            }
		        }
		    </script>
			<style type="text/css">
				@media all {
					div.saltopagina{
						display: none;
					}
				}
					
				@media print{
					div.saltopagina{ 
						display:block; 
						page-break-before:always;
					}
				}	
			</style>
		</head>
		<body onload="imprimir();">
			<div class="gray-bg">
				<?php
					$cursosSeleccionados = $_POST['chequeados'];
					for ($curso = 0; $curso < count($cursosSeleccionados); $curso++) {
						$idCurso = $cursosSeleccionados[$curso];
					    $datosCurso = colegios::datosCurso($_SESSION['aLectivo'],$idCurso);
					    $datosSede = colegios::datosSede($_SESSION['aLectivo'],$datosCurso['id_sede']);
					    $datosJornada = sised::datosJornada($datosCurso['id_jornada']);
					    if ($selDocumento == 6)
					        $datosEstudiantes = estudiantes::datosEstudiantesCursoActivosPrematricula($_SESSION['aLectivo'],$idCurso);
					   else
					        $datosEstudiantes = estudiantes::datosEstudiantesCursoActivos($_SESSION['aLectivo'],$idCurso);
					   ?>

						<div>
						    <div class="col-lg-1">
						        <div class="profile-image no-margins"><img style="width: 70px; height: 70px;" src="<?=$rutaEscudo ?>" class="img-thumbnail"></div>
						    </div>
						    <div class="col-lg-11">
						        <div class="profile-info">
						            <div class="">
						                <div>
						                    <h3 class="no-margins"><?=$_SESSION['categoriaColegio']." ".$_SESSION['nombreColegio'] ?></h3>
						                    <h4 class="no-margins"><?=$_SESSION['municipioColegio']." - ".$_SESSION['departamentoColegio'] ?></h4>
						                    <h6 class="no-margins">NIT: <?=$_SESSION['nitColegio'] ?> - No. DANE: <?=$_SESSION['daneColegio'] ?> - RESOLUCI&Oacute;N: <?=$_SESSION['resolucionColegio'] ?></h6>
						                    <h4>SEDE: <?=$datosSede['nombre'] ?></h4>
						                </div>
						            </div>
						        </div>
						    </div>
							<div><h1 class="no-margins text-center">LISTADO DE ESTUDIANTES A&Ntilde;O <?=$_SESSION['aLectivo'] ?></h1><div>			
							<table class='tablaMatriculas'>
								<tr>
									<td width="40%">CURSO: <strong><?=$datosCurso['nomenclatura'] ?></strong></td>
									<td width="25%">JORNADA: <strong><?=$datosJornada['descripcion'] ?></strong></td>
									<td width="15%">PERIODO: <strong><?php if ($numeroPeriodo) echo $numeroPeriodo; ?></strong></td>
									<td width="20%">FECHA: <strong><?=date("Y-m-d") ?></strong></td>
								</tr>
							</table>
							<table class='tablaMatriculas'>
					            <tr>
					                <th style='<?=$tamanoFuente ?>' width="5%">No</th>
					                <?php if ($selDocumento == 4){ ?>
					                    <th style='<?=$tamanoFuente ?>'>APELLIDOS</th>
					                    <th style='<?=$tamanoFuente ?>'>NOMBRES</th>
					                <?php } else { ?>
					                    <th style='<?=$tamanoFuente ?>' width="40%">ESTUDIANTE</th>
					                <?php } ?>
					                <?php
					                	if ($selDocumento == 1){ ?>
					                		<th style='<?=$tamanoFuente ?>' width="15%">DOCUMENTO</th>
					                		<?php
					                	}
					                	elseif ($selDocumento == 2){ ?>
					                	    <th style='<?=$tamanoFuente ?>' width="15%">DOCUMENTO</th>
					                		<th style='<?=$tamanoFuente ?>' width="10%">FECHA NACE</th>
					                		<th style='<?=$tamanoFuente ?>' width="5%">EDAD</th>
					                		<th style='<?=$tamanoFuente ?>' width="10%">GENERO</th>
					                		<?php
					                	}
					                	elseif ($selDocumento == 3){ ?>
					                		<th style='<?=$tamanoFuente ?>' width="15%">DOCUMENTO</th>
					                		<th style='<?=$tamanoFuente ?>' width="15%">EXPEDIDO EN</th>
					                		<?php
					                	}
					                	elseif ($selDocumento == 4){ ?>
					                	    <th style='<?=$tamanoFuente ?>'>TIPO</th>
					                		<th style='<?=$tamanoFuente ?>'>DOCUMENTO</th>
					                		<th style='<?=$tamanoFuente ?>'>F.MATRICULA</th>
					                		<th style='<?=$tamanoFuente ?>'>DIAS</th>
					                		<th style='<?=$tamanoFuente ?>'>JORNADA</th>
					                		<th style='<?=$tamanoFuente ?>'>DOC_ACUDIENTE</th>
					                		<th style='<?=$tamanoFuente ?>'>ACUDIENTE</th>
					                		<?php
					                	}
					                	elseif ($selDocumento == 5){ ?>
					                	    <th style='<?=$tamanoFuente ?>'>TIPO</th>
					                		<th style='<?=$tamanoFuente ?>'>DOCUMENTO</th>
					                		<th style='<?=$tamanoFuente ?>' width="25%">ACUDIENTE</th>
					                		<th style='<?=$tamanoFuente ?>'>DOCUMENTO</th>
					                		<th style='<?=$tamanoFuente ?>'>TELEFONO</th>
					                		<th style='<?=$tamanoFuente ?>'>FECHA_NACE</th>
					                		<th style='<?=$tamanoFuente ?>' width="25%">FIRMA_ACUDIENTE</th>
					                		<?php
					                	}
					                	elseif ($selDocumento == 6){ ?>
					                		<th style='<?=$tamanoFuente ?>' width="15%">DOCUMENTO</th>
					                		<th style='<?=$tamanoFuente ?>' width="15%">EXPEDIDO EN</th>
					                		<th style='<?=$tamanoFuente ?>' width="15%">ESTADO</th>
					                		<th style='<?=$tamanoFuente ?>' width="15%">FECHA PREMATRICULA</th>
					                		<th style='<?=$tamanoFuente ?>' width="15%">CLAVE_AULA</th>
					                		<?php
					                	}
					                	if ($selDocumento != 4){
						                	for ($col = 1; $col <= $numeroColumnas; $col++){ ?>
						                		<th style='<?=$tamanoFuente ?>' width='<?=$porcentajeColumna ?>'><?=$_POST[$col] ?></th>
						                		<?php
						                	}
					                	}
					                ?>
					            </tr>
					            <?php
						            if($datosEstudiantes){
						                $i = 1;
						                foreach ($datosEstudiantes as $estudiante) {
						                	$datosTipoDocumento = sised::datosTipoDocumento($estudiante['id_tipo_documento']);
            			                	$datosMuniDocumento = sised::datosMunicipio($estudiante['id_municipio_documento']);
            			                	if ($datosMuniDocumento['municipio'] == '')
            			                	    $datosMuniDocumento['municipio'] = "Extranjero";
            			                	if ($estudiante['prematricula'] == 1){
            			                	   $prematricula = "PREMATRICULADO" ;
            			                	   $fechaprematricula = substr($estudiante['fecha_prematricula'],0,10);
            			                	} else {
            			                	   $prematricula = "-";
            			                	   $fechaprematricula = "-";
            			                	}
            			                	$clave = $estudiante['clave'];
            			                	?>
						                    <tr>
						                        <td style='<?=$tamanoFuente ?>'><?=$i ?></td>
						                        <?php if ($selDocumento == 4){ ?>
						                            <td style='<?=$tamanoFuente ?>'><?=$estudiante['apellidos'] ?></td>
						                            <td style='<?=$tamanoFuente ?>'><?=$estudiante['nombres'] ?></td>
						                        <?php } else { ?>
						                            <td style='<?=$tamanoFuente ?>'><?=$estudiante['estudiante'] ?></td>
						                        <?php } ?>
								                <?php
								                	if ($selDocumento == 1){ ?>
								                		<td style='<?=$tamanoFuente ?> padding: 0px'> &nbsp;<?=$datosTipoDocumento['nomenclatura']."-".$estudiante['documento'] ?></td>
								                		<?php
								                	}
								                	elseif ($selDocumento == 2){ ?>
								                	    <td style='<?=$tamanoFuente ?> padding: 0px'> &nbsp;<?=$datosTipoDocumento['nomenclatura']."-".$estudiante['documento'] ?></td>
								                		<td style='<?=$tamanoFuente ?> padding: 0px'> &nbsp;<?=$estudiante['fecha_nacimiento'] ?></td>
								                		<td style='<?=$tamanoFuente ?> padding: 0px'> &nbsp;<?php echo calculaEdad($estudiante['fecha_nacimiento']); ?> A&ntilde;os</td>
								                		<td style='<?=$tamanoFuente ?> padding: 0px'> &nbsp;<?php if ($estudiante['id_genero'] == 1) echo "MASCULINO"; else echo "FEMENINO"; ?></td>
								                		<?php
								                	}
								                	elseif ($selDocumento == 3){ ?>
								                		<td style='<?=$tamanoFuente ?> padding: 0px'> &nbsp;<?=$datosTipoDocumento['nomenclatura']."-".$estudiante['documento'] ?></td>
								                		<td style='<?=$tamanoFuente ?> padding: 0px'> &nbsp;<?=$datosMuniDocumento['municipio'] ?></td>
								                		<?php
								                	}
								                	elseif ($selDocumento == 4){ ?>
								                		<td style='<?=$tamanoFuente ?> padding: 0px'> &nbsp;<?=$datosTipoDocumento['nomenclatura'] ?></td>
								                		<td style='<?=$tamanoFuente ?> padding: 0px'> &nbsp;<?=$estudiante['documento'] ?></td>
								                		<td style='<?=$tamanoFuente ?> padding: 0px'> &nbsp;<?=$estudiante['fecha_matricula'] ?></td>
								                		<td style='<?=$tamanoFuente ?> padding: 0px'> &nbsp;</td>
								                		<td style='<?=$tamanoFuente ?> padding: 0px'> &nbsp;<?=$datosJornada['descripcion'] ?></td>
								                		<td style='<?=$tamanoFuente ?> padding: 0px'> &nbsp;<?=$estudiante['documento_acudiente'] ?></td>
								                		<td style='<?=$tamanoFuente ?> padding: 0px'> &nbsp;<?=$estudiante['acudiente'] ?></td>
								                		<?php
								                	}
								                	elseif ($selDocumento == 5){ ?>
								                		<td style='<?=$tamanoFuente ?> padding: 0px'> &nbsp;<?=$datosTipoDocumento['nomenclatura'] ?></td>
								                		<td style='<?=$tamanoFuente ?> padding: 0px'> &nbsp;<?=$estudiante['documento'] ?></td>
								                		<td style='<?=$tamanoFuente ?> padding: 0px'> &nbsp;
								                		    <?php
								                		    if ($estudiante['acudiente'] != '') {
								                		        echo $estudiante['acudiente'];
								                		    } else {
								                		        echo $estudiante['apellidos_acudiente']." ".$estudiante['nombres_acudiente'];
								                		    }
								                		    ?>
								                		</td>
								                		<td style='<?=$tamanoFuente ?> padding: 0px'> &nbsp;<?=$estudiante['documento_acudiente'] ?></td>
								                		<td style='<?=$tamanoFuente ?> padding: 0px'> &nbsp;<?=$estudiante['telefono_acudiente'] ?></td>
								                		<td style='<?=$tamanoFuente ?> padding: 0px'> &nbsp;<?=$estudiante['fecha_nacimiento_acudiente'] ?></td>
								                		<?php
								                	}
								                	elseif ($selDocumento == 6){ ?>
								                		<td style='<?=$tamanoFuente ?> padding: 0px'> &nbsp;<?=$datosTipoDocumento['nomenclatura']."-".$estudiante['documento'] ?></td>
								                		<td style='<?=$tamanoFuente ?> padding: 0px'> &nbsp;<?=$datosMuniDocumento['municipio'] ?></td>
								                		<td style='<?=$tamanoFuente ?> padding: 0px'> &nbsp;<?=$prematricula ?></td>
								                		<td style='<?=$tamanoFuente ?> padding: 0px'> &nbsp;<?=$fechaprematricula ?></td>
								                		<td style='<?=$tamanoFuente ?> padding: 0px'> &nbsp;<?=$clave ?></td>
								                		<?php
								                	}
								                	if ($selDocumento != 4){
									                	for ($col = 1; $col <= $numeroColumnas; $col++){ ?>
									                		<td></td>
									                		<?php
									                	}
								                	}
								                ?>
						                    </tr>
						                    <?php
						                    $i++;
						                }
						            }
						            else{ ?>
						                <tr>
						                    <td colspan="<?=$numeroColumnas + 4 ?>">No existen Estudiantes Matriculados en el Curso</td>
						                </tr>
						                <?php
						            }
						        ?>
					        </table>
						</div>
						<div class="saltopagina"></div>
						<?php
					}
				?>
			</div>
		</body>
		</html>
		<?php
	}
?>