<?php
	session_start();
    define('DB_COLEGIO',$_SESSION['bdColegio']);
    require_once "../../../configuracion/configuracion.php";
    require_once "../../../conexion/conexion.php";
    require_once "../../../clases/colegios.php";

	if ($_SESSION['nomenclaturaCursos'] == 1)
		$nomenclaturas = array("1","2","3","4","5","6","7","8","9","10","11","12");
	else
		$nomenclaturas = array("A","B","C","D","E","F","G","H","I","J","K","L");

	for ($i = 0; $i < count($nomenclaturas); $i++){
		$cursoNuevo = $nomenclaturas[$i];
		$datosCursoDisponible = colegios::datosCursoDisponible($_SESSION['aLectivo'],$_POST['idgradosede'],$cursoNuevo);
		if (count($datosCursoDisponible) == 0){
			$i += count($nomenclaturas);
		}
	}

	$datosGradoSede = colegios::datosGradoSede($_SESSION['aLectivo'],$_POST['idgradosede']);

 	$colegio = new colegios();
	$colegio->curso = $cursoNuevo;
	$colegio->nomenclatura = $datosGradoSede['descripcion']." - ".$cursoNuevo;
	$colegio->id_grado_sede = $_POST['idgradosede'];
	$colegio->id_sede = $datosGradoSede['id_sede'];
	$colegio->id_grado = $datosGradoSede['id_grado'];
	$colegio->id_jornada = $_POST['idjornada'];
	$colegio->id_docente = $_POST['iddocente'];
	$colegio->id_estado = 1;
   	
   	echo $colegio->crearNuevoCurso($_SESSION['aLectivo']);

?>