<?php
    session_start();
    define('DB_COLEGIO',$_SESSION['bdColegio']);
    require_once "../../../configuracion/configuracion.php";
    require_once "../../../conexion/conexion.php";
    require_once "../../../clases/colegios.php";
    
    $datosPeriodos = colegios::datosPeriodos();

    foreach ($datosPeriodos as $periodo) {
        if ($periodo['descripcion'] != "FINAL"){ ?>
            <div class="ibox float-e-margins">
                <div class="ibox-title">
                    <h5>CALENDARIO DE RECUPERACIONES DEL PERIODO <?=$periodo['descripcion'] ?></h5>
                </div>
                <div class="ibox-content">
                    <div class="form-group">
                        <div class="col-lg-6">
                            <label>Fecha Inicio del Periodo:</label>
                            <input type="date" class="form-control m-b" value="<?=$periodo['recuperaciones_fecha_inicial'] ?>" id="I<?=$periodo['id_periodo'] ?>" name="I<?=$periodo['id_periodo'] ?>">
                        </div>
                        <div class="col-lg-6">
                            <label>Fecha Final del Periodo:</label>
                            <input type="date" class="form-control" value="<?=$periodo['recuperaciones_fecha_final'] ?>" id="F<?=$periodo['id_periodo'] ?>" name="F<?=$periodo['id_periodo'] ?>">
                        </div>
                    </div>
                    <a class="btn btn-primary btn-xs" onclick="actualizarFechas(<?=$periodo['id_periodo'] ?>)"><i class="fa fa-arrow-circle-up"> </i> Actualizar Fechas</a>
                </div>
            </div>
            <?php
        }
    }
?>
