<?php
    session_start();
    define('DB_COLEGIO',$_SESSION['bdColegio']);
    require_once "../../configuracion/configuracion.php";
    require_once "../../conexion/conexion.php";
    require_once "../../clases/estudiantes.php";

    if ( !isset($_SESSION['idColegio']) ){
        header("Location: ../../sin-sesion.php");
    }

    $rutaEscudo = "../../escudos/es".$_SESSION['idColegio'].".jpg";
    date_default_timezone_set('America/Bogota');

    if (isset($_POST["subir"])) { 
        $nombreArchivoCsv = $_FILES["archivoCSV"]["tmp_name"];
        $tipoArchivoCsv = $_FILES["archivoCSV"]["type"];
        $fechaRegistro = date("Y-m-d");
        if ($nombreArchivoCsv) {
            $archivoLeidoCsv = fopen($nombreArchivoCsv,"r");
            while (( $datos = fgetcsv($archivoLeidoCsv, 0, ";" )) !== false ) { // Mientras hay líneas que leer...
                $estudiante = new estudiantes();
                $estudiante->id_nacionalidad = $datos[0];
                $estudiante->pais = trim($datos[1]);
                $estudiante->documento = trim($datos[2]);
                $estudiante->id_tipo_documento = trim($datos[3]);
                $estudiante->id_municipio_documento = trim($datos[4]);
                $estudiante->municipio_documento = trim($datos[5]);
                $estudiante->apellidos = utf8_decode(trim($datos[6]." ".$datos[7]));
                $estudiante->nombres = utf8_decode(trim($datos[8]." ".$datos[9]));
                $estudiante->fecha_nacimiento = trim($datos[10]);
                $estudiante->id_municipio_nacimiento = trim($datos[11]);
                $estudiante->municipio_nacimiento = trim($datos[12]);
                $estudiante->id_genero = trim($datos[13]);
                $estudiante->id_rh = trim($datos[14]);
                $estudiante->id_estrato = trim($datos[15]);
                $estudiante->sisben = trim($datos[16]);
                $estudiante->eps = trim($datos[17]);
                $estudiante->id_discapacidad = trim($datos[18]);
                $estudiante->id_victima = trim($datos[19]);
                $estudiante->id_etnia = trim($datos[20]);
                $estudiante->direccion_estudiante = trim($datos[21]);
                $estudiante->telefono_estudiante = trim($datos[22]);
                $estudiante->correo_estudiante = trim($datos[23]);
                $estudiante->papa = trim($datos[24]);
                $estudiante->documento_papa = trim($datos[25]);
                $estudiante->municipio_documento_papa = trim($datos[26]);
                $estudiante->direccion_papa = trim($datos[27]);
                $estudiante->telefono_papa = trim($datos[28]);
                $estudiante->profesion_papa = trim($datos[29]);
                $estudiante->mama = trim($datos[30]);
                $estudiante->documento_mama = trim($datos[31]);
                $estudiante->municipio_documento_mama = trim($datos[32]);
                $estudiante->direccion_mama = trim($datos[33]);
                $estudiante->telefono_mama = trim($datos[34]);
                $estudiante->profesion_mama = trim($datos[35]);
                $estudiante->acudiente = trim($datos[36]);
                $estudiante->id_parentesco = trim($datos[37]);
                $estudiante->documento_acudiente = trim($datos[38]);
                $estudiante->municipio_documento_acudiente = trim($datos[39]);
                $estudiante->direccion_acudiente = trim($datos[40]);
                $estudiante->telefono_acudiente = trim($datos[41]);
                $estudiante->profesion_acudiente = trim($datos[42]);
                $estudiante->correo_acudiente = trim($datos[43]);
                $estudiante->fecha_ingreso = trim($datos[44]);
                $estudiante->id_usuario = trim($datos[45]);
                $estudiante->id_sede = trim($datos[46]);
                $estudiante->id_curso = trim($datos[47]);
                $estudiante->id_especialidad = trim($datos[48]);
                $estudiante->id_repitente = trim($datos[49]);
                $estudiante->fecha_matricula = trim($datos[50]);
                $estudiante->id_estado = trim($datos[51]);
                $estudiante->observaciones = trim($datos[54]);
                $estudiante->folio = trim($datos[55]);
                
                echo $estudiante->subirDatosEstudiantes($_SESSION['aLectivo']);
            } 

            fclose($archivoLeidoCsv);
            echo "<script>alert('Los datos se subieron a la Base de Datos correctamente.');</script>";      
        }
        else {
            echo "<script>alert('El formato del archivo es incorrecto');</script>";     
        }
    }





?>

<!DOCTYPE html>
<html lang="es">

<head>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <title><?=TITULO ?></title>

    <link rel="shortcut icon" href="../../imagenes/favicon-sised.png">

    <link href="../../css/bootstrap.min.css" rel="stylesheet">
    <link href="../../font-awesome/css/font-awesome.css" rel="stylesheet">
    <link href="../../css/animate.css" rel="stylesheet">
    <link href="../../css/style.css" rel="stylesheet">

    <link href="../../css/plugins/select2/select2.min.css" rel="stylesheet">
    <link href="../../css/plugins/iCheck/custom.css" rel="stylesheet">
    <link href="../../css/plugins/awesome-bootstrap-checkbox/awesome-bootstrap-checkbox.css" rel="stylesheet">
    <link href="../../css/plugins/sweetalert/sweetalert.css" rel="stylesheet">
    <link href="../../css/plugins/toastr/toastr.min.css" rel="stylesheet">
</head>

<body>
    <div id="wrapper">
        <nav class="navbar-default navbar-static-side" role="navigation">
            <div class="sidebar-collapse">
                <ul class="nav metismenu" id="side-menu">
                    <li class="nav-header">
                        <div class="dropdown profile-element" align="center">
                            <span>
                                <img alt="image" class="img-circle" src="<?=$rutaEscudo ?>" width="50%" />
                            </span>
                            <a data-toggle="dropdown" class="dropdown-toggle" href="#">
                                <span class="clear">
                                    <span class="block m-t-xs">
                                        <strong class="font-bold">AÑO LECTIVO <?=$_SESSION['aLectivo'] ?></strong>
                                    </span>
                                </span>
                            </a>
                        </div>
                        <div class="logo-element">
                            Sised9
                        </div>
                    </li>
                    <li class="special_link">
                        <a><i class="fa fa-upload"></i> <span class="nav-label">Subir Estudiantes</span></a>
                    </li>
                </ul>
            </div>
        </nav>

        <div id="page-wrapper" class="gray-bg">
            <div class="row border-bottom">
                <nav class="navbar navbar-static-top" role="navigation" style="margin-bottom: 0">
                    <div class="navbar-header">
                        <a class="navbar-minimalize minimalize-styl-2 btn btn-primary " href="#"><i class="fa fa-bars"></i> </a>
                    </div>
                    <ul class="nav navbar-top-links navbar-right">
                        <li>
                           <span class="m-r-sm text-muted welcome-message"><?=$_SESSION['categoriaColegio']." ".$_SESSION['nombreColegio']." DE ".$_SESSION['municipioColegio'] ?></span>
                        </li>
                        <li>
                            <a onclick="cerrarSesion()">
                                <i class="fa fa-sign-out"></i> Salir
                            </a>
                        </li>
                    </ul>

                </nav>
            </div>
            <div class="row wrapper border-bottom white-bg page-heading">
                <div class="col-lg-10">
                    <h2>Subir Datos de Estudiantes y Matricula</h2>
                    <ol class="breadcrumb">
                        <li>
                            <a onclick="cerrarFicha()">Inicio</a>
                        </li>
                        <li>
                            <a>Administración</a>
                        </li>
                        <li class="active">
                            <strong>Subir Estudiantes y Matricula</strong>
                        </li>
                    </ol>
                </div>
                <div class="col-lg-2"></div>
            </div>
            <div class="wrapper wrapper-content animated fadeInRight">
                <div class="row">
                    <div class="col-lg-8">
                        <div class="ibox float-e-margins">
                            <div class="ibox-title">
                                <h5>SELECCIONAR ARCHIVO PLANO</h5>
                            </div>
                            <div class="ibox-content">
                                <form class="form-horizontal" name="frmForm" enctype="multipart/form-data" action="" method="post">
                                    <div class="form-group">
                                        <div class="col-lg-12">
                                            <label>Seleccione el Archivo:</label>
                                            <input class="btn-white btn-sm" type="file" id="archivoCSV" name="archivoCSV"><br><br><hr>
                                            <input class="btn btn-primary btn-sm" type="submit" name="subir" value="Subir Datos Estudiantes">
                                       </div>
                                    </div>
                                </form>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="footer">
                <div class="pull-right">
                    <i class="fa fa-user-circle-o"></i> Perfil: <strong><?=$_SESSION['perfilUsuario'] ?></strong>
                </div>
                <div>
                    <i class="fa fa-user-circle"></i> Usuario: <strong><?=$_SESSION['nombresUsuario']." ".$_SESSION['apellidosUsuario'] ?></strong>
                </div>
            </div>
        </div>
    </div>


    <!-- Mainly scripts -->
    <script src="../../js/jquery-3.1.1.min.js"></script>
    <script src="../../js/bootstrap.min.js"></script>
    <script src="../../js/plugins/metisMenu/jquery.metisMenu.js"></script>
    <script src="../../js/plugins/slimscroll/jquery.slimscroll.min.js"></script>

    <!-- Custom and plugin javascript -->
    <script src="../../js/inspinia.js"></script>
    <script src="../../js/plugins/pace/pace.min.js"></script>

    <!-- iCheck -->
    <script src="../../js/plugins/iCheck/icheck.min.js"></script>
    <script src="../../js/plugins/sweetalert/sweetalert.min.js"></script>
    <script src="../../js/plugins/select2/select2.full.min.js"></script>
    <script src="../../js/funciones-generales.js"></script>
    <script src="../../js/plugins/peity/jquery.peity.min.js"></script>
    <script src="../../js/demo/peity-demo.js"></script>

    <script>
        function cerrarFicha(){
            window.location.href = "../../admin";
        }

        function cerrarSesion(){
            window.location.href = "../../fin-sesion.php";
        }
   </script>
</body>

</html>
