<?php 
	class votaciones{
		private $id_campana = "";
		private $id_candidato = "";
		private $id_estudiante = "";
		private $votos = "";

		function __set($propiedad, $valor){
			$this->$propiedad = $valor;
		}

		function __get($propiedad){
			return $this->$propiedad;
		}

		static function listaVotantes($aLectivo,$idCampana){
			$conexion = instanciarColegio::obtenerInstanciaColegio();
			//$sql = "SELECT c.numero_tarjeton,m.id_matricula,m.id_estudiante,cur.nomenclatura,e.nombres,e.apellidos,e.documento,sed.nombre FROM votantes v JOIN ".$aLectivo."_sedes sed ON cur.id_sede=sed.id_sede JOIN ".$aLectivo."_cursos cur ON m.id_curso=cur.id_curso JOIN estudiantes e ON m.id_estudiante=e.id_estudiante JOIN ".$aLectivo."_matriculas m ON v.id_estudiante=m.id_matricula JOIN candidatos c ON v.id_candidato=c.id_candidato WHERE v.id_campana='$idCampana'";
			$sql = "SELECT m.id_matricula,e.nombres,e.apellidos,e.documento,cur.nomenclatura,sed.nombre,c.numero_tarjeton FROM votantes v JOIN ".$aLectivo."_matriculas m ON v.id_estudiante=m.id_estudiante JOIN estudiantes e ON m.id_estudiante=e.id_estudiante JOIN ".$aLectivo."_cursos cur ON m.id_curso=cur.id_curso JOIN ".$aLectivo."_sedes sed ON cur.id_sede=sed.id_sede JOIN candidatos c ON v.id_candidato=c.id_candidato WHERE v.id_campana='$idCampana'";
			$resultado = mysqli_query($conexion, $sql);
			$datos = array();
			while ($filaRegistro = mysqli_fetch_assoc($resultado)){
				$datos[] = $filaRegistro;
			}
			return $datos;
			
		}

		static function votoEstudiante($idEstudiante,$idCampana){
			$conexion = instanciarColegio::obtenerInstanciaColegio();
			$sql = "SELECT c.numero_tarjeton FROM votantes v JOIN candidatos c ON v.id_candidato=c.id_candidato WHERE v.id_estudiante='$idEstudiante' AND v.id_campana='$idCampana'";
			$resultado = mysqli_query($conexion, $sql);
			return mysqli_fetch_assoc($resultado);
		}

		/* elecciones/votaciones/php/guardar-voto.php */
		static function datosVotosCandidato($idCandidato){
			$conexion = instanciarColegio::obtenerInstanciaColegio();
			$sql = "SELECT votos FROM candidatos WHERE id_candidato='$idCandidato'";
			$resultado = mysqli_query($conexion, $sql);
			return mysqli_fetch_assoc($resultado);
		}

		/* elecciones/votaciones/php/guardar-voto.php */
		function guardarVoto(){
			$conexion = instanciarColegio::obtenerInstanciaColegio();
			$sql = "UPDATE candidatos SET votos='{$this->votos}' WHERE id_candidato='{$this->id_candidato}'";
			$resultado = mysqli_query($conexion, $sql);
			$sql = "INSERT INTO votantes (id_estudiante,id_campana,id_candidato) VALUES ('{$this->id_estudiante}','{$this->id_campana}','{$this->id_candidato}')";
			$resultado = mysqli_query($conexion, $sql);
		}

		/* elecciones/votaciones/tarjeton-campana.php */
		static function datosCandidatos($idCampana){
			$conexion = instanciarColegio::obtenerInstanciaColegio();
			$sql = "SELECT id_candidato,id_estudiante,numero_tarjeton,votos FROM candidatos WHERE id_campana='$idCampana' ORDER BY numero_tarjeton";
			$resultado = mysqli_query($conexion, $sql);
			$datos = array();
			while ($filaRegistro = mysqli_fetch_assoc($resultado)){
				$datos[] = $filaRegistro;
			}
			return $datos;
		}

		/* elecciones/votaciones/tarjeton-campana.php */
		static function datosCampana($idCampana){
			$conexion = instanciarColegio::obtenerInstanciaColegio();
			$sql = "SELECT descripcion FROM campanas WHERE id_campana='$idCampana'";
			$resultado = mysqli_query($conexion, $sql);
			return mysqli_fetch_assoc($resultado);
		}

		/* elecciones/inicio.php */
		static function datosCampanas(){
			$conexion = instanciarColegio::obtenerInstanciaColegio();
			$sql = "SELECT * FROM campanas ";
			$resultado = mysqli_query($conexion, $sql);
			$datos = array();
			while ($filaRegistro = mysqli_fetch_assoc($resultado)){
				$datos[] = $filaRegistro;
			}
			return $datos;
		}
	}
?>