<?php
	session_start();
    $_SESSION['aLectivo'] = "2024";
    
    // CIENEGA
    //$_SESSION['bdColegio'] = "cienega_josecayetanovasquez";
	//$_SESSION['categoriaColegio'] = "INSTITUCIN EDUCATIVA";
	//$_SESSION['nombreColegio'] = "JOS CAYETANO VSQUEZ ";
	//$_SESSION['municipioColegio']  = "CIENEGA - BOYAC";
	
	// BELLAS ARTES
	$_SESSION['bdColegio'] = "sogamoso_bellasartes";
	$_SESSION['categoriaColegio'] = "INSTITUCION EDUCATIVA";
	$_SESSION['nombreColegio'] = "TECNICA BELLAS ARTES";
	$_SESSION['municipioColegio']  = "SOGAMOSO - BOYACA";
	
	// CHOCONTA
	//$_SESSION['bdColegio'] = "choconta_agroindustrial";
	//$_SESSION['categoriaColegio'] = "INSTITUCION EDUCATIVA";
	//$_SESSION['nombreColegio'] = "DEPARTAMENTAL AGROINDUSTRIAL SANTIAGO DE CHOCONTA";
	//$_SESSION['municipioColegio']  = "CHOCONT - CUNDINAMARCA";

	
    define('DB_COLEGIO',$_SESSION['bdColegio']);
    require_once "../../../configuracion/configuracion.php";
    require_once "../../../conexion/conexion.php";
    require_once "../../../clases/estudiantes.php";
    require_once "../../../clases/sised.php";
    require_once "../../../clases/colegios.php";
    require_once "../../../clases/votaciones.php";

	date_default_timezone_set('America/Bogota');
	$fechaHora = date("Y-m-d H:i:s");

	header('Content-Type: text/html; charset=utf-8');
	header('Content-type: application/vnd.ms-excel');
	header("Content-Disposition: attachment; filename=Votantes".$fechaHora.".xls");
	header("Pragma: no-cache");
	header("Expires: 0");
	
	$idCampana = $_GET["idcampana"];
	$Campana = utf8_decode($_GET["campana"]);


	?>
		<p style="text-align: center"><?=utf8_decode($_SESSION['categoriaColegio']." ".$_SESSION['nombreColegio']) ?></p>
		<p style="text-align: center"><strong>LISTA DE ESTUDIANTES QUE VOTARON AO LECTIVO: <?=$_SESSION['aLectivo'] ?></strong></p>
		<p style="text-align: center"><strong><?=$Campana ?></strong></p>
		<table class='tablaMatriculas'>
		    <tr>
	            <th style="text-align: center; background-color: #DADADA; padding: 0; border: 1px solid #bbb;">#</th>
	            <th style="text-align: center; background-color: #DADADA; padding: 0; border: 1px solid #bbb;">APELLIDOS Y NOMBRES DEL ESTUDIANTE</th>
	            <th style="text-align: center; background-color: #DADADA; padding: 0; border: 1px solid #bbb;">CODIGO</th>
	            <th style="text-align: center; background-color: #DADADA; padding: 0; border: 1px solid #bbb;">DOCUMENTO</th>
				<th style="text-align: center; background-color: #DADADA; padding: 0; border: 1px solid #bbb;">SEDE</th>
				<th style="text-align: center; background-color: #DADADA; padding: 0; border: 1px solid #bbb;">CURSO</th>
				<th style="text-align: center; background-color: #DADADA; padding: 0; border: 1px solid #bbb;"># CANDIDATO</th>
		    </tr>
			<?php
			    $listaVotantesCampana = votaciones::listaVotantes($_SESSION['aLectivo'],$idCampana);
    			$i = 1;
                foreach ($listaVotantesCampana as $listaV) {
        			?>
        			<tr>
        				<td style='text-align: left; border: 1px solid #bbb; padding: 0;'><?=$i ?></td>
        				<td style='text-align: left; border: 1px solid #bbb; padding: 0;'><?=utf8_decode($listaV['apellidos']." ".$listaV['nombres']) ?></td>
        				<td style='text-align: left; border: 1px solid #bbb; padding: 0;'><?=$listaV['id_matricula'] ?></td>
        				<td style='text-align: left; border: 1px solid #bbb; padding: 0;'><?=$listaV['documento'] ?></td>
    					<td style='text-align: left; border: 1px solid #bbb; padding: 0;'><?=utf8_decode($listaV['nombre']) ?></td>
    					<td style='text-align: left; border: 1px solid #bbb; padding: 0;'><?=utf8_decode($listaV['nomenclatura']) ?></td>
    					<td style='text-align: left; border: 1px solid #bbb; padding: 0;'><?=$listaV["numero_tarjeton"] ?></td>
        			</tr>
        			<?php
                    $i++;
                }

			
			/*
    			$datosRenovados = estudiantes::datosEstudiantesVotaciones($_SESSION['aLectivo']);
    			$i = 1;
    			foreach ($datosRenovados as $renovado) {
    			    $datosCurso = colegios::datosCurso($_SESSION['aLectivo'],$renovado['id_curso']);
    			    $datosSede = colegios::datosSede($_SESSION['aLectivo'],$renovado['id_sede']);
        			$votoCampana = votaciones::votoEstudiante($renovado['id_matricula'],$idCampana);
        			?>
        			<tr>
        				<td style='text-align: left; border: 1px solid #bbb; padding: 0;'><?=$i ?></td>
        				<td style='text-align: left; border: 1px solid #bbb; padding: 0;'><?=utf8_decode($renovado['apellidos']." ".$renovado['nombres']) ?></td>
        				<td style='text-align: left; border: 1px solid #bbb; padding: 0;'><?=$renovado['id_estudiante'] ?></td>
        				<td style='text-align: left; border: 1px solid #bbb; padding: 0;'><?=$renovado['documento'] ?></td>
    					<td style='text-align: left; border: 1px solid #bbb; padding: 0;'><?=utf8_decode($datosSede['nombre']) ?></td>
    					<td style='text-align: left; border: 1px solid #bbb; padding: 0;'><?=utf8_decode($datosCurso['nomenclatura']) ?></td>
    					<td style='text-align: left; border: 1px solid #bbb; padding: 0;'><?=$votoCampana["numero_tarjeton"] ?></td>
        			</tr>
        			<?php
        			$i++;
			    }
			   */
            ?>
		</table>
