<?php
    session_start();
    define('DB_COLEGIO',$_SESSION['bdColegio']);
    require_once "../../../configuracion/configuracion.php";
    require_once "../../../conexion/conexion.php";
    require_once "../../../clases/estudiantes.php";
    require_once "../../../clases/colegios.php";

    $datosEstudiantes = estudiantes::datosEstudiantesCursoActivos($_SESSION['aLectivo'],$_GET['idcurso']);
?>
<div class="table-responsive">
    <table class="table table-striped table-bordered table-hover">
        <thead>
            <tr>
                <th>No.</th>
                <th>APELLIDOS Y NOMBRES DEL ESTUDIANTE<div class="pull-right"><button type="button" class="btn btn-default btn-xs" id="selector" onclick="seleccionarEstudiantes()">Seleccionar Todos</button></div></th>
            </tr>
        </thead>
        <tbody>
            <?php
                if($datosEstudiantes){
                    $i = 1;
                    foreach ($datosEstudiantes as $estudiante) { ?>
                        <tr>
                            <td><?=$i ?></td>
                            <td><?=$estudiante['estudiante'] ?><div class="i-checks pull-right"><label> <input type="checkbox" id='chequeados[]' name='chequeados[]' value="<?=$estudiante['id_matricula'] ?>"></label></div></td>
                        </tr>
                        <?php
                        $i++;
                    }
                }
                else{ ?>
                    <tr>
                        <td colspan="2">No existen Estudiantes Matriculados en el Curso</td>
                    </tr>
                    <?php
                }
            ?>
        </tbody>
    </table>
</div>