<?php
    session_start();
    define('DB_COLEGIO',$_SESSION['bdColegio']);
    require_once "../../configuracion/configuracion.php";
    require_once "../../conexion/conexion.php";
    require_once "../../clases/estudiantes.php";
    require_once "../../clases/sised.php";
    require_once "../../clases/colegios.php";
    require_once "../../clases/docentes.php";

	$rutaEscudo = "../../escudos/es".$_SESSION['idColegio'].".jpg";

?>
<!DOCTYPE html>
<html lang="es">
<head><meta http-equiv="Content-Type" content="text/html; charset=windows-1252">
    
    <title><?=TITULO ?></title>

    <link rel="shortcut icon" href="../../imagenes/favicon-sised.png">

    <link href="../../css/bootstrap.min.css" rel="stylesheet">
    <link href="../../font-awesome/css/font-awesome.css" rel="stylesheet">
    <link href="../../css/animate.css" rel="stylesheet">
    <link href="../../css/style.css" rel="stylesheet">
    <link href="../../css/secretaria.css" rel="stylesheet">

    <script type="text/javascript">
        function imprimir() {
            if (window.print) {
                window.print();
            } else {
                alert("La funcin de impresion no esta soportada por su navegador.");
            }
        }
    </script>
	<style type="text/css">
		@media all {
			div.saltopagina{
				display: none;
			}
		}
			
		@media print{
			div.saltopagina{ 
				display:block; 
				page-break-before:always;
			}
		}	
	</style>
</head>
<body onload="imprimir();">
<div class="gray-bg">
	<?php
		if ($_POST['formatos'] == 1){
			/*  CARLOS LLERAS RESTREPO - YOPAL  */
			if ($_SESSION['idColegio'] == 3){
				$estudiantesSeleccionados = $_POST['chequeados'];
				for ($i = 0; $i < count($estudiantesSeleccionados); $i++) {
					$idMatricula = $estudiantesSeleccionados[$i];
					$datosMatricula = estudiantes::datosMatriculaEstudiante($_SESSION['aLectivo'],$idMatricula);
					$datosEstudiante = estudiantes::datosFichaEstudiante($datosMatricula['id_estudiante']);
					$idEstudiante = $datosEstudiante['id_estudiante'];
				    $datosTipoDocumento = sised::datosTipoDocumento($datosEstudiante['id_tipo_documento']);
				    if ($datosEstudiante['id_nacionalidad'] == 1 || $datosEstudiante['id_nacionalidad'] == 170){
				        $paisOrigen = "COLOMBIA";
				        $datosMunicipio = sised::datosMunicipio($datosEstudiante['id_municipio_documento']);
				        $descripcionDocumento = $datosTipoDocumento['nomenclatura']." #: ".$datosEstudiante['documento']." de ".$datosMunicipio['municipio'];
				        $datosMunicipio = sised::datosMunicipio($datosEstudiante['id_municipio_nacimiento']);
				        $municipioNacimiento = $datosMunicipio['municipio']." - ".$datosMunicipio['departamento'];
				    }
				    else{
				        $paisOrigen = $datosEstudiante["pais"];
				        $descripcionDocumento = $datosTipoDocumento['nomenclatura']." #: ".$datosEstudiante['documento']." de ".$datosEstudiante["municipio_documento"];
				        $municipioNacimiento = $datosEstudiante["municipio_nacimiento"];
				    }
				    if ($datosEstudiante["id_genero"] == 1)
				        $descripcionGenero = "MASCULINO";
				    else
				        $descripcionGenero = "FEMENINO";
				    $datosRh = sised::datosRh($datosEstudiante['id_rh']);
					$punSisben = $datosEstudiante['sisben'];	
				    $datosDiscapacidad = sised::datosDiscapacidad($datosEstudiante["id_discapacidad"]);
				    $datosVictima = sised::datosVictima($datosEstudiante["id_victima"]);
				    $datosEtnia = sised::datosEtnia($datosEstudiante["id_etnia"]);
				    $datosParentesco = sised::datosParentesco($datosEstudiante["id_parentesco"]);

			        $datosSede = colegios::datosSede($_SESSION['aLectivo'],$datosMatricula['id_sede']);
			        $datosCurso = colegios::datosCurso($_SESSION['aLectivo'],$datosMatricula['id_curso']);
			        if (!$datosMatricula['id_repitente'])
			            $descripcionRepitencia = "NO";
			        else
			            $descripcionRepitencia = "SI";
			        $datosJornada = sised::datosJornada($datosCurso['id_jornada']);
			        $datosDocente = docentes::datosDirectorCurso($datosCurso['id_docente']);
			        if ($datosDocente)
			            $directorCurso = $datosDocente['apellidos']." ".$datosDocente['nombres'];
			        else
			            $directorCurso = "NO ASIGNADO";
					$foto = "../../colegios/".$_SESSION['bdColegio']."/fotos/estudiantes/".$idEstudiante.".jpg";
			        $datosEspecialidad = colegios::datosEspecialidad($_SESSION['aLectivo'],$datosMatricula['id_especialidad']); ?>

				    <div class="col-lg-2">
				        <div class="profile-image"><img style="width: 70px; height: 70px;" src="<?=$rutaEscudo ?>" class="img-thumbnail" width="20%"></div>
				    </div>
				    <div class="col-lg-6">
				        <div class="profile-info">
				            <div class="">
				                <div>
				                    <h3 class="no-margins"><?=$_SESSION['categoriaColegio']." ".$_SESSION['nombreColegio'] ?></h3>
				                    <h4 class="no-margins"><?=$_SESSION['municipioColegio']." - ".$_SESSION['departamentoColegio'] ?></h4>
				                    <h5 class="no-margins">NIT: <?=$_SESSION['nitColegio'] ?> - No. DANE: <?=$_SESSION['daneColegio'] ?> - RESOLUCI&Oacute;N: <?=$_SESSION['resolucionColegio'] ?></h5>
				                    <h4>SEDE: <?=$datosSede['nombre'] ?></h4>
				                </div>
				            </div>
				        </div>
				    </div>
					<div><h1 class="no-margins text-right">OBSERVADOR DEL ESTUDIANTE A&Ntilde;O <?=$_SESSION['aLectivo'] ?></h1><div>

					<table class='tablaMatriculas'>
						<tr>
							<td width="30%">Estudiante: <strong><?=$datosEstudiante['apellidos']. " ".$datosEstudiante['nombres'] ?></strong></td>
							<td width="30%">Identificaci&oacute;n: <strong><?=$descripcionDocumento ?></strong></td>
							<td width="25%">Domicilio: <strong><?=$datosEstudiante['direccion_estudiante'] ?></strong></td>
							<td width="15%">Tel&eacute;fono: <strong><?=$datosEstudiante['telefono_estudiante'] ?></strong></td>
						</tr>
					</table>
					<table class='tablaMatriculas'>
						<tr>
							<td width="20%">Nacionalidad: <strong><?=$paisOrigen ?></strong></td>
							<td width="30%">Nacimiento: <strong><?=$datosEstudiante['fecha_nacimiento']." en ".$municipioNacimiento ?></strong></td>
							<td width="10%">Genero: <strong><?=$descripcionGenero ?></strong></td>
							<td width="5%">RH: <strong><?=$datosRh['descripcion'] ?></strong></td>
							<td width="10%">Estrato: <strong><?="ESTRATO ".$datosEstudiante["id_estrato"] ?></strong></td>
							<td width="25%">Correo: <strong><?=$datosEstudiante['correo_estudiante'] ?></strong></td>
						</tr>
					</table>
					<table class='tablaMatriculas'>
						<tr>
							<td width="15%">Limitaci&oacute;n: <strong><?=$datosDiscapacidad['descripcion'] ?></strong></td>
							<td width="15%">Etnia: <strong><?=$datosEtnia['descripcion'] ?></strong></td>
							<td width="30%">Victima: <strong><?=$datosVictima['descripcion'] ?></strong></td>
							<td width="30%">Eps: <strong><?=$datosEstudiante['eps'] ?></strong></td>
							<td width="10%">Sisben: <strong><?=$datosEstudiante['sisben'] ?></strong></td>
						</tr>
					</table>
					<table class='tablaMatriculas'>
						<tr>
							<td width="30%">Padre: <strong><?=$datosEstudiante['nombres_papa']." ".$datosEstudiante['apellidos_papa'] ?></strong></td>
							<td width="30%">Domicilio: <strong><?=$datosEstudiante['direccion_papa'] ?></strong></td>
							<td width="20%">Tel&eacute;fono: <strong><?=$datosEstudiante['telefono_papa'] ?></strong></td>
							<td width="20%">Profesi&oacute;n: <strong><?=$datosEstudiante['actividad_papa'] ?></strong></td>
						</tr>
					</table>
					<table class='tablaMatriculas'>
						<tr>
							<td width="30%">Madre: <strong><?=$datosEstudiante['nombres_mama']." ".$datosEstudiante['apellidos_mama'] ?></strong></td>
							<td width="30%">Domicilio: <strong><?=$datosEstudiante['direccion_mama'] ?></strong></td>
							<td width="20%">Tel&eacute;fono : <strong><?=$datosEstudiante['telefono_mama'] ?></strong></td>
							<td width="20%">Profesi&oacute;n : <strong><?=$datosEstudiante['actividad_mama'] ?></strong></td>
						</tr>
					</table>
					<table class='tablaMatriculas'>
						<tr>
							<td width="30%">Acudiente: <strong><?=$datosEstudiante['nombres_acudiente']." ".$datosEstudiante['apellidos_acudiente']." [".$datosParentesco['descripcion']."]" ?></strong></td>
							<td width="30%">Domicilio : <strong><?=$datosEstudiante['direccion_acudiente'] ?></strong></td>
							<td width="20%">Tel&eacute;fono : <strong><?=$datosEstudiante['telefono_acudiente'] ?></strong></td>
							<td width="20%">Profesi&oacute;n : <strong><?=$datosEstudiante['actividad_acudiente'] ?></strong></td>
						</tr>
					</table>
					<table class='tablaMatriculas'>
						<tr>
							<td width="20%">Grado: <strong><?=$datosCurso['nomenclatura'] ?></strong></td>
							<td width="15%">Jornada: <strong><?=$datosJornada['descripcion'] ?></strong></td>
							<td width="30%">Especialidad: <strong><?=$datosEspecialidad['descripcion'] ?></strong></td>
							<td width="10%">Repitente: <strong><?=$descripcionRepitencia ?></strong></td>
							<td width="25%">Director: <strong><?=$directorCurso ?></strong></td>
						</tr>
					</table>
					<table class='tablaMatriculas'>
			            <thead>
			                <tr>
			                	<th width="5%" style='font-size: 14px'>FECHA</th>
			                    <th width="95%" style='font-size: 14px'>DESCRIPCI&Oacute;N DE CONDUCTAS OBSERVADAS, DESCARGOS, COMPROMISOS Y FIRMAS</th>
			                </tr>
			            </thead>
						<?php
							for ($l = 1; $l <= 14; $l++){ ?>
								<tr height="30px">
									<td></td><td></td>
								</tr>
								<?php
							}
						?>
			        </table>
					<div class='saltopagina'></div>
					<?php
				}
			}
			/*  LUIS HERNANDEZ VARGAS - HATOCOROZAL  */
			elseif ($_SESSION['idColegio'] == 5){
				$estudiantesSeleccionados = $_POST['chequeados'];
				for ($i = 0; $i < count($estudiantesSeleccionados); $i++) {
					$idMatricula = $estudiantesSeleccionados[$i];
					$datosMatricula = estudiantes::datosMatriculaEstudiante($_SESSION['aLectivo'],$idMatricula);
					$datosEstudiante = estudiantes::datosFichaEstudiante($datosMatricula['id_estudiante']);
					$idEstudiante = $datosEstudiante['id_estudiante'];
				    $datosTipoDocumento = sised::datosTipoDocumento($datosEstudiante['id_tipo_documento']);
				    if ($datosEstudiante['id_nacionalidad'] == 1 || $datosEstudiante['id_nacionalidad'] == 170){
				        $paisOrigen = "COLOMBIA";
				        $datosMunicipio = sised::datosMunicipio($datosEstudiante['id_municipio_documento']);
				        $descripcionDocumento = $datosTipoDocumento['nomenclatura']." #: ".$datosEstudiante['documento']." de ".$datosMunicipio['municipio'];
				        $datosMunicipio = sised::datosMunicipio($datosEstudiante['id_municipio_nacimiento']);
				        $municipioNacimiento = $datosMunicipio['municipio']." - ".$datosMunicipio['departamento'];
				    }
				    else{
				        $paisOrigen = $datosEstudiante["pais"];
				        $descripcionDocumento = $datosTipoDocumento['nomenclatura']." #: ".$datosEstudiante['documento']." de ".$datosEstudiante["municipio_documento"];
				        $municipioNacimiento = $datosEstudiante["municipio_nacimiento"];
				    }
				    if ($datosEstudiante["id_genero"] == 1)
				        $descripcionGenero = "MASCULINO";
				    else
				        $descripcionGenero = "FEMENINO";
				    $datosRh = sised::datosRh($datosEstudiante['id_rh']);
					$punSisben = $datosEstudiante['sisben'];	
				    $datosDiscapacidad = sised::datosDiscapacidad($datosEstudiante["id_discapacidad"]);
				    $datosVictima = sised::datosVictima($datosEstudiante["id_victima"]);
				    $datosEtnia = sised::datosEtnia($datosEstudiante["id_etnia"]);
				    $datosParentesco = sised::datosParentesco($datosEstudiante["id_parentesco"]);

			        $datosSede = colegios::datosSede($_SESSION['aLectivo'],$datosMatricula['id_sede']);
			        $datosCurso = colegios::datosCurso($_SESSION['aLectivo'],$datosMatricula['id_curso']);
			        if (!$datosMatricula['id_repitente'])
			            $descripcionRepitencia = "NO";
			        else
			            $descripcionRepitencia = "SI";
			        $datosJornada = sised::datosJornada($datosCurso['id_jornada']);
			        $datosDocente = docentes::datosDirectorCurso($datosCurso['id_docente']);
			        if ($datosDocente)
			            $directorCurso = $datosDocente['apellidos']." ".$datosDocente['nombres'];
			        else
			            $directorCurso = "NO ASIGNADO";
					$foto = "../../colegios/".$_SESSION['bdColegio']."/fotos/estudiantes/".$idEstudiante.".jpg";
			        $datosEspecialidad = colegios::datosEspecialidad($_SESSION['aLectivo'],$datosMatricula['id_especialidad']); ?>

				    <div class="col-lg-2">
				        <div class=""><img style="width: 60px; height: 80px; border: 1px; float: right" class="" width="20%"></div>
				    </div>
				    <div class="col-lg-2">
				        <div class="profile-image"><img style="width: 70px; height: 70px;" src="<?=$rutaEscudo ?>" class="img-thumbnail" width="20%"></div>
				    </div>
				    <div class="col-lg-6">
				        <div class="profile-info">
				            <div class="">
				                <div>
				                    <h3 class="no-margins"><?=$_SESSION['categoriaColegio']." ".$_SESSION['nombreColegio'] ?></h3>
				                    <h4 class="no-margins"><?=$_SESSION['municipioColegio']." - ".$_SESSION['departamentoColegio'] ?></h4>
				                    <h5 class="no-margins">NIT: <?=$_SESSION['nitColegio'] ?> - No. DANE: <?=$_SESSION['daneColegio'] ?> - RESOLUCI&Oacute;N: <?=$_SESSION['resolucionColegio'] ?></h5>
				                    <h4>SEDE: <?=$datosSede['nombre'] ?></h4>
				                </div>
				            </div>
				        </div>
				    </div>
					<div><h2 class="no-margins text-center">OBSERVADOR DEL ESTUDIANTE A&Ntilde;O <?=$_SESSION['aLectivo'] ?></h2><div>

					<table class='tablaMatriculas'>
						<tr>
							<td width="30%">Estudiante: <strong><?=$datosEstudiante['apellidos']. " ".$datosEstudiante['nombres'] ?></strong></td>
							<td width="30%">Identificaci&oacute;n: <strong><?=$descripcionDocumento ?></strong></td>
							<td width="25%">Domicilio: <strong><?=$datosEstudiante['direccion_estudiante'] ?></strong></td>
							<td width="15%">Tel&eacute;fono: <strong><?=$datosEstudiante['telefono_estudiante'] ?></strong></td>
						</tr>
					</table>
					<table class='tablaMatriculas'>
						<tr>
							<td width="20%">Nacionalidad: <strong><?=$paisOrigen ?></strong></td>
							<td width="40%">Nacimiento: <strong><?=$datosEstudiante['fecha_nacimiento']." en ".$municipioNacimiento ?></strong></td>
							<td width="20%">Genero: <strong><?=$descripcionGenero ?></strong></td>
							<td width="10%">RH: <strong><?=$datosRh['descripcion'] ?></strong></td>
							<td width="10%">Estrato: <strong><?=$datosEstudiante["id_estrato"] ?></strong></td>
						</tr>
					</table>
					<table class='tablaMatriculas'>
						<tr>
							<td width="15%">Limitaci&oacute;n: <strong><?=$datosDiscapacidad['descripcion'] ?></strong></td>
							<td width="15%">Etnia: <strong><?=$datosEtnia['descripcion'] ?></strong></td>
							<td width="30%">Victima: <strong><?=$datosVictima['descripcion'] ?></strong></td>
							<td width="30%">Eps: <strong><?=$datosEstudiante['eps'] ?></strong></td>
							<td width="10%">Sisben: <strong><?=$datosEstudiante['sisben'] ?></strong></td>
						</tr>
					</table>
					<!--
					<table class='tablaMatriculas'>
						<tr>
							<td width="30%">Padre: <strong><?=$datosEstudiante['papa'] ?></strong></td>
							<td width="30%">Domicilio: <strong><?=$datosEstudiante['direccion_papa'] ?></strong></td>
							<td width="20%">Tel&eacute;fono: <strong><?=$datosEstudiante['telefono_papa'] ?></strong></td>
							<td width="20%">Profesi&oacute;n: <strong><?=$datosEstudiante['profesion_papa'] ?></strong></td>
						</tr>
					</table>
					<table class='tablaMatriculas'>
						<tr>
							<td width="30%">Madre: <strong><?=$datosEstudiante['mama'] ?></strong></td>
							<td width="30%">Domicilio: <strong><?=$datosEstudiante['direccion_mama'] ?></strong></td>
							<td width="20%">Tel&eacute;fono : <strong><?=$datosEstudiante['telefono_mama'] ?></strong></td>
							<td width="20%">Profesi&oacute;n : <strong><?=$datosEstudiante['profesion_mama'] ?></strong></td>
						</tr>
					</table>
					-->
					<table class='tablaMatriculas'>
						<tr>
							<td width="30%">Acudiente: <strong><?=$datosEstudiante['acudiente']." [".$datosParentesco['descripcion']."]" ?></strong></td>
							<td width="30%">Domicilio : <strong><?=$datosEstudiante['direccion_acudiente'] ?></strong></td>
							<td width="20%">Tel&eacute;fono : <strong><?=$datosEstudiante['telefono_acudiente'] ?></strong></td>
							<td width="20%">Profesi&oacute;n : <strong><?=$datosEstudiante['profesion_acudiente'] ?></strong></td>
						</tr>
					</table>
					<table class='tablaMatriculas'>
						<tr>
							<td width="20%">Grado: <strong><?=$datosCurso['nomenclatura'] ?></strong></td>
							<td width="15%">Jornada: <strong><?=$datosJornada['descripcion'] ?></strong></td>
							<td width="30%">Especialidad: <strong><?=$datosEspecialidad['descripcion'] ?></strong></td>
							<td width="10%">Repitente: <strong><?=$descripcionRepitencia ?></strong></td>
							<td width="25%">Director: <strong><?=$directorCurso ?></strong></td>
						</tr>
					</table>
					<table class='tablaMatriculas'>
			            <thead>
			                <tr>
			                    <th width="100%" colspan="9">DESEMPE&Ntilde;O ACAD&Eacute;MICO Y CONVIVENCIAL DEL ESTUDIANTE</th>
			                </tr>
			                <tr>
			                    <th style='font-size: 12px'>PER: I</th>
			                    <th colspan="2" style='font-size: 12px'>ASPECTO OBSERVADO</th>
			                    <th colspan="3" style='font-size: 12px'>COMPROMISOS</th>
			                    <th colspan="3" style='font-size: 12px'>FIRMAS</th>
			                </tr>
			                <tr>
			                	<th width="5%" style='font-size: 12px'>FECHA</th>
			                    <th width="16%" style='font-size: 12px'>POSITIVO</th>
			                    <th width="16%" style='font-size: 12px'>POR MEJORAR</th>
			                    <th width="16%" style='font-size: 12px'>DESCARGOS DEL ESTUDIANTE</th>
			                    <th width="16%" style='font-size: 12px'>PROCESO FORMATIVO</th>
			                    <th width="16%" style='font-size: 12px'>COMPROMISO DEL ACUDIENTE</th>
			                    <th width="5%" style='font-size: 10px'>ESTUDIANTE</th>
			                    <th width="5%" style='font-size: 10px'>ACUDIENTE</th>
			                    <th width="5%" style='font-size: 10px'>DOCENTE</th>
			                </tr>
			            </thead>
						<?php
							for ($l = 1; $l <= 2; $l++){ ?>
								<tr height="70px">
									<td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td>
								</tr>
								<?php
							}
						?>
			        </table>
			        <p>Coordinaci&oacute;n: _________________________</p>
					<table class='tablaMatriculas'>
			            <thead>
			                <tr>
			                    <th style='font-size: 12px'>PER: II</th>
			                    <th colspan="2" style='font-size: 12px'>ASPECTO OBSERVADO</th>
			                    <th colspan="3" style='font-size: 12px'>COMPROMISOS</th>
			                    <th colspan="3" style='font-size: 12px'>FIRMAS</th>
			                </tr>
			                <tr>
			                	<th width="5%" style='font-size: 12px'>FECHA</th>
			                    <th width="16%" style='font-size: 12px'>POSITIVO</th>
			                    <th width="16%" style='font-size: 12px'>POR MEJORAR</th>
			                    <th width="16%" style='font-size: 12px'>DESCARGOS DEL ESTUDIANTE</th>
			                    <th width="16%" style='font-size: 12px'>PROCESO FORMATIVO</th>
			                    <th width="16%" style='font-size: 12px'>COMPROMISO DEL ACUDIENTE</th>
			                    <th width="5%" style='font-size: 10px'>ESTUDIANTE</th>
			                    <th width="5%" style='font-size: 10px'>ACUDIENTE</th>
			                    <th width="5%" style='font-size: 10px'>DOCENTE</th>
			                </tr>
			            </thead>
						<?php
							for ($l = 1; $l <= 2; $l++){ ?>
								<tr height="70px">
									<td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td>
								</tr>
								<?php
							}
						?>
			        </table>
			        <p>Coordinaci&oacute;n: _________________________</p>

					<div class='saltopagina'></div>
					<?php
				}
			}
			/*  JOSE CAYETANO VASQUEZ - CIENEGA  */
			elseif ($_SESSION['idColegio'] == 25){
				$estudiantesSeleccionados = $_POST['chequeados'];
				for ($i = 0; $i < count($estudiantesSeleccionados); $i++) {
					$idMatricula = $estudiantesSeleccionados[$i];
					$datosMatricula = estudiantes::datosMatriculaEstudiante($_SESSION['aLectivo'],$idMatricula);
					$datosEstudiante = estudiantes::datosFichaEstudiante($datosMatricula['id_estudiante']);
					$idEstudiante = $datosEstudiante['id_estudiante'];
				    $datosTipoDocumento = sised::datosTipoDocumento($datosEstudiante['id_tipo_documento']);
				    if ($datosEstudiante['id_nacionalidad'] == 1 || $datosEstudiante['id_nacionalidad'] == 170){
				        $paisOrigen = "COLOMBIA";
				        $datosMunicipio = sised::datosMunicipio($datosEstudiante['id_municipio_documento']);
				        $descripcionDocumento = $datosTipoDocumento['nomenclatura']." #: ".$datosEstudiante['documento']." de ".$datosMunicipio['municipio'];
				        $datosMunicipio = sised::datosMunicipio($datosEstudiante['id_municipio_nacimiento']);
				        $municipioNacimiento = $datosMunicipio['municipio']." - ".$datosMunicipio['departamento'];
				    }
				    else{
				        $paisOrigen = $datosEstudiante["pais"];
				        $descripcionDocumento = $datosTipoDocumento['nomenclatura']." #: ".$datosEstudiante['documento']." de ".$datosEstudiante["municipio_documento"];
				        $municipioNacimiento = $datosEstudiante["municipio_nacimiento"];
				    }
				    if ($datosEstudiante["id_genero"] == 1)
				        $descripcionGenero = "MASCULINO";
				    else
				        $descripcionGenero = "FEMENINO";
				    $datosRh = sised::datosRh($datosEstudiante['id_rh']);
					$punSisben = $datosEstudiante['sisben'];	
				    $datosDiscapacidad = sised::datosDiscapacidad($datosEstudiante["id_discapacidad"]);
				    $datosVictima = sised::datosVictima($datosEstudiante["id_victima"]);
				    $datosEtnia = sised::datosEtnia($datosEstudiante["id_etnia"]);
				    $datosParentesco = sised::datosParentesco($datosEstudiante["id_parentesco"]);

			        $datosSede = colegios::datosSede($_SESSION['aLectivo'],$datosMatricula['id_sede']);
			        $datosCurso = colegios::datosCurso($_SESSION['aLectivo'],$datosMatricula['id_curso']);
			        if (!$datosMatricula['id_repitente'])
			            $descripcionRepitencia = "NO";
			        else
			            $descripcionRepitencia = "SI";
			        $datosJornada = sised::datosJornada($datosCurso['id_jornada']);
			        $datosDocente = docentes::datosDirectorCurso($datosCurso['id_docente']);
			        if ($datosDocente)
			            $directorCurso = $datosDocente['apellidos']." ".$datosDocente['nombres'];
			        else
			            $directorCurso = "NO ASIGNADO";
					$rutaFoto = "../../colegios/".$_SESSION['bdColegio']."/fotos/estudiantes/".$idEstudiante.".jpg";
			        $datosEspecialidad = colegios::datosEspecialidad($_SESSION['aLectivo'],$datosMatricula['id_especialidad']); ?>
				    <div>
			        	<div class="profile-image pull-right"><img style="width: 93px; height: 124px;" src="<?=$rutaFoto ?>" class="img-thumbnail"></div>
					    <div class="profile-image pull-left" ><img style="width: 100px; height: 100px;" src="<?=$rutaEscudo ?>"></div>
				        <div class="profile-info">
		                    <h2 class="no-margins text-center"><?=$_SESSION['categoriaColegio']." ".$_SESSION['nombreColegio'] ?></h2>
		                    <h3 class="no-margins text-center"><?=$_SESSION['municipioColegio']." - ".$_SESSION['departamentoColegio'] ?></h3>
		                    <h5 class="no-margins text-center">NIT: <?=$_SESSION['nitColegio'] ?> - No. DANE: <?=$_SESSION['daneColegio'] ?> - RESOLUCI&Oacute;N: <?=$_SESSION['resolucionColegio'] ?></h5>
		                    <h4 class="no-margins text-center">SEDE: <?=$datosSede['nombre'] ?></h4>
				        </div>
				    </div>
					<div><br><h2 class="no-margins text-center">OBSERVADOR DEL ESTUDIANTE A&Ntilde;O <?=$_SESSION['aLectivo'] ?></h2><div>

					<table class='tablaMatriculas'>
						<tr>
							<td width="30%">Estudiante: <strong><?=$datosEstudiante['apellidos']. " ".$datosEstudiante['nombres'] ?></strong></td>
							<td width="30%">Identificaci&oacute;n: <strong><?=$descripcionDocumento ?></strong></td>
							<td width="25%">Domicilio: <strong><?=$datosEstudiante['direccion_estudiante'] ?></strong></td>
							<td width="15%">Tel&eacute;fono: <strong><?=$datosEstudiante['telefono_estudiante'] ?></strong></td>
						</tr>
					</table>
					<table class='tablaMatriculas'>
						<tr>
							<td width="20%">Nacionalidad: <strong><?=$paisOrigen ?></strong></td>
							<td width="30%">Nacimiento: <strong><?=$datosEstudiante['fecha_nacimiento']." en ".$municipioNacimiento ?></strong></td>
							<td width="10%">Genero: <strong><?=$descripcionGenero ?></strong></td>
							<td width="5%">RH: <strong><?=$datosRh['descripcion'] ?></strong></td>
							<td width="10%">Estrato: <strong><?="ESTRATO ".$datosEstudiante["id_estrato"] ?></strong></td>
							<td width="25%">Correo: <strong><?=$datosEstudiante['correo_estudiante'] ?></strong></td>
						</tr>
					</table>
					<table class='tablaMatriculas'>
						<tr>
							<td width="15%">Limitaci&oacute;n: <strong><?=$datosDiscapacidad['descripcion'] ?></strong></td>
							<td width="15%">Etnia: <strong><?=$datosEtnia['descripcion'] ?></strong></td>
							<td width="30%">Victima: <strong><?=$datosVictima['descripcion'] ?></strong></td>
							<td width="30%">Eps: <strong><?=$datosEstudiante['eps'] ?></strong></td>
							<td width="10%">Sisben: <strong><?=$datosEstudiante['sisben'] ?></strong></td>
						</tr>
					</table>
					<table class='tablaMatriculas'>
						<tr>
							<td width="30%">Padre: <strong><?=$datosEstudiante['papa'] ?></strong></td>
							<td width="30%">Domicilio: <strong><?=$datosEstudiante['direccion_papa'] ?></strong></td>
							<td width="20%">Tel&eacute;fono: <strong><?=$datosEstudiante['telefono_papa'] ?></strong></td>
							<td width="20%">Profesi&oacute;n: <strong><?=$datosEstudiante['profesion_papa'] ?></strong></td>
						</tr>
					</table>
					<table class='tablaMatriculas'>
						<tr>
							<td width="30%">Madre: <strong><?=$datosEstudiante['mama'] ?></strong></td>
							<td width="30%">Domicilio: <strong><?=$datosEstudiante['direccion_mama'] ?></strong></td>
							<td width="20%">Tel&eacute;fono : <strong><?=$datosEstudiante['telefono_mama'] ?></strong></td>
							<td width="20%">Profesi&oacute;n : <strong><?=$datosEstudiante['profesion_mama'] ?></strong></td>
						</tr>
					</table>
					<table class='tablaMatriculas'>
						<tr>
							<td width="30%">Acudiente: <strong><?=$datosEstudiante['acudiente']." [".$datosParentesco['descripcion']."]" ?></strong></td>
							<td width="30%">Domicilio : <strong><?=$datosEstudiante['direccion_acudiente'] ?></strong></td>
							<td width="20%">Tel&eacute;fono : <strong><?=$datosEstudiante['telefono_acudiente'] ?></strong></td>
							<td width="20%">Profesi&oacute;n : <strong><?=$datosEstudiante['profesion_acudiente'] ?></strong></td>
						</tr>
					</table>
					<table class='tablaMatriculas'>
						<tr>
							<td width="20%">Grado: <strong><?=$datosCurso['nomenclatura'] ?></strong></td>
							<td width="15%">Jornada: <strong><?=$datosJornada['descripcion'] ?></strong></td>
							<td width="30%">Especialidad: <strong><?=$datosEspecialidad['descripcion'] ?></strong></td>
							<td width="10%">Repitente: <strong><?=$descripcionRepitencia ?></strong></td>
							<td width="25%">Director: <strong><?=$directorCurso ?></strong></td>
						</tr>
					</table>
					<table class='tablaMatriculas'>
			            <thead>
			                <tr>
			                    <th width="100%" colspan="12">PROCESO SEGUIMIENTO ACAD&Eacute;MICO</th>
			                </tr>
			                <tr>
			                	<th width="10%">FECHA</th>
			                	<th width="1%">1</th>
			                	<th width="1%">2</th>
			                	<th width="1%">3</th>
			                	<th width="1%">4</th>
			                	<th width="1%">5</th>
			                	<th width="1%">6</th>
			                	<th width="1%">7</th>
			                	<th width="1%">8</th>
			                    <th width="32%">DESCRIPCI&Oacute;N DE LA OBSERVACI&Oacute;N</th>
			                    <th width="25%">DESCARGOS</th>
			                    <th width="25%">COMPROMISOS</th>
			                </tr>
			            </thead>
						<?php
							for ($l = 1; $l <= 14; $l++){ ?>
								<tr height="30px">
									<td width="10%"></td>
									<td width="1%"></td>
									<td width="1%"></td>
									<td width="1%"></td>
									<td width="1%"></td>
									<td width="1%"></td>
									<td width="1%"></td>
									<td width="1%"></td>
									<td width="1%"></td>
									<td width="32%"></td>
									<td width="25%"></td>
									<td width="25%"></td>
								</tr>
								<?php
							}
						?>
			        </table>
					<div class='saltopagina'></div>
					<?php
				}
			}
			/*  COLEGIO PEDRO JOSE SARMINETO  */
			elseif ($_SESSION['idColegio'] == 29){
				$estudiantesSeleccionados = $_POST['chequeados'];
				for ($i = 0; $i < count($estudiantesSeleccionados); $i++) {
					$idMatricula = $estudiantesSeleccionados[$i];
					$datosMatricula = estudiantes::datosMatriculaEstudiante($_SESSION['aLectivo'],$idMatricula);
					$datosEstudiante = estudiantes::datosFichaEstudiante($datosMatricula['id_estudiante']);
					$idEstudiante = $datosEstudiante['id_estudiante'];
					
					if ($datosEstudiante['papa'] == '') {
					    $datosEstudiante['papa'] = $datosEstudiante['nombres_papa']." ".$datosEstudiante['apellidos_papa'];
					}
					if ($datosEstudiante['mama'] == '') {
					    $datosEstudiante['mama'] = $datosEstudiante['nombres_mama']." ".$datosEstudiante['apellidos_mama'];
					}
					if ($datosEstudiante['acudiente'] == '') {
					    $datosEstudiante['acudiente'] = $datosEstudiante['nombres_acudiente']." ".$datosEstudiante['apellidos_acudiente'];
					}
					if ($datosEstudiante['acudiente'] == '') {
					    $datosEstudiante['acudiente'] = $datosEstudiante['nombres_acudiente']." ".$datosEstudiante['apellidos_acudiente'];
					}
					if ($datosEstudiante['profesion_papa'] == '') {
					    $datosEstudiante['profesion_papa'] = $datosEstudiante['actividad_papa'];
					}
					if ($datosEstudiante['profesion_mama'] == '') {
					    $datosEstudiante['profesion_mama'] = $datosEstudiante['actividad_mama'];
					}
					if ($datosEstudiante['profesion_acudiente'] == '') {
					    $datosEstudiante['profesion_acudiente'] = $datosEstudiante['actividad_acudiente'];
					}
					
				    $datosTipoDocumento = sised::datosTipoDocumento($datosEstudiante['id_tipo_documento']);
				    if ($datosEstudiante['id_nacionalidad'] == 1 || $datosEstudiante['id_nacionalidad'] == 170){
				        $paisOrigen = "COLOMBIA";
				        $datosMunicipio = sised::datosMunicipio($datosEstudiante['id_municipio_documento']);
				        $descripcionDocumento = $datosTipoDocumento['nomenclatura']." #: ".$datosEstudiante['documento']." de ".$datosMunicipio['municipio'];
				        $datosMunicipio = sised::datosMunicipio($datosEstudiante['id_municipio_nacimiento']);
				        $municipioNacimiento = $datosMunicipio['municipio'];
				    }
				    else{
				        $paisOrigen = $datosEstudiante["pais"];
				        $descripcionDocumento = $datosTipoDocumento['nomenclatura']." #: ".$datosEstudiante['documento']." de ".$datosEstudiante["municipio_documento"];
				        $municipioNacimiento = $datosEstudiante["municipio_nacimiento"];
				    }
				    if ($datosEstudiante["id_genero"] == 1)
				        $descripcionGenero = "MASCULINO";
				    else
				        $descripcionGenero = "FEMENINO";
				    $datosRh = sised::datosRh($datosEstudiante['id_rh']);
					$punSisben = $datosEstudiante['sisben'];	
				    $datosDiscapacidad = sised::datosDiscapacidad($datosEstudiante["id_discapacidad"]);
				    $datosVictima = sised::datosVictima($datosEstudiante["id_victima"]);
				    $datosEtnia = sised::datosEtnia($datosEstudiante["id_etnia"]);
				    $datosParentesco = sised::datosParentesco($datosEstudiante["id_parentesco"]);

			        $datosSede = colegios::datosSede($_SESSION['aLectivo'],$datosMatricula['id_sede']);
			        $datosCurso = colegios::datosCurso($_SESSION['aLectivo'],$datosMatricula['id_curso']);
			        if (!$datosMatricula['id_repitente'])
			            $descripcionRepitencia = "NO";
			        else
			            $descripcionRepitencia = "SI";
			        $datosJornada = sised::datosJornada($datosCurso['id_jornada']);
			        $datosDocente = docentes::datosDirectorCurso($datosCurso['id_docente']);
			        if ($datosDocente)
			            $directorCurso = $datosDocente['apellidos']." ".$datosDocente['nombres'];
			        else
			            $directorCurso = "NO ASIGNADO";
					$foto = "../../colegios/".$_SESSION['bdColegio']."/fotos/estudiantes/".$idEstudiante.".jpg";
			        $datosEspecialidad = colegios::datosEspecialidad($_SESSION['aLectivo'],$datosMatricula['id_especialidad']); ?>

				    <div class="col-lg-2">
				        <div class="profile-image"><img style="width: 70px; height: 70px;" src="<?=$rutaEscudo ?>" class="img-thumbnail" width="20%"></div>
				    </div>
				    <div class="col-lg-6">
				        <div class="profile-info">
				            <div class="">
				                <div>
				                    <h3 class="no-margins"><?=$_SESSION['categoriaColegio']." ".$_SESSION['nombreColegio'] ?></h3>
				                    <h4 class="no-margins"><?=$_SESSION['municipioColegio']." - ".$_SESSION['departamentoColegio'] ?></h4>
				                    <h5 class="no-margins">NIT: <?=$_SESSION['nitColegio'] ?> - No. DANE: <?=$_SESSION['daneColegio'] ?> - RESOLUCI&Oacute;N: <?=$_SESSION['resolucionColegio'] ?></h5>
				                    <h4>SEDE: <?=$datosSede['nombre'] ?></h4>
				                </div>
				            </div>
				        </div>
				    </div>
					<div><h1 class="no-margins text-center">OBSERVADOR DEL ESTUDIANTE A&Ntilde;O <?=$_SESSION['aLectivo'] ?></h1><div>

					<table class='tablaMatriculas'>
						<tr>
							<td width="30%">Estudiante: <strong><?=$datosEstudiante['apellidos']. " ".$datosEstudiante['nombres'] ?></strong></td>
							<td width="30%">Identificaci&oacute;n: <strong><?=$descripcionDocumento ?></strong></td>
							<td width="25%">Domicilio: <strong><?=$datosEstudiante['direccion_estudiante'] ?></strong></td>
							<td width="15%">Tel&eacute;fono: <strong><?=$datosEstudiante['telefono_estudiante'] ?></strong></td>
						</tr>
					</table>
					<table class='tablaMatriculas'>
						<tr>
							<td width="20%">Nacionalidad: <strong><?=$paisOrigen ?></strong></td>
							<td width="30%">Nacimiento: <strong><?=$datosEstudiante['fecha_nacimiento']." en ".$municipioNacimiento ?></strong></td>
							<td width="10%">Genero: <strong><?=$descripcionGenero ?></strong></td>
							<td width="5%">RH: <strong><?=$datosRh['descripcion'] ?></strong></td>
							<td width="10%">Estrato: <strong><?="ESTRATO ".$datosEstudiante["id_estrato"] ?></strong></td>
							<td width="25%">Correo: <strong><?=$datosEstudiante['correo_estudiante'] ?></strong></td>
						</tr>
					</table>
					<table class='tablaMatriculas'>
						<tr>
							<td width="15%">Limitaci&oacute;n: <strong><?=$datosDiscapacidad['descripcion'] ?></strong></td>
							<td width="15%">Etnia: <strong><?=$datosEtnia['descripcion'] ?></strong></td>
							<td width="30%">Victima: <strong><?=$datosVictima['descripcion'] ?></strong></td>
							<td width="30%">Eps: <strong><?=$datosEstudiante['eps'] ?></strong></td>
							<td width="10%">Sisben: <strong><?=$datosEstudiante['sisben'] ?></strong></td>
						</tr>
					</table>
					<table class='tablaMatriculas'>
						<tr>
							<td width="30%">Padre: <strong><?=$datosEstudiante['papa'] ?></strong></td>
							<td width="30%">Domicilio: <strong><?=$datosEstudiante['direccion_papa'] ?></strong></td>
							<td width="20%">Tel&eacute;fono: <strong><?=$datosEstudiante['telefono_papa'] ?></strong></td>
							<td width="20%">Profesi&oacute;n: <strong><?=$datosEstudiante['profesion_papa'] ?></strong></td>
						</tr>
					</table>
					<table class='tablaMatriculas'>
						<tr>
							<td width="30%">Madre: <strong><?=$datosEstudiante['mama'] ?></strong></td>
							<td width="30%">Domicilio: <strong><?=$datosEstudiante['direccion_mama'] ?></strong></td>
							<td width="20%">Tel&eacute;fono : <strong><?=$datosEstudiante['telefono_mama'] ?></strong></td>
							<td width="20%">Profesi&oacute;n : <strong><?=$datosEstudiante['profesion_mama'] ?></strong></td>
						</tr>
					</table>
					<table class='tablaMatriculas'>
						<tr>
							<td width="30%">Acudiente: <strong><?=$datosEstudiante['acudiente']." [".$datosParentesco['descripcion']."]" ?></strong></td>
							<td width="30%">Domicilio : <strong><?=$datosEstudiante['direccion_acudiente'] ?></strong></td>
							<td width="20%">Tel&eacute;fono : <strong><?=$datosEstudiante['telefono_acudiente'] ?></strong></td>
							<td width="20%">Profesi&oacute;n : <strong><?=$datosEstudiante['profesion_acudiente'] ?></strong></td>
						</tr>
					</table>
					<table class='tablaMatriculas'>
						<tr>
							<td width="20%">Grado: <strong><?=$datosCurso['nomenclatura'] ?></strong></td>
							<td width="15%">Jornada: <strong><?=$datosJornada['descripcion'] ?></strong></td>
							<td width="30%">Especialidad: <strong><?=$datosEspecialidad['descripcion'] ?></strong></td>
							<td width="10%">Repitente: <strong><?=$descripcionRepitencia ?></strong></td>
							<td width="25%">Director: <strong><?=$directorCurso ?></strong></td>
						</tr>
					</table>
					<table class='tablaMatriculas'>
			            <thead>
			                <tr>
			                    <th width="100%" colspan="8">COMPORTAMIENTO DEL ESTUDIANTE</th>
			                </tr>
			                <tr>
			                	<th width="5%" style='font-size: 12px'>FECHA</th>
			                    <th width="19%" style='font-size: 12px'>ASPECTO OBSERVADO</th>
			                    <th width="19%" style='font-size: 12px'>DESCARGOS DEL ESTUDIANTE</th>
			                    <th width="18%" style='font-size: 12px'>PROCESO FORMATIVO</th>
			                    <th width="18%" style='font-size: 12px'>COMPROMISOS</th>
			                    <th width="7%" style='font-size: 12px'>DOCENTE</th>
			                    <th width="7%" style='font-size: 12px'>ESTUDIANTE</th>
			                    <th width="7%" style='font-size: 12px'>ACUDIENTE</th>
			                </tr>
			            </thead>
						<?php
							for ($l = 1; $l <= 14; $l++){ ?>
								<tr height="29px">
									<td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td>
								</tr>
								<?php
							}
						?>
			        </table>
					<div class='saltopagina'></div>
					<?php
				}
			}
			/*  COLEGIO LUIS CARLOS GALAN SARMIENTO  */
			elseif ($_SESSION['idColegio'] == 39){
				$estudiantesSeleccionados = $_POST['chequeados'];
				for ($i = 0; $i < count($estudiantesSeleccionados); $i++) {
					$idMatricula = $estudiantesSeleccionados[$i];
					$datosMatricula = estudiantes::datosMatriculaEstudiante($_SESSION['aLectivo'],$idMatricula);
					$datosEstudiante = estudiantes::datosFichaEstudiante($datosMatricula['id_estudiante']);
					$idEstudiante = $datosEstudiante['id_estudiante'];
				    $datosTipoDocumento = sised::datosTipoDocumento($datosEstudiante['id_tipo_documento']);
				    if ($datosEstudiante['id_nacionalidad'] == 1 || $datosEstudiante['id_nacionalidad'] == 170){
				        $paisOrigen = "COLOMBIA";
				        $datosMunicipio = sised::datosMunicipio($datosEstudiante['id_municipio_documento']);
				        $descripcionDocumento = $datosTipoDocumento['nomenclatura']." #: ".$datosEstudiante['documento']." de ".$datosMunicipio['municipio'];
				        $datosMunicipio = sised::datosMunicipio($datosEstudiante['id_municipio_nacimiento']);
				        $municipioNacimiento = $datosMunicipio['municipio'];
				    }
				    else{
				        $paisOrigen = $datosEstudiante["pais"];
				        $descripcionDocumento = $datosTipoDocumento['nomenclatura']." #: ".$datosEstudiante['documento']." de ".$datosEstudiante["municipio_documento"];
				        $municipioNacimiento = $datosEstudiante["municipio_nacimiento"];
				    }
				    if ($datosEstudiante["id_genero"] == 1)
				        $descripcionGenero = "MASCULINO";
				    else
				        $descripcionGenero = "FEMENINO";
				    $datosRh = sised::datosRh($datosEstudiante['id_rh']);
					$punSisben = $datosEstudiante['sisben'];	
				    $datosDiscapacidad = sised::datosDiscapacidad($datosEstudiante["id_discapacidad"]);
				    $datosVictima = sised::datosVictima($datosEstudiante["id_victima"]);
				    $datosEtnia = sised::datosEtnia($datosEstudiante["id_etnia"]);
				    $datosParentesco = sised::datosParentesco($datosEstudiante["id_parentesco"]);

			        $datosSede = colegios::datosSede($_SESSION['aLectivo'],$datosMatricula['id_sede']);
			        $datosCurso = colegios::datosCurso($_SESSION['aLectivo'],$datosMatricula['id_curso']);
			        if (!$datosMatricula['id_repitente'])
			            $descripcionRepitencia = "NO";
			        else
			            $descripcionRepitencia = "SI";
			        $datosJornada = sised::datosJornada($datosCurso['id_jornada']);
			        $datosDocente = docentes::datosDirectorCurso($datosCurso['id_docente']);
			        if ($datosDocente)
			            $directorCurso = $datosDocente['apellidos']." ".$datosDocente['nombres'];
			        else
			            $directorCurso = "NO ASIGNADO";
					$rutaFoto = "../../colegios/".$_SESSION['bdColegio']."/fotos/estudiantes/".$idEstudiante.".jpg";
			        $datosEspecialidad = colegios::datosEspecialidad($_SESSION['aLectivo'],$datosMatricula['id_especialidad']); ?>
				    <div>
			        	<div class="profile-image pull-right"><img style="width: 93px; height: 124px;" src="<?=$rutaFoto ?>" class="img-thumbnail"></div>
					    <div class="profile-image pull-left" ><img style="width: 100px; height: 100px;" src="<?=$rutaEscudo ?>"></div>
				        <div class="profile-info">
		                    <h2 class="no-margins text-center"><?=$_SESSION['categoriaColegio']." ".$_SESSION['nombreColegio'] ?></h2>
		                    <h3 class="no-margins text-center"><?=$_SESSION['municipioColegio']." - ".$_SESSION['departamentoColegio'] ?></h3>
		                    <h5 class="no-margins text-center">NIT: <?=$_SESSION['nitColegio'] ?> - No. DANE: <?=$_SESSION['daneColegio'] ?> - RESOLUCI&Oacute;N: <?=$_SESSION['resolucionColegio'] ?></h5>
		                    <h4 class="no-margins text-center">SEDE: <?=$datosSede['nombre'] ?></h4>
				        </div>
				    </div>
					<div style="margin-top: -20px"><br><br><h4 class="no-margins">1. DATOS PERSONALES Y FAMILIARES DEL ESTUDIANTE:</h4></div>
					<div><h4 class="no-margins text-center" style="color:red">INFORMACI&Oacute;N DEL ESTUDIANTE</h4></div>

					<table class='tablaMatriculas'>
						<tr>
							<td width="30%">APELLIDOS Y NOMBRES: <strong><?=$datosEstudiante['apellidos']. " ".$datosEstudiante['nombres'] ?></strong></td>
							<td width="30%">IDENTIFICACI&Oacute;N: <strong><?=$descripcionDocumento ?></strong></td>
							<td width="25%">GRADO: <strong><?=$datosCurso['nomenclatura'] ?></strong></td>
							<td width="15%">SEXO: <strong><?=$descripcionGenero ?></strong></td>
						</tr>
					</table>
					<table class='tablaMatriculas'>
						<tr>
							<td width="30%">DIRECCI&Oacute;N DE RESIDENCIA: <strong><?=$datosEstudiante['direccion_estudiante'] ?></strong></td>
							<td width="30%">TEL&Eacute;FONO/CELULAR: <strong><?=$datosEstudiante['telefono_estudiante'] ?></strong></td>
							<td width="25%">EDAD: <strong></strong></td>
							<td width="15">GRUPO SANGUINEO: <strong><?=$datosRh['descripcion'] ?></strong></td>
						</tr>
					</table>
					<table class='tablaMatriculas'>
						<tr>
							<td width="30%">SEDE: <strong><?=$datosSede['nombre'] ?></strong></td>
							<td width="30%">EPS: <strong><?=$datosEstudiante['eps'] ?></strong></td>
							<td width="40%"><strong></strong></td>
							<!--<td width="40%">EDAD: <strong> SI[ ] NO[ ] &iquest;CUAL?</strong></td>-->
						</tr>
					</table>
					<table class='tablaMatriculas'>
						<tr>
							<td width="40%">LIMITACI&Oacute;N F&Iacute;SICA: <strong> SI[ ] NO[ ] &iquest;CUAL?</strong></td>
							<td width="40%">NI&Ntilde;O NEE: <strong> SI[ ] NO[ ] &iquest;CUAL?</strong></td>
							<td width="20%">A&Ntilde;O: <strong><?=$_SESSION['aLectivo'] ?></strong></td>
						</tr>
					</table>

					<div><h4 class="no-margins text-center" style="color:red">INFORMACI&Oacute;N DE LOS PADRES DE FAMILIA</h4></div>
					<table class='tablaMatriculas'>
						<tr>
							<td width="40%">NOMBRE DEL PADRE: <strong><?=$datosEstudiante['papa'] ?></strong></td>
							<td width="30%">IDENTIFICACI&Oacute;N: <strong><?=$datosEstudiante['documento_papa'] ?></strong></td>
							<td width="30%">TEL&Eacute;FONO/CELULAR: <strong><?=$datosEstudiante['telefono_papa'] ?></strong></td>
						</tr>
					</table>
					<table class='tablaMatriculas'>
						<tr>
							<td width="40%">DIRECCI&Oacute;N DE RESIDENCIA: <strong><?=$datosEstudiante['direccion_papa'] ?></strong></td>
							<td width="60%">TIENE ALGUNA RESTRICCI&Oacute;N LEGAL: <strong> SI[ ] NO[ ] &iquest;CUAL?</strong></td>
						</tr>
					</table>
					<table class='tablaMatriculas'>
						<tr>
							<td width="40%">NOMBRE DE LA MADRE: <strong><?=$datosEstudiante['mama'] ?></strong></td>
							<td width="30%">IDENTIFICACI&Oacute;N: <strong><?=$datosEstudiante['documento_mama'] ?></strong></td>
							<td width="30%">TEL&Eacute;FONO/CELULAR: <strong><?=$datosEstudiante['telefono_mama'] ?></strong></td>
						</tr>
					</table>
					<table class='tablaMatriculas'>
						<tr>
							<td width="40%">DIRECCI&Oacute;N DE RESIDENCIA: <strong><?=$datosEstudiante['direccion_mama'] ?></strong></td>
							<td width="60%">TIENE ALGUNA RESTRICCI&Oacute;N LEGAL: <strong> SI[ ] NO[ ] &iquest;CUAL?</strong></td>
						</tr>
					</table>
					<table class='tablaMatriculas'>
						<tr>
							<td width="40%">NOMBRE DEL ACUDIENTE: <strong><?=$datosEstudiante['acudiente'] ?></strong></td>
							<td width="30%">IDENTIFICACI&Oacute;N: <strong><?=$datosEstudiante['documento_acudiente'] ?></strong></td>
							<td width="30%">TEL&Eacute;FONO/CELULAR: <strong><?=$datosEstudiante['telefono_acudiente'] ?></strong></td>
						</tr>
					</table>
					<div><br><h4 class="no-margins">2. DESEMPE&Ntilde;O ACAD&Eacute;MICO:</h4></div>
					<table class='tablaMatriculas'>
			            <thead>
			                <tr align="center">
			                	<td width="50%">PRIMER PERIODO</td><td width="50%">SEGUNDO PERIODO</td>
			                </tr>
			                <tr height="145px">
								<td></td>
								<td></td>
							</tr>
			            </thead>
			        </table>
					<table class='tablaMatriculas'>
			            <thead>
			                <tr align="center">
			                	<td width="50%">TERCER PERIODO</td><td width="50%">CUARTO PERIODO</td>
			                </tr>
			                <tr height="145px">
								<td></td>
								<td></td>
							</tr>
			            </thead>
			        </table>
					<div class='saltopagina'></div>
					<?php
				}
			}
			/*  OTROS COLEGIOS SIN DEFINIR  */
			else{
				$estudiantesSeleccionados = $_POST['chequeados'];
				for ($i = 0; $i < count($estudiantesSeleccionados); $i++) {
					$idMatricula = $estudiantesSeleccionados[$i];
					$datosMatricula = estudiantes::datosMatriculaEstudiante($_SESSION['aLectivo'],$idMatricula);
					$datosEstudiante = estudiantes::datosFichaEstudiante($datosMatricula['id_estudiante']);
					$idEstudiante = $datosEstudiante['id_estudiante'];
				    $datosTipoDocumento = sised::datosTipoDocumento($datosEstudiante['id_tipo_documento']);
				    if ($datosEstudiante['id_nacionalidad'] == 1 || $datosEstudiante['id_nacionalidad'] == 170){
				        $paisOrigen = "COLOMBIA";
				        $datosMunicipio = sised::datosMunicipio($datosEstudiante['id_municipio_documento']);
				        $descripcionDocumento = $datosTipoDocumento['nomenclatura']." #: ".$datosEstudiante['documento']." de ".$datosMunicipio['municipio'];
				        $datosMunicipio = sised::datosMunicipio($datosEstudiante['id_municipio_nacimiento']);
				        $municipioNacimiento = $datosMunicipio['municipio']." - ".$datosMunicipio['departamento'];
				    }
				    else{
				        $paisOrigen = $datosEstudiante["pais"];
				        $descripcionDocumento = $datosTipoDocumento['nomenclatura']." #: ".$datosEstudiante['documento']." de ".$datosEstudiante["municipio_documento"];
				        $municipioNacimiento = $datosEstudiante["municipio_nacimiento"];
				    }
				    if ($datosEstudiante["id_genero"] == 1)
				        $descripcionGenero = "MASCULINO";
				    else
				        $descripcionGenero = "FEMENINO";
				    $datosRh = sised::datosRh($datosEstudiante['id_rh']);
					$punSisben = $datosEstudiante['sisben'];	
				    $datosDiscapacidad = sised::datosDiscapacidad($datosEstudiante["id_discapacidad"]);
				    $datosVictima = sised::datosVictima($datosEstudiante["id_victima"]);
				    $datosEtnia = sised::datosEtnia($datosEstudiante["id_etnia"]);
				    $datosParentesco = sised::datosParentesco($datosEstudiante["id_parentesco"]);

			        $datosSede = colegios::datosSede($_SESSION['aLectivo'],$datosMatricula['id_sede']);
			        $datosCurso = colegios::datosCurso($_SESSION['aLectivo'],$datosMatricula['id_curso']);
			        if (!$datosMatricula['id_repitente'])
			            $descripcionRepitencia = "NO";
			        else
			            $descripcionRepitencia = "SI";
			        $datosJornada = sised::datosJornada($datosCurso['id_jornada']);
			        $datosDocente = docentes::datosDirectorCurso($datosCurso['id_docente']);
			        if ($datosDocente)
			            $directorCurso = $datosDocente['apellidos']." ".$datosDocente['nombres'];
			        else
			            $directorCurso = "NO ASIGNADO";
					$foto = "../../colegios/".$_SESSION['bdColegio']."/fotos/estudiantes/".$idEstudiante.".jpg";
			        $datosEspecialidad = colegios::datosEspecialidad($_SESSION['aLectivo'],$datosMatricula['id_especialidad']); ?>

				    <div class="col-lg-2">
				        <div class="profile-image"><img style="width: 70px; height: 70px;" src="<?=$rutaEscudo ?>" class="img-thumbnail" width="20%"></div>
				    </div>
				    <div class="col-lg-6">
				        <div class="profile-info">
				            <div class="">
				                <div>
				                    <h3 class="no-margins"><?=$_SESSION['categoriaColegio']." ".$_SESSION['nombreColegio'] ?></h3>
				                    <h4 class="no-margins"><?=$_SESSION['municipioColegio']." - ".$_SESSION['departamentoColegio'] ?></h4>
				                    <h5 class="no-margins">NIT: <?=$_SESSION['nitColegio'] ?> - No. DANE: <?=$_SESSION['daneColegio'] ?> - RESOLUCI&Oacute;N: <?=$_SESSION['resolucionColegio'] ?></h5>
				                    <h4>SEDE: <?=$datosSede['nombre'] ?></h4>
				                </div>
				            </div>
				        </div>
				    </div>
					<div><h1 class="no-margins text-right">OBSERVADOR DEL ESTUDIANTE A&Ntilde;O <?=$_SESSION['aLectivo'] ?></h1><div>

					<table class='tablaMatriculas'>
						<tr>
							<td width="30%">Estudiante: <strong><?=$datosEstudiante['apellidos']. " ".$datosEstudiante['nombres'] ?></strong></td>
							<td width="30%">Identificaci&oacute;n: <strong><?=$descripcionDocumento ?></strong></td>
							<td width="25%">Domicilio: <strong><?=$datosEstudiante['direccion_estudiante'] ?></strong></td>
							<td width="15%">Tel&eacute;fono: <strong><?=$datosEstudiante['telefono_estudiante'] ?></strong></td>
						</tr>
					</table>
					<table class='tablaMatriculas'>
						<tr>
							<td width="20%">Nacionalidad: <strong><?=$paisOrigen ?></strong></td>
							<td width="30%">Nacimiento: <strong><?=$datosEstudiante['fecha_nacimiento']." en ".$municipioNacimiento ?></strong></td>
							<td width="10%">Genero: <strong><?=$descripcionGenero ?></strong></td>
							<td width="5%">RH: <strong><?=$datosRh['descripcion'] ?></strong></td>
							<td width="10%">Estrato: <strong><?="ESTRATO ".$datosEstudiante["id_estrato"] ?></strong></td>
							<td width="25%">Correo: <strong><?=$datosEstudiante['correo_estudiante'] ?></strong></td>
						</tr>
					</table>
					<table class='tablaMatriculas'>
						<tr>
							<td width="15%">Limitaci&oacute;n: <strong><?=$datosDiscapacidad['descripcion'] ?></strong></td>
							<td width="15%">Etnia: <strong><?=$datosEtnia['descripcion'] ?></strong></td>
							<td width="30%">Victima: <strong><?=$datosVictima['descripcion'] ?></strong></td>
							<td width="30%">Eps: <strong><?=$datosEstudiante['eps'] ?></strong></td>
							<td width="10%">Sisben: <strong><?=$datosEstudiante['sisben'] ?></strong></td>
						</tr>
					</table>
					<table class='tablaMatriculas'>
						<tr>
							<td width="30%">Padre: <strong><?=$datosEstudiante['papa'] ?></strong></td>
							<td width="30%">Domicilio: <strong><?=$datosEstudiante['direccion_papa'] ?></strong></td>
							<td width="20%">Tel&eacute;fono: <strong><?=$datosEstudiante['telefono_papa'] ?></strong></td>
							<td width="20%">Profesi&oacute;n: <strong><?=$datosEstudiante['profesion_papa'] ?></strong></td>
						</tr>
					</table>
					<table class='tablaMatriculas'>
						<tr>
							<td width="30%">Madre: <strong><?=$datosEstudiante['mama'] ?></strong></td>
							<td width="30%">Domicilio: <strong><?=$datosEstudiante['direccion_mama'] ?></strong></td>
							<td width="20%">Tel&eacute;fono : <strong><?=$datosEstudiante['telefono_mama'] ?></strong></td>
							<td width="20%">Profesi&oacute;n : <strong><?=$datosEstudiante['profesion_mama'] ?></strong></td>
						</tr>
					</table>
					<table class='tablaMatriculas'>
						<tr>
							<td width="30%">Acudiente: <strong><?=$datosEstudiante['acudiente']." [".$datosParentesco['descripcion']."]" ?></strong></td>
							<td width="30%">Domicilio : <strong><?=$datosEstudiante['direccion_acudiente'] ?></strong></td>
							<td width="20%">Tel&eacute;fono : <strong><?=$datosEstudiante['telefono_acudiente'] ?></strong></td>
							<td width="20%">Profesi&oacute;n : <strong><?=$datosEstudiante['profesion_acudiente'] ?></strong></td>
						</tr>
					</table>
					<table class='tablaMatriculas'>
						<tr>
							<td width="20%">Grado: <strong><?=$datosCurso['nomenclatura'] ?></strong></td>
							<td width="15%">Jornada: <strong><?=$datosJornada['descripcion'] ?></strong></td>
							<td width="30%">Especialidad: <strong><?=$datosEspecialidad['descripcion'] ?></strong></td>
							<td width="10%">Repitente: <strong><?=$descripcionRepitencia ?></strong></td>
							<td width="25%">Director: <strong><?=$directorCurso ?></strong></td>
						</tr>
					</table>
					<table class='tablaMatriculas'>
			            <thead>
			                <tr>
			                    <th width="100%" colspan="8">COMPORTAMIENTO DEL ESTUDIANTE</th>
			                </tr>
			                <tr>
			                	<th width="5%" style='font-size: 12px'>FECHA</th>
			                    <th width="19%" style='font-size: 12px'>ASPECTO OBSERVADO</th>
			                    <th width="19%" style='font-size: 12px'>DESCARGOS DEL ESTUDIANTE</th>
			                    <th width="18%" style='font-size: 12px'>PROCESO FORMATIVO</th>
			                    <th width="18%" style='font-size: 12px'>COMPROMISOS PADRE DE FAMILIA</th>
			                    <th width="7%" style='font-size: 12px'>DOCENTE</th>
			                    <th width="7%" style='font-size: 12px'>ESTUDIANTE</th>
			                    <th width="7%" style='font-size: 12px'>ACUDIENTE</th>
			                </tr>
			            </thead>
						<?php
							for ($l = 1; $l <= 19; $l++){ ?>
								<tr height="22px">
									<td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td>
								</tr>
								<?php
							}
						?>
			        </table>
					<div class='saltopagina'></div>
					<?php
				}
			}
		}
		/*****************************     REVERSO OBSERVADORES    *****************************/
		else{ 
			/*  CARLOS LLERAS RESTREPO - YOPAL  */
			if ($_SESSION['idColegio'] == 3) { ?>
				<table class='tablaMatriculas'>
		            <thead>
		                <tr>
		                	<th width="5%" style='font-size: 14px'>FECHA</th>
		                    <th width="95%" style='font-size: 14px'>DESCRIPCI&Oacute;N DE CONDUCTAS OBSERVADAS, DESCARGOS, COMPROMISOS Y FIRMAS</th>
		                </tr>
		            </thead>
					<?php
						for ($l = 1; $l <= 19; $l++){ ?>
							<tr height="30px">
								<td></td><td></td>
							</tr>
							<?php
						}
					?>
		        </table>
				<table class='tablaMatriculas'>
	                <tr height="80px">
	                	<td colspan="3" style="vertical-align: top">OBSERVACIONES GENERALES:</td>
	                </tr>
	                <tr height="40px">
	                	<td width="45%"></td>
	                	<td width="45%"></td>
	                	<td width="10%"></td>
	                </tr>
	                <tr height="10px" align="center">
						<td>FIRMA DIRECTOR DE CURSO</td>
						<td>FIRMA COORDINADOR DE CONVIVENCIA</td>
						<td>PAGINA</td>
					</tr>
				</table>
				<?php
			}
			/*  LUIS HERNANDEZ VARGAS - HATOCOROZAL  */
			elseif ($_SESSION['idColegio'] == 5) { ?>
				<table class='tablaMatriculas'>
		            <thead>
		                <tr>
		                    <th width="100%" colspan="9">DESEMPE&Ntilde;O ACAD&Eacute;MICO Y CONVIVENCIAL DEL ESTUDIANTE</th>
		                </tr>
		                <tr>
		                    <th style='font-size: 12px'>III PERIODO</th>
		                    <th colspan="2" style='font-size: 12px'>ASPECTO OBSERVADO</th>
		                    <th colspan="3" style='font-size: 12px'>COMPROMISOS</th>
		                    <th colspan="3" style='font-size: 12px'>FIRMAS</th>
		                </tr>
		                <tr>
		                	<th width="5%" style='font-size: 12px'>FECHA</th>
		                    <th width="16%" style='font-size: 12px'>POSITIVO</th>
		                    <th width="16%" style='font-size: 12px'>POR MEJORAR</th>
		                    <th width="16%" style='font-size: 12px'>DESCARGOS DEL ESTUDIANTE</th>
		                    <th width="16%" style='font-size: 12px'>PROCESO FORMATIVO</th>
		                    <th width="16%" style='font-size: 12px'>COMPROMISO DEL ACUDIENTE</th>
		                    <th width="5%" style='font-size: 10px'>ESTUDIANTE</th>
		                    <th width="5%" style='font-size: 10px'>ACUDIENTE</th>
		                    <th width="5%" style='font-size: 10px'>DOCENTE</th>
		                </tr>
		            </thead>
					<?php
						for ($l = 1; $l <= 2; $l++){ ?>
							<tr height="130px">
								<td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td>
							</tr>
							<?php
						}
					?>
		        </table>
		        <p>Coordinaci&oacute;n: _________________________</p>
				<table class='tablaMatriculas'>
		            <thead>
		                <tr>
		                    <th style='font-size: 12px'>IV PERIODO</th>
		                    <th colspan="2" style='font-size: 12px'>ASPECTO OBSERVADO</th>
		                    <th colspan="3" style='font-size: 12px'>COMPROMISOS</th>
		                    <th colspan="3" style='font-size: 12px'>FIRMAS</th>
		                </tr>
		                <tr>
		                	<th width="5%" style='font-size: 12px'>FECHA</th>
		                    <th width="16%" style='font-size: 12px'>POSITIVO</th>
		                    <th width="16%" style='font-size: 12px'>POR MEJORAR</th>
		                    <th width="16%" style='font-size: 12px'>DESCARGOS DEL ESTUDIANTE</th>
		                    <th width="16%" style='font-size: 12px'>PROCESO FORMATIVO</th>
		                    <th width="16%" style='font-size: 12px'>COMPROMISO DEL ACUDIENTE</th>
		                    <th width="5%" style='font-size: 10px'>ESTUDIANTE</th>
		                    <th width="5%" style='font-size: 10px'>ACUDIENTE</th>
		                    <th width="5%" style='font-size: 10px'>DOCENTE</th>
		                </tr>
		            </thead>
					<?php
						for ($l = 1; $l <= 2; $l++){ ?>
							<tr height="130px">
								<td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td>
							</tr>
							<?php
						}
					?>
		        </table>
		        <p>Coordinaci&oacute;n: _________________________</p>
				<?php
			}
			/*  JOSE CAYETANO VASQUEZ - CIENEGA  */
			elseif ($_SESSION['idColegio'] == 25){ ?>
				<table class='tablaMatriculas'>
		            <thead>
		                <tr>
			                <th width="100%" colspan="12">PROCESO SEGUIMIENTO ACAD&Eacute;MICO</th>
		                </tr>
		                <tr>
		                	<th width="10%">FECHA</th>
		                	<th width="1%">1</th>
		                	<th width="1%">2</th>
		                	<th width="1%">3</th>
		                	<th width="1%">4</th>
		                	<th width="1%">5</th>
		                	<th width="1%">6</th>
		                	<th width="1%">7</th>
		                	<th width="1%">8</th>
		                    <th width="32%">DESCRIPCI&Oacute;N DE LA OBSERVACI&Oacute;N</th>
		                    <th width="25%">DESCARGOS</th>
		                    <th width="25%">COMPROMISOS</th>
		                </tr>
		            </thead>
					<?php
						for ($l = 1; $l <= 15; $l++){ ?>
								<tr height="30px">
									<td width="10%"></td>
									<td width="1%"></td>
									<td width="1%"></td>
									<td width="1%"></td>
									<td width="1%"></td>
									<td width="1%"></td>
									<td width="1%"></td>
									<td width="1%"></td>
									<td width="1%"></td>
									<td width="32%"></td>
									<td width="25%"></td>
									<td width="25%"></td>
								</tr>
							<?php
						}
					?>
					<tr height="30px">
						<td width="100%" colspan="12">
							TIPIFICACIONES: &bull; 1. Pauta de Clase &bull; 2. Asesoria Personal &bull; 3. Reuni&oacute;n con compa&ntilde;eros de clase &bull; 4. Atenci&oacute;n psicoorientaci&oacute;n &bull; 5. Llamado de Atenci&oacute;n &bull; 6. Procedimiento B&aacute;sico &bull; 7. Reconocimientos &bull; 8. Otros
						</td>
					</tr>
		        </table>
				<table class='tablaMatriculas'>
		            <thead>
		                <tr>
		                    <th width="25%">PRIMER PERIODO</th>
		                    <th width="25%">SEGUNDO PERIODO</th>
		                    <th width="25%">TERCER PERIODO</th>
		                    <th width="25%">CUARTO PERIODO</th>
		                </tr>
		                <tr height="40px">
		                	<td></td><td></td><td></td><td></td>
		                </tr>
		                <tr height="10px" align="center">
							<td>Firma del Padre/Madre/Acudiente</td>
							<td>Firma del Padre/Madre/Acudiente</td>
							<td>Firma del Padre/Madre/Acudiente</td>
							<td>Firma del Padre/Madre/Acudiente</td>
						</tr>
		                <tr height="40px">
		                	<td></td><td></td><td></td><td></td>
		                </tr>
		                <tr height="10px" align="center">
							<td>Firma del Estudiante</td>
							<td>Firma del Estudiante</td>
							<td>Firma del Estudiante</td>
							<td>Firma del Estudiante</td>
						</tr>
		                <tr height="40px">
		                	<td colspan="2"></td><td colspan="2"></td>
		                </tr>
		                <tr height="10px" align="center">
							<td colspan="2">Firma del Director de Grado/Curso</td>
							<td colspan="2">Firma del Coordinador de Secci&oacute;n</td>
						</tr>
		            </thead>
		        </table>
				<?php
			}
			/*  COLEGIO PEDRO JOSE SARMINETO  */
			elseif ($_SESSION['idColegio'] == 29){ ?>
				<table class='tablaMatriculas'>
		            <thead>
		                <tr>
		                    <th width="100%" colspan="8">COMPORTAMIENTO DEL ESTUDIANTE</th>
		                </tr>
		                <tr>
		                	<th width="5%" style='font-size: 12px'>FECHA</th>
		                    <th width="19%" style='font-size: 12px'>ASPECTO OBSERVADO</th>
		                    <th width="19%" style='font-size: 12px'>DESCARGOS DEL ESTUDIANTE</th>
		                    <th width="18%" style='font-size: 12px'>PROCESO FORMATIVO</th>
		                    <th width="18%" style='font-size: 12px'>COMPROMISOS</th>
		                    <th width="7%" style='font-size: 12px'>DOCENTE</th>
		                    <th width="7%" style='font-size: 12px'>ESTUDIANTE</th>
		                    <th width="7%" style='font-size: 12px'>ACUDIENTE</th>
		                </tr>
		            </thead>
					<?php
						for ($l = 1; $l <= 21; $l++){ ?>
							<tr height="29px">
								<td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td>
							</tr>
							<?php
						}
					?>
		        </table>
				<table class='tablaMatriculas'>
		            <thead>
		                <tr height="50px">
		                	<td width="50%"></td><td width="50%"></td>
		                </tr>
		                <tr height="10px" align="center">
							<td>Firma del Director de Grado/Curso</td>
							<td>Firma del Coordinador</td>
						</tr>
		            </thead>
		        </table>
				<?php
			}
			/*  COLEGIO LUIS CARLOS GALAN SARMIENTO  */
			elseif ($_SESSION['idColegio'] == 39){ ?>
				<table class='tablaMatriculas'>
		            <thead>
		                <tr>
		                    <th width="100%" colspan="5">FICHA INDIVIDUAL DE SEGUIMIENTO AL COMPORTAMIENTO Y CONVIVENCIA</th>
		                </tr>
		                <tr>
		                	<th width="3%" style='font-size: 12px'>FECHA</th>
		                    <th width="30%" style='font-size: 12px'>DESCRIPCI&Oacute;N DE LA SITUACI&Oacute;N</th>
		                    <th width="30%" style='font-size: 12px'>DESCARGOS DEL ESTUDIANTE</th>
		                    <th width="25%" style='font-size: 12px'>RUTA DE ATENCI&Oacute;N Y PROCESOS FORMATIVOS</th>
		                    <th width="12%" style='font-size: 12px'>FIRMAS</th>
		                </tr>
		            </thead>
					<?php
						for ($l = 1; $l <= 6; $l++){ ?>
							<tr>
								<td rowspan="2"></td>
								<td rowspan="2"></td>
								<td rowspan="2"></td>
								<td rowspan="2"></td>
								<td style="vertical-align: bottom;"><br><br>Estudiante</td>
							</tr>
							<tr>
								<td style="vertical-align: bottom;"><br><br>Docente</td>
							</tr>
							<?php
						}
					?>
		        </table>
				<?php
			}
			/*  OTROS COLEGIOS SIN DEFINIR  */
			else { ?>
				<table class='tablaMatriculas'>
		            <thead>
		                <tr>
		                    <th width="100%" colspan="8">COMPORTAMIENTO DEL ESTUDIANTE</th>
		                </tr>
		                <tr>
		                	<th width="5%" style='font-size: 12px'>FECHA</th>
		                    <th width="19%" style='font-size: 12px'>ASPECTO OBSERVADO</th>
		                    <th width="19%" style='font-size: 12px'>DESCARGOS DEL ESTUDIANTE</th>
		                    <th width="18%" style='font-size: 12px'>PROCESO FORMATIVO</th>
		                    <th width="18%" style='font-size: 12px'>COMPROMISOS PADRE DE FAMILIA</th>
		                    <th width="7%" style='font-size: 12px'>DOCENTE</th>
		                    <th width="7%" style='font-size: 12px'>ESTUDIANTE</th>
		                    <th width="7%" style='font-size: 12px'>ACUDIENTE</th>
		                </tr>
		            </thead>
					<?php
						for ($l = 1; $l <= 29; $l++){ ?>
							<tr height="22px">
								<td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td>
							</tr>
							<?php
						}
					?>
		        </table>
				<table class='tablaMatriculas'>
		            <thead>
		                <tr height="50px">
		                	<td width="50%"></td><td width="50%"></td>
		                </tr>
		                <tr height="10px" align="center">
							<td>Firma del Director de Grado/Curso</td>
							<td>Firma del Coordinador</td>
						</tr>
		            </thead>
		        </table>
				<?php
			}
		}
	?>
	</div>
</body>
</html>
