<?php
    session_start();
    define('DB_COLEGIO',$_SESSION['bdColegio']);
    require_once "../../../configuracion/configuracion.php";
    require_once "../../../conexion/conexion.php";
    require_once "../../../clases/usuarios.php";
    require_once "../../../clases/sised.php";

    $idUsuario = $_GET['idusuario'];
    $rutaFoto = "../../colegios/".$_SESSION['bdColegio']."/fotos/administrativos/".$idUsuario.".jpg";
    if (!file_exists($rutaFoto)){
        $rutaFoto = "../../colegios/".$_SESSION['bdColegio']."/fotos/administrativos/avatar.jpg";
    }
    
    $datosUsuario = usuarios::datosFichaUsuario($idUsuario);
    $datosPerfiles = sised::datosPerfiles();
?>
<div class="row">
    <div class="col-lg-12">
        <div class="ibox float-e-margins">
            <div class="col-lg-12">     
                <h1><i class="fa fa-user-circle"> </i> Datos del Usuario
                    <a class="btn btn-default btn-xs pull-right" onclick="editarNuevoUsuario()"><i class="fa fa-user-circle"> </i> Crear Usuario</a>
                </h1>
            </div>
            <div class="ibox-content">
                <form class="form-horizontal">
                    <div class="form-group">
                        <div class="col-lg-2">
                            <div class="widget-head-color-box p-lg text-center">
                                <img src="<?=$rutaFoto ?>" class="img-circle circle-border m-b-md" alt="foto" width="120%">
                            </div>
                        </div>
                        <div class="col-lg-10">
                            <div class="form-group">
                                <br><br>                                
                                <label class="col-sm-2 control-label">Apellidos:</label>
                                <div class="col-sm-4"><input type="text" class="form-control" value="<?=$datosUsuario['apellidos'] ?>" id="apellidos" onKeyPress="return soloNombres(event)"></div>
                                <label class="col-sm-2 control-label">Nombres:</label>
                                <div class="col-sm-4"><input type="text" class="form-control" value="<?=$datosUsuario['nombres'] ?>" id="nombres" onKeyPress="return soloNombres(event)"></div>
                            </div>
                            <div class="form-group">
                                <label class="col-sm-2 control-label">Documento:</label>
                                <div class="col-sm-4"><input type="text" class="form-control" value="<?=$datosUsuario['documento'] ?>" id="documento" onKeyPress="return soloNumeros(event)"></div>
                                <label class="col-sm-2 control-label">Expedido en:</label>
                                <div class="col-sm-4"><input type="text" class="form-control" value="<?=$datosUsuario['municipio_documento'] ?>" id="municipiodocumento" onKeyPress="return soloDirecciones(event)"></div>
                            </div>
                            <div class="form-group">
                                <label class="col-sm-2 control-label">Fecha Nace:</label>
                                <div class="col-sm-4"><input type="date" class="form-control" value="<?=$datosUsuario['fecha_nacimiento'] ?>" id="fechanacimiento"></div>
                                <label class="col-sm-2 control-label">Genero:</label>
                                <div class="col-sm-4">
                                    <?php
                                        if($datosUsuario['id_genero']  == 1){ ?>
                                            <label class="checkbox-inline i-checks"> <input type="radio" checked="" value="1" name="genero" id="genero"> MASCULINO </label>
                                            <label class="checkbox-inline i-checks"> <input type="radio" value="2" name="genero" id="genero"> FEMENINO </label>
                                            <?php
                                        }
                                        else{ ?>
                                            <label class="checkbox-inline i-checks"> <input type="radio" value="1" name="genero" id="genero"> MASCULINO </label>
                                            <label class="checkbox-inline i-checks"> <input type="radio" checked="" value="2" name="genero" id="genero"> FEMENINO </label>
                                            <?php
                                        }
                                    ?>
                                </div>
                            </div>
                            <div class="form-group">
                                <label class="col-sm-2 control-label">Dirección:</label>
                                <div class="col-sm-4"><input type="text" class="form-control" value="<?=$datosUsuario['direccion'] ?>" id="direccion" onKeyPress="return soloDirecciones(event)"></div>
                                <label class="col-sm-2 control-label">Municipio:</label>
                                <div class="col-sm-4"><input type="text" class="form-control" value="<?=$datosUsuario['municipio_direccion'] ?>" id="municipiodireccion" onKeyPress="return soloNombres(event)"></div>
                            </div>
                            <div class="form-group">
                                <label class="col-sm-2 control-label">Teléfono:</label>
                                <div class="col-sm-4"><input type="text" class="form-control" value="<?=$datosUsuario['telefono'] ?>" id="telefono" onKeyPress="return soloTelefonos(event)"></div>
                                <label class="col-sm-2 control-label">Correo:</label>
                                <div class="col-sm-4"><input type="text" class="form-control" value="<?=$datosUsuario['correo'] ?>" id="correo" onKeyPress="return soloCorreos(event)"></div>
                            </div>
                            <div class="form-group">
                                <label class="col-sm-2 control-label">Perfil:</label>
                                <div class="col-sm-4">
                                    <?php
                                        if($_SESSION['idPerfilUsuario'] == 1 || $_SESSION['idPerfilUsuario'] == 99){ ?>
                                            <select class="form-control m-b" id="idperfil">
                                                <?php
                                                    foreach ($datosPerfiles as $perfil) {
                                                        if ($perfil['id_perfil'] == $datosUsuario['id_perfil']){ ?>
                                                            <option value="<?=$perfil['id_perfil'] ?>" selected><?=$perfil['descripcion'] ?></option>
                                                            <?php
                                                        }
                                                        else{ ?>
                                                            <option value="<?=$perfil['id_perfil'] ?>"><?=$perfil['descripcion'] ?></option>
                                                            <?php
                                                        }
                                                    }
                                                ?>
                                            </select>
                                            <?php
                                        }
                                        else{ ?>
                                            <select class="form-control m-b" id="idperfil" disabled>
                                                <?php
                                                    foreach ($datosPerfiles as $perfil) {
                                                        if ($perfil['id_perfil'] == $datosUsuario['id_perfil']){ ?>
                                                            <option value="<?=$perfil['id_perfil'] ?>" selected><?=$perfil['descripcion'] ?></option>
                                                            <?php
                                                        }
                                                        else{ ?>
                                                            <option value="<?=$perfil['id_perfil'] ?>"><?=$perfil['descripcion'] ?></option>
                                                            <?php
                                                        }
                                                    }
                                                ?>
                                            </select>
                                            <?php
                                        }
                                    ?>
                                </div>
                                <label class="col-sm-2 control-label">Estado:</label>
                                <div class="col-sm-4">
                                    <?php
                                        if($datosUsuario['id_estado']  == 1){ ?>
                                            <label class="checkbox-inline i-checks"> <input type="radio" checked="" value="1" name="estado" id="estado"> ACTIVO </label>
                                            <label class="checkbox-inline i-checks"> <input type="radio" value="0" name="estado" id="estado"> SUSPENDIDO </label>
                                            <?php
                                        }
                                        else{ ?>
                                            <label class="checkbox-inline i-checks"> <input type="radio" value="1" name="estado" id="estado"> ACTIVO </label>
                                            <label class="checkbox-inline i-checks"> <input type="radio" checked="" value="0" name="estado" id="estado"> SUSPENDIDO </label>
                                            <?php
                                        }
                                    ?>
                                </div>
                            </div>
                            <div class="form-group">
                                <label class="col-sm-2 control-label">Usuario:</label>
                                <div class="col-sm-4"><input type="text" class="form-control" value="<?=$datosUsuario['usuario'] ?>" id="usuario" disabled></div>
                                <?php
                                    if($_SESSION['idPerfilUsuario'] == 99){ ?>
                                        <label class="col-sm-2 control-label">Contraseña:</label>
                                        <div class="col-sm-4"><input type="text" class="form-control" value="<?=$datosUsuario['clave'] ?>" id="clave" disabled></div>
                                        <?php
                                    }
                                ?>
                            </div>
                        </div>
                        <div class="col-lg-12">
                            <h4>PRIVILEGIOS</h4><hr>
                        </div>
                        <div class="col-sm-12">
                            <?php
                                if($_SESSION['idPerfilUsuario'] == 1 || $_SESSION['idPerfilUsuario'] == 99){ ?>
                                    <div class="col-sm-2">
                                        <?php
                                            if($datosUsuario['privilegio_matricular']){ ?>
                                                <div class="i-checks"><label><input type="checkbox" name="p1" id="p1" checked value="1"> <i></i> Matricular </label></div>
                                                <?php
                                            }
                                            else{ ?>
                                                <div class="i-checks"><label><input type="checkbox" name="p1" id="p1" value="0"> <i></i> Matricular </label></div>
                                                <?php
                                            }
                                        ?>
                                    </div>
                                    <div class="col-sm-2">
                                        <?php
                                            if($datosUsuario['privilegio_actualizar']){ ?>
                                                <div class="i-checks"><label><input type="checkbox" name="p5" id="p5" checked value="1"> <i></i> Actualizar Datos </label></div>
                                                <?php
                                            }
                                            else{ ?>
                                                <div class="i-checks"><label><input type="checkbox" name="p5" id="p5" value="0"> <i></i> Actualizar Datos </label></div>
                                                <?php
                                            }
                                        ?>
                                    </div>
                                    <div class="col-sm-2">
                                        <?php
                                            if($datosUsuario['privilegio_calificaciones']){ ?>
                                                <div class="i-checks"><label><input type="checkbox" name="p2" id="p2" checked value="1"> <i></i> Editar Notas </label></div>
                                                <?php
                                            }
                                            else{ ?>
                                                <div class="i-checks"><label><input type="checkbox" name="p2" id="p2" value="0"> <i></i> Editar Notas </label></div>
                                                <?php
                                            }
                                        ?>
                                    </div>
                                    <div class="col-sm-2">
                                        <?php
                                            if($datosUsuario['privilegio_reportes']){ ?>
                                                <div class="i-checks"><label><input type="checkbox" name="p4" id="p4" checked value="1"> <i></i> Generar Reportes </label></div>
                                                <?php
                                            }
                                            else{ ?>
                                                <div class="i-checks"><label><input type="checkbox" name="p4" id="p4" value="0"> <i></i> Generar Reportes </label></div>
                                                <?php
                                            }
                                        ?>
                                    </div>
                                    <div class="col-sm-3">
                                        <?php
                                            if($datosUsuario['privilegio_configuracion']){ ?>
                                                <div class="i-checks"><label><input type="checkbox" name="p3" id="p3" checked value="1"> <i></i> Configurar Sistema </label></div>
                                                <?php
                                            }
                                            else{ ?>
                                                <div class="i-checks"><label><input type="checkbox" name="p3" id="p3" value="0"> <i></i> Configurar Sistema </label></div>
                                                <?php
                                            }
                                        ?>
                                    </div>
                                    <?php
                                }
                                else{ ?>
                                    <div class="col-sm-2">
                                        <?php
                                            if($datosUsuario['privilegio_matricular']){ ?>
                                                <div class="i-checks"><label><input type="checkbox" name="p1" id="p1" checked disabled value="1"> <i></i> Matricular </label></div>
                                                <?php
                                            }
                                            else{ ?>
                                                <div class="i-checks"><label><input type="checkbox" name="p1" id="p1" disabled value="0"> <i></i> Matricular </label></div>
                                                <?php
                                            }
                                        ?>
                                    </div>
                                    <div class="col-sm-2">
                                        <?php
                                            if($datosUsuario['privilegio_actualizar']){ ?>
                                                <div class="i-checks"><label><input type="checkbox" name="p5" id="p5" checked disabled value="1"> <i></i> Actualizar Datos </label></div>
                                                <?php
                                            }
                                            else{ ?>
                                                <div class="i-checks"><label><input type="checkbox" name="p5" id="p5" disabled value="0"> <i></i> Actualizar Datos </label></div>
                                                <?php
                                            }
                                        ?>
                                    </div>
                                    <div class="col-sm-2">
                                        <?php
                                            if($datosUsuario['privilegio_calificaciones']){ ?>
                                                <div class="i-checks"><label><input type="checkbox" name="p2" id="p2" checked disabled value="1"> <i></i> Editar Notas </label></div>
                                                <?php
                                            }
                                            else{ ?>
                                                <div class="i-checks"><label><input type="checkbox" name="p2" id="p2" disabled value="0"> <i></i> Editar Notas </label></div>
                                                <?php
                                            }
                                        ?>
                                    </div>
                                    <div class="col-sm-2">
                                        <?php
                                            if($datosUsuario['privilegio_reportes']){ ?>
                                                <div class="i-checks"><label><input type="checkbox" name="p4" id="p4" checked disabled value="1"> <i></i> Generar Reportes </label></div>
                                                <?php
                                            }
                                            else{ ?>
                                                <div class="i-checks"><label><input type="checkbox" name="p4" id="p4" disabled value="0"> <i></i> Generar Reportes </label></div>
                                                <?php
                                            }
                                        ?>
                                    </div>
                                    <div class="col-sm-3">
                                        <?php
                                            if($datosUsuario['privilegio_configuracion']){ ?>
                                                <div class="i-checks"><label><input type="checkbox" name="p3" id="p3" checked disabled value="1"> <i></i> Configurar Sistema </label></div>
                                                <?php
                                            }
                                            else{ ?>
                                                <div class="i-checks"><label><input type="checkbox" name="p3" id="p3" disabled value="0"> <i></i> Configurar Sistema </label></div>
                                                <?php
                                            }
                                        ?>
                                    </div>
                                    <?php
                                }
                            ?>
                        </div>
                    </div>
                    <div class="col-lg-12">
                        <div class="form-group">
                        <hr>
                            <label class="btn btn-primary btn-sm" onclick="actualizarDatosUsuario(<?=$idUsuario ?>)"><i class="fa fa-arrow-circle-up"></i> Actualizar Datos del Usuario</label>
                            <label class="btn-danger btn btn-sm" onclick="eliminarUsuario(<?=$idUsuario ?>)"><i class="fa fa-trash"></i> Eliminar Usuario</label>
                            <label class="btn btn-default btn-sm" onclick="cerrarFicha()"><i class="fa fa-close"> </i> Cancelar</label>
                        </div>

                    </div>
                </form>
            </div>
        </div>
    </div>
</div>
<script type="text/javascript">
    $(document).ready(function() {
        $('.i-checks').iCheck({
            checkboxClass: 'icheckbox_square-green',
            radioClass: 'iradio_square-green',
        });

        $('.js-example-basic-single').select2();
    });
</script>
