<?php
    $exportarExcel = false;
    if (isset($_POST['exportar']))
    	$exportarExcel = true;
    $unaLista = false;
    if (isset($_POST['unalista']))
    	$unaLista = true;
   		
    session_start();
    define('DB_COLEGIO',$_SESSION['bdColegio']);
    require_once "../../configuracion/configuracion.php";
    require_once "../../conexion/conexion.php";
    require_once "../../clases/estudiantes.php";
    require_once "../../clases/sised.php";
    require_once "../../clases/colegios.php";
    
	$rutaEscudo = "../../escudos/es".$_SESSION['idColegio'].".jpg";
	
	$idEspecialidad = $_GET['idespecialidad'];
	$idGrado = $_GET['idgrado'];
	
	$datosEspecialidad = colegios::datosEspecialidad($_SESSION['aLectivo'],$idEspecialidad);
	$datosGrado = colegios::datosGrado($idGrado);

    $datosEstudiantes = estudiantes::datosEstudiantesGradoActivosEspecialidadTotal($_SESSION['aLectivo'],$idGrado,$idEspecialidad);
?>
<!DOCTYPE html>
<html lang="es">
<head><meta charset="windows-1252">
    
    <title><?=TITULO ?></title>

    <link rel="shortcut icon" href="../../imagenes/favicon-sised.png">

    <link href="../../css/bootstrap.min.css" rel="stylesheet">
    <link href="../../font-awesome/css/font-awesome.css" rel="stylesheet">
    <link href="../../css/animate.css" rel="stylesheet">
    <link href="../../css/style.css" rel="stylesheet">
    <link href="../../css/secretaria.css" rel="stylesheet">

    <script type="text/javascript">
        function imprimir() {
            if (window.print) {
                window.print();
            } else {
                alert("La funcin de impresion no esta soportada por su navegador.");
            }
        }
    </script>
	<style type="text/css">
		@media all {
			div.saltopagina{
				display: none;
			}
		}
			
		@media print{
			div.saltopagina{ 
				display:block; 
				page-break-before:always;
			}
		}	
	</style>
</head>
<body onload="imprimir();">
	<div class="gray-bg">
		<div>
		    <div class="col-lg-1">
		        <div class="profile-image no-margins"><img style="width: 70px; height: 70px;" src="<?=$rutaEscudo ?>" class="img-thumbnail"></div>
		    </div>
		    <div class="col-lg-11">
		        <div class="profile-info">
		            <div class="">
		                <div>
		                    <h3 class="no-margins"><?=$_SESSION['categoriaColegio']." ".$_SESSION['nombreColegio'].$idGrado ?></h3>
		                    <h4 class="no-margins"><?=$_SESSION['municipioColegio']." - ".$_SESSION['departamentoColegio'] ?></h4>
		                    <h6 class="no-margins">NIT: <?=$_SESSION['nitColegio'] ?> - No. DANE: <?=$_SESSION['daneColegio'] ?> - RESOLUCI&Oacute;N: <?=$_SESSION['resolucionColegio'] ?></h6>
		                </div>
		            </div>
		        </div>
		    </div>
		    <br><br>
			<div><h3 class="no-margins text-center">LISTADO DE ESTUDIANTES POR ESPECIALIDAD A&Ntilde;O <?=$_SESSION['aLectivo'] ?></h3><div>
			<div><h4 class="no-margins text-center">GRADO: <?=$datosGrado['descripcion'] ?> || ESPECIALIDAD: <?=$datosEspecialidad['descripcion'] ?></h4><div>			

			<?php
                if($datosEstudiantes){ ?>
                	<div class="tablaMatriculas">
            			<table class="table table-striped table-bordered table-hover">
                            <thead>
                                <tr>
                                    <th>No.</th>
                                    <th>APELLIDOS Y NOMBRES</th>
                                    <th>#DOCUMENTO</th>
                                    <th>CURSO</th>
                                </tr>
                            </thead>
            			    <tbody>
            			        <?php
            		                $i = 1;
            		                foreach ($datosEstudiantes as $estudiante) { ?>
            		                    <tr>
            		                        <td> <?=$i ?></td>
            		                        <td> <?=$estudiante['estudiante'] ?> </td>
            		                        <td> <?=$estudiante['documento'] ?> </td>
            		                        <td> <?=$estudiante['nomenclatura'] ?> </td>
            		                    </tr>
            		                    <?php
            		                    $i++;
            		                }
            			        ?>
            			    </tbody>
            			</table>
            		</div>
            		<?php
            	}
            	else
            		echo "<option value='0'>No existen Estudiantes Matriculados</option>";	
			
			?>
		</div>
	</div>
</body>
</html>
