<?php
    session_start();
    define('DB_COLEGIO',$_SESSION['bdColegio']);
    require_once "../../configuracion/configuracion.php";
    require_once "../../conexion/conexion.php";
    require_once "../../clases/estudiantes.php";
    require_once "../../clases/sised.php";
    require_once "../../clases/colegios.php";

	$rutaEscudo = "../../escudos/es".$_SESSION['idColegio'].".jpg";

	$planilla = $_POST['planillas'];
?>

<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="utf-8">
    <title><?=TITULO ?></title>

    <link rel="shortcut icon" href="../../imagenes/favicon-sised.png">

    <link href="../../css/secretaria.css" rel="stylesheet">
    <link href="../../css/secretaria-imprimir.css" media="print" rel="stylesheet">

    <link href="../../css/bootstrap.min.css" rel="stylesheet">
    <link href="../../font-awesome/css/font-awesome.css" rel="stylesheet">
    <link href="../../css/animate.css" rel="stylesheet">
    <link href="../../css/style.css" rel="stylesheet">
    <link href="../../css/secretaria.css" rel="stylesheet">

    <script type="text/javascript">
        function imprimir() {
            if (window.print) {
                window.print();
            } else {
                alert("La función de impresion no esta soportada por su navegador.");
            }
        }
    </script>
	<style type="text/css">
		@media all {
			div.saltopagina{
				display: none;
			}
		}
			
		@media print{
			div.saltopagina{ 
				display:block; 
				page-break-before:always;
			}
		}	
	</style>
</head>
<body onload="imprimir();">
	<div class="gray-bg">
		<?php
			if ($_POST['planillas'] == 1){
				if ($_SESSION['idColegio'] == 13){
					$cursosSeleccionados = $_POST['chequeados'];
					for ($curso = 0; $curso < count($cursosSeleccionados); $curso++) {
						$idCurso = $cursosSeleccionados[$curso];
					    $datosCurso = colegios::datosCurso($_SESSION['aLectivo'],$idCurso);
					    $datosSede = colegios::datosSede($_SESSION['aLectivo'],$datosCurso['id_sede']);
					    $datosJornada = sised::datosJornada($datosCurso['id_jornada']);
					    $datosEstudiantes = estudiantes::datosEstudiantesCursoActivos($_SESSION['aLectivo'],$idCurso); ?>

						<div>
						    <div class="col-lg-2">
						        <div class="profile-image"><img style="width: 70px; height: 70px;" src="<?=$rutaEscudo ?>" class="img-thumbnail" width="20%"></div>
						    </div>
						    <div class="col-lg-6">
						        <div class="profile-info">
						            <div class="">
						                <div>
						                    <h3 class="no-margins"><?=$_SESSION['categoriaColegio']." ".$_SESSION['nombreColegio'] ?></h3>
						                    <h4 class="no-margins"><?=$_SESSION['municipioColegio']." - ".$_SESSION['departamentoColegio'] ?></h4>
						                    <h6 class="no-margins">NIT: <?=$_SESSION['nitColegio'] ?> - No. DANE: <?=$_SESSION['daneColegio'] ?> - RESOLUCI&Oacute;N: <?=$_SESSION['resolucionColegio'] ?></h6>
						                    <h4>SEDE: <?=$datosSede['nombre'] ?></h4>
						                </div>
						            </div>
						        </div>
						    </div>
							<div><h2 class="no-margins text-center">PLANILLA AUXILIAR DE CALIFICACIONES A&Ntilde;O LECTIVO: <?=$_SESSION['aLectivo'] ?></h2><div>				
							<table class='tablaMatriculas'>
								<tr>
									<td style="padding-top: 0; padding-bottom: 0;" width="40%">GRADO-CURSO: <strong><?=$datosCurso['nomenclatura'] ?></strong></td>
									<td style="padding-top: 0; padding-bottom: 0;" width="20%">JORNADA: <strong><?=$datosJornada['descripcion'] ?></strong></td>
									<td style="padding-top: 0; padding-bottom: 0;" width="10%">PERIODO: <strong></strong></td>
									<td style="padding-top: 0; padding-bottom: 0;" width="30%">DOCENTE:</strong></td>
								</tr>
							</table>
							<table class='tablaMatriculas'>
					            <tr>
					                <th style="padding-top: 0; padding-bottom: 0;" rowspan="2">No</th>
					                <th style="padding-top: 0; padding-bottom: 0;" rowspan="2">ESTUDIANTE</th>
					                <th style="padding-top: 0; padding-bottom: 0;" colspan="4">CONCEPTUAL</th>
					                <th style="padding-top: 0; padding-bottom: 0;" colspan="5">PRÁCTICO</th>
					                <th style="padding-top: 0; padding-bottom: 0;" colspan="4">PROCEDIMENTAL</th>
					                <th style="padding-top: 0; padding-bottom: 0;" colspan="4">ACTITUDINAL</th>
					                <th style="padding-top: 0; padding-bottom: 0;" rowspan="2">TOTAL</th>
					            </tr>
					            <tr>
					                <td>CON1</td><td>CON2</td><td>CON3</td><td>SUBT</td><td>PRA1</td><td>PRA2</td><td>PRA3</td><td>PRA4</td><td>SUBT</td><td>PRO1</td><td>PRO2</td><td>PRO3</td><td>SUBT</td><td>ACT1</td><td>ACT2</td><td>ACT3</td><td>SUBT</td>
					            </tr>
					            <?php
						            if($datosEstudiantes){
						                $i = 1;
						                foreach ($datosEstudiantes as $estudiante) { ?>
						                    <tr>
						                        <td style="padding-top: 0; padding-bottom: 0;"><?=$i ?></td>
						                        <td style="padding-top: 0; padding-bottom: 0;"><?=$estudiante['estudiante'] ?></td>
						                        <td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td>
						                        <td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td>
						                    </tr>
						                    <?php
						                    $i++;
						                }
						            }
						            else{ ?>
						                <tr>
						                    <td colspan="4">No existen Estudiantes Matriculados en el Curso</td>
						                </tr>
						                <?php
						            }
						        ?>
					        </table>
						</div>
						<div class="saltopagina"></div>
						<?php
					}
				}
				elseif ($_SESSION['idColegio'] == 29){
					$cursosSeleccionados = $_POST['chequeados'];
					for ($curso = 0; $curso < count($cursosSeleccionados); $curso++) {
						$idCurso = $cursosSeleccionados[$curso];
					    $datosCurso = colegios::datosCurso($_SESSION['aLectivo'],$idCurso);
					    $datosSede = colegios::datosSede($_SESSION['aLectivo'],$datosCurso['id_sede']);
					    $datosJornada = sised::datosJornada($datosCurso['id_jornada']);
					    $datosEstudiantes = estudiantes::datosEstudiantesCursoActivos($_SESSION['aLectivo'],$idCurso); ?>

						<div>
						    <div class="col-lg-2">
						        <div class="profile-image"><img style="width: 70px; height: 70px;" src="<?=$rutaEscudo ?>" class="img-thumbnail" width="20%"></div>
						    </div>
						    <div class="col-lg-6">
						        <div class="profile-info">
						            <div class="">
						                <div>
						                    <h3 class="no-margins"><?=$_SESSION['categoriaColegio']." ".$_SESSION['nombreColegio'] ?></h3>
						                    <h4 class="no-margins"><?=$_SESSION['municipioColegio']." - ".$_SESSION['departamentoColegio'] ?></h4>
						                    <h5 class="no-margins">NIT: <?=$_SESSION['nitColegio'] ?> - No. DANE: <?=$_SESSION['daneColegio'] ?> - RESOLUCI&Oacute;N: <?=$_SESSION['resolucionColegio'] ?></h5>
						                    <h4>SEDE: <?=$datosSede['nombre'] ?></h4>
						                </div>
						            </div>
						        </div>
						    </div>
							<div><h2 class="no-margins text-center">PLANILLA AUXILIAR DE CALIFICACIONES A&Ntilde;O LECTIVO: <?=$_SESSION['aLectivo'] ?></h2><div>			
							<table class='tablaMatriculas'>
								<tr>
									<td style="padding-top: 0; padding-bottom: 0;" width="40%">GRADO-CURSO: <strong><?=$datosCurso['nomenclatura'] ?></strong></td>
									<td style="padding-top: 0; padding-bottom: 0;" width="20%">JORNADA: <strong><?=$datosJornada['descripcion'] ?></strong></td>
									<td style="padding-top: 0; padding-bottom: 0;" width="10%">PERIODO: <strong></strong></td>
									<td style="padding-top: 0; padding-bottom: 0;" width="30%">DOCENTE:</strong></td>
								</tr>
							</table>
							<table class='tablaMatriculas'>
					            <tr>
					                <th style="padding-top: 0; padding-bottom: 0;" rowspan="2">No</th>
					                <th style="padding-top: 0; padding-bottom: 0;" rowspan="2">ESTUDIANTE</th>
					                <th style="padding-top: 0; padding-bottom: 0;" colspan="5">SABER-SABER</th>
					                <th style="padding-top: 0; padding-bottom: 0;" colspan="5">SABER-HACER</th>
					                <th style="padding-top: 0; padding-bottom: 0;" colspan="5">SABER-SER</th>
					                <th style="padding-top: 0; padding-bottom: 0;" rowspan="2">DEF</th>
					            </tr>
					            <tr>
					                <td>N1</td><td>N2</td><td>N3</td><td>N4</td><td>N5</td><td>N1</td><td>N2</td><td>N3</td><td>N4</td><td>N5</td><td>N1</td><td>N2</td><td>N3</td><td>N4</td><td>N5</td>
					            </tr>
					            <?php
						            if($datosEstudiantes){
						                $i = 1;
						                foreach ($datosEstudiantes as $estudiante) { ?>
						                    <tr>
						                        <td style="padding-top: 0; padding-bottom: 0;"><?=$i ?></td>
						                        <td style="padding-top: 0; padding-bottom: 0;"><?=$estudiante['estudiante'] ?></td>
						                        <td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td>
						                    </tr>
						                    <?php
						                    $i++;
						                }
						            }
						            else{ ?>
						                <tr>
						                    <td colspan="4">No existen Estudiantes Matriculados en el Curso</td>
						                </tr>
						                <?php
						            }
						        ?>
					        </table>
						</div>
						<div class="saltopagina"></div>
						<?php
					}
				}
				else{
					$cursosSeleccionados = $_POST['chequeados'];
					for ($curso = 0; $curso < count($cursosSeleccionados); $curso++) {
						$idCurso = $cursosSeleccionados[$curso];
					    $datosCurso = colegios::datosCurso($_SESSION['aLectivo'],$idCurso);
					    $datosSede = colegios::datosSede($_SESSION['aLectivo'],$datosCurso['id_sede']);
					    $datosJornada = sised::datosJornada($datosCurso['id_jornada']);
					    $datosEstudiantes = estudiantes::datosEstudiantesCursoActivos($_SESSION['aLectivo'],$idCurso); ?>

						<div>
						    <div class="col-lg-2">
						        <div class="profile-image"><img style="width: 70px; height: 70px;" src="<?=$rutaEscudo ?>" class="img-thumbnail" width="20%"></div>
						    </div>
						    <div class="col-lg-6">
						        <div class="profile-info">
						            <div class="">
						                <div>
						                    <h3 class="no-margins"><?=$_SESSION['categoriaColegio']." ".$_SESSION['nombreColegio'] ?></h3>
						                    <h4 class="no-margins"><?=$_SESSION['municipioColegio']." - ".$_SESSION['departamentoColegio'] ?></h4>
						                    <h5 class="no-margins">NIT: <?=$_SESSION['nitColegio'] ?> - No. DANE: <?=$_SESSION['daneColegio'] ?> - RESOLUCI&Oacute;N: <?=$_SESSION['resolucionColegio'] ?></h5>
						                    <h4>SEDE: <?=$datosSede['nombre'] ?></h4>
						                </div>
						            </div>
						        </div>
						    </div>
							<div><h2 class="no-margins text-center">PLANILLA AUXILIAR DE CALIFICACIONES A&Ntilde;O LECTIVO: <?=$_SESSION['aLectivo'] ?></h2><div>			
							<table class='tablaMatriculas'>
								<tr>
									<td style="padding-top: 0; padding-bottom: 0;" width="40%">GRADO-CURSO: <strong><?=$datosCurso['nomenclatura'] ?></strong></td>
									<td style="padding-top: 0; padding-bottom: 0;" width="20%">JORNADA: <strong><?=$datosJornada['descripcion'] ?></strong></td>
									<td style="padding-top: 0; padding-bottom: 0;" width="10%">PERIODO: <strong></strong></td>
									<td style="padding-top: 0; padding-bottom: 0;" width="30%">DOCENTE:</strong></td>
								</tr>
							</table>
							<table class='tablaMatriculas'>
					            <tr>
					                <th style="padding-top: 0; padding-bottom: 0;" rowspan="2">No</th>
					                <th style="padding-top: 0; padding-bottom: 0;" rowspan="2">ESTUDIANTE</th>
					                <th style="padding-top: 0; padding-bottom: 0;" colspan="5">SABER-SABER</th>
					                <th style="padding-top: 0; padding-bottom: 0;" colspan="5">SABER-HACER</th>
					                <th style="padding-top: 0; padding-bottom: 0;" colspan="5">SABER-SER</th>
					                <th style="padding-top: 0; padding-bottom: 0;" rowspan="2">DEF</th>
					            </tr>
					            <tr>
					                <td>N1</td><td>N2</td><td>N3</td><td>N4</td><td>N5</td><td>N1</td><td>N2</td><td>N3</td><td>N4</td><td>N5</td><td>N1</td><td>N2</td><td>N3</td><td>N4</td><td>N5</td>
					            </tr>
					            <?php
						            if($datosEstudiantes){
						                $i = 1;
						                foreach ($datosEstudiantes as $estudiante) { ?>
						                    <tr>
						                        <td style="padding-top: 0; padding-bottom: 0;"><?=$i ?></td>
						                        <td style="padding-top: 0; padding-bottom: 0;"><?=$estudiante['estudiante'] ?></td>
						                        <td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td>
						                    </tr>
						                    <?php
						                    $i++;
						                }
						            }
						            else{ ?>
						                <tr>
						                    <td colspan="4">No existen Estudiantes Matriculados en el Curso</td>
						                </tr>
						                <?php
						            }
						        ?>
					        </table>
						</div>
						<div class="saltopagina"></div>
						<?php
					}
				}
			}
			elseif ($_POST['planillas'] == 2){
				$cursosSeleccionados = $_POST['chequeados'];
				for ($curso = 0; $curso < count($cursosSeleccionados); $curso++) {
					$idCurso = $cursosSeleccionados[$curso];
				    $datosCurso = colegios::datosCurso($_SESSION['aLectivo'],$idCurso);
				    $datosSede = colegios::datosSede($_SESSION['aLectivo'],$datosCurso['id_sede']);
				    $datosJornada = sised::datosJornada($datosCurso['id_jornada']);
				    $datosEstudiantes = estudiantes::datosEstudiantesCursoActivos($_SESSION['aLectivo'],$idCurso);
				    //$datosEstudiantes = estudiantes::datosEstudiantesCursoActivosDirectorio($_SESSION['aLectivo'],$idCurso); ?>

					<div>
					    <div class="col-lg-2">
					        <div class="profile-image"><img style="width: 70px; height: 70px;" src="<?=$rutaEscudo ?>" class="img-thumbnail" width="20%"></div>
					    </div>
					    <div class="col-lg-6">
					        <div class="profile-info">
					            <div class="">
					                <div>
					                    <h3 class="no-margins"><?=$_SESSION['categoriaColegio']." ".$_SESSION['nombreColegio'] ?></h3>
					                    <h4 class="no-margins"><?=$_SESSION['municipioColegio']." - ".$_SESSION['departamentoColegio'] ?></h4>
					                    <h5 class="no-margins">NIT: <?=$_SESSION['nitColegio'] ?> - No. DANE: <?=$_SESSION['daneColegio'] ?> - RESOLUCI&Oacute;N: <?=$_SESSION['resolucionColegio'] ?></h5>
					                    <h4>SEDE: <?=$datosSede['nombre'] ?></h4>
					                </div>
					            </div>
					        </div>
					    </div>
						<div><h2 class="no-margins text-center">REGISTRO DE ASISTENCIA DE PADRES DE FAMILIA / ACUDIENTES</h2><div>			
						<table class='tablaMatriculas'>
							<tr>
								<td style="padding-top: 0; padding-bottom: 0;" width="30%">GRADO: <strong><?=$datosCurso['nomenclatura'] ?></strong></td>
								<td style="padding-top: 0; padding-bottom: 0;" width="20%">JORNADA: <strong><?=$datosJornada['descripcion'] ?></strong></td>
								<td style="padding-top: 0; padding-bottom: 0;" width="10%">PERIODO: <strong></strong></td>
								<td style="padding-top: 0; padding-bottom: 0;" width="20%">A&Ntilde;O: <?=$_SESSION['aLectivo'] ?></strong></td>
								<td style="padding-top: 0; padding-bottom: 0;" width="20%">FECHA: <?=date('Y-m-d') ?></strong></td>
							</tr>
						</table>
						<table class='tablaMatriculas'>
				            <tr>
				                <th style="padding-top: 0; padding-bottom: 0;" width="1%">No</th>
				                <th style="padding-top: 0; padding-bottom: 0;" width="25%">ESTUDIANTE</th>
				                <th style="padding-top: 0; padding-bottom: 0;" width="16%">DOCUMENTO</th>
				                <th style="padding-top: 0; padding-bottom: 0;" width="25%">PADRE / ACUDIENTE</th>
				                <th style="padding-top: 0; padding-bottom: 0;" width="14%">TELÉFONO</th>
				                <th style="padding-top: 0; padding-bottom: 0;" width="19%">FIRMA</th>
				            </tr>
				            <?php
					            if($datosEstudiantes){
					                $i = 1;
					                foreach ($datosEstudiantes as $estudiante) { ?>
					                    <tr>
					                        <td style="padding-top: 0; padding-bottom: 0;"><?=$i ?></td>
					                        <td style="padding-top: 0; padding-bottom: 0;"><?=$estudiante['estudiante'] ?></td>
					                        <td style="padding-top: 0; padding-bottom: 0;"><?=$estudiante['documento'] ?></td>
					                		<td style='padding-top: 0; padding-bottom: 0;'>
					                		    <?php
					                		    if ($estudiante['acudiente'] != '') {
					                		        echo $estudiante['acudiente'];
					                		    } else {
					                		        echo $estudiante['apellidos_acudiente']." ".$estudiante['nombres_acudiente'];
					                		    }
					                		    ?>
					                		</td>
					                        
					                        <!--<td style="padding-top: 0; padding-bottom: 0;"><?=$estudiante['apellidos_acudiente']." ".$estudiante['nombres_acudiente'] ?></td>-->
					                        <td style="padding-top: 0; padding-bottom: 0;"><?=$estudiante['telefono_acudiente'] ?></td>
					                        <td></td>
					                    </tr>
					                    <?php
					                    $i++;
					                }
					            }
					            else{ ?>
					                <tr>
					                    <td colspan="4">No existen Estudiantes Matriculados en el Curso</td>
					                </tr>
					                <?php
					            }
					        ?>
				        </table>
					</div>
					<div class="saltopagina"></div>
					<?php
				}

			}
			elseif ($_POST['planillas'] == 3){
				$cursosSeleccionados = $_POST['chequeados'];
				for ($curso = 0; $curso < count($cursosSeleccionados); $curso++) {
					$idCurso = $cursosSeleccionados[$curso];
				    $datosCurso = colegios::datosCurso($_SESSION['aLectivo'],$idCurso);
				    $datosSede = colegios::datosSede($_SESSION['aLectivo'],$datosCurso['id_sede']);
				    $datosJornada = sised::datosJornada($datosCurso['id_jornada']);
				    $datosEstudiantes = estudiantes::datosEstudiantesCursoActivos($_SESSION['aLectivo'],$idCurso); ?>

					<div>
					    <div class="col-lg-2">
					        <div class="profile-image"><img style="width: 70px; height: 70px;" src="<?=$rutaEscudo ?>" class="img-thumbnail" width="20%"></div>
					    </div>
					    <div class="col-lg-6">
					        <div class="profile-info">
					            <div class="">
					                <div>
					                    <h3 class="no-margins"><?=$_SESSION['categoriaColegio']." ".$_SESSION['nombreColegio'] ?></h3>
					                    <h4 class="no-margins"><?=$_SESSION['municipioColegio']." - ".$_SESSION['departamentoColegio'] ?></h4>
					                    <h5 class="no-margins">NIT: <?=$_SESSION['nitColegio'] ?> - No. DANE: <?=$_SESSION['daneColegio'] ?> - RESOLUCI&Oacute;N: <?=$_SESSION['resolucionColegio'] ?></h5>
					                    <h4>SEDE: <?=$datosSede['nombre'] ?></h4>
					                </div>
					            </div>
					        </div>
					    </div>
						<div><h2 class="no-margins text-center">PLANILLA CONTROL DE ASISTENCIA A&Ntilde;O LECTIVO: <?=$_SESSION['aLectivo'] ?></h2><div>			
						<table class='tablaMatriculas'>
							<tr>
								<td style="font-size: 12px;text-align: left; border: 1; background-color: #EAEAEA; border-radius: 5px 5px 5px 5px;" width="25%">GRADO: <strong><?=$datosCurso['nomenclatura'] ?></strong></td>
								<td style="font-size: 12px;text-align: left; border: 1; background-color: #EAEAEA; border-radius: 5px 5px 5px 5px;" width="30%">ASIGNATURA: </td>
								<td style="font-size: 12px;text-align: left; border: 1; background-color: #EAEAEA; border-radius: 5px 5px 5px 5px;" width="30%">DOCENTE: </td>
								<td style="font-size: 12px;text-align: left; border: 1; background-color: #EAEAEA; border-radius: 5px 5px 5px 5px;" width="15%">MES: </td>
							</tr>
						</table>
						<table class='tablaMatriculas' style="margin-top: 3px;">
				            <tr>
				                <th width="1%" style="font-size: 10px; padding-top: 0; padding-bottom: 0;">No</th>
				                <th width="30%" style="font-size: 10px; padding-top: 0; padding-bottom: 0;">ESTUDIANTE</th>
				                <?php
				                	for ($j=1; $j<=31; $j++){
				                		echo "<th style='font-size: 10px; padding-top: 0; padding-bottom: 0;'>".$j."</th>";
				                	}
				                ?>
				            </tr>
				            <?php
					            if($datosEstudiantes){
					                $i = 1;
					                foreach ($datosEstudiantes as $estudiante) {?>
					                    <tr>
					                        <td style="font-size: 10px; padding-top: 0; padding-bottom: 0;"><?=$i ?></td>
					                        <td style="font-size: 10px; padding-top: 0; padding-bottom: 0;"><?=$estudiante['estudiante'] ?></td>
					                        <?php
							                	for ($j=1; $j<=31; $j++){
							                		echo "<td style='font-size: 10px; padding-top: 0; padding-bottom: 0;'></td>";
							                	}
							                ?>
					                    </tr>
					                    <?php
					                    $i++;
					                }
					            }
					            else{ ?>
					                <tr>
					                    <td colspan="4">No existen Estudiantes Matriculados en el Curso</td>
					                </tr>
					                <?php
					            }
					        ?>
				        </table>
					</div>
					<div class="saltopagina"></div>
					<?php
				}
			}
			elseif ($_POST['planillas'] == 4){
				$cursosSeleccionados = $_POST['chequeados'];
				for ($curso = 0; $curso < count($cursosSeleccionados); $curso++) {
					$idCurso = $cursosSeleccionados[$curso];
				    $datosCurso = colegios::datosCurso($_SESSION['aLectivo'],$idCurso);
				    $datosSede = colegios::datosSede($_SESSION['aLectivo'],$datosCurso['id_sede']);
				    $datosJornada = sised::datosJornada($datosCurso['id_jornada']);
				    $datosEstudiantes = estudiantes::datosEstudiantesCursoActivosClaves($_SESSION['aLectivo'],$idCurso); ?>

					<div>
					    <div class="col-lg-2">
					        <div class="profile-image"><img style="width: 70px; height: 70px;" src="<?=$rutaEscudo ?>" class="img-thumbnail" width="20%"></div>
					    </div>
					    <div class="col-lg-6">
					        <div class="profile-info">
					            <div class="">
					                <div>
					                    <h3 class="no-margins"><?=$_SESSION['categoriaColegio']." ".$_SESSION['nombreColegio'] ?></h3>
					                    <h4 class="no-margins"><?=$_SESSION['municipioColegio']." - ".$_SESSION['departamentoColegio'] ?></h4>
					                    <h5 class="no-margins">NIT: <?=$_SESSION['nitColegio'] ?> - No. DANE: <?=$_SESSION['daneColegio'] ?> - RESOLUCI&Oacute;N: <?=$_SESSION['resolucionColegio'] ?></h5>
					                    <h4>SEDE: <?=$datosSede['nombre'] ?></h4>
					                </div>
					            </div>
					        </div>
					    </div>
						<div><h2 class="no-margins text-center">REGISTRO DE USUARIOS Y CONTRASEÑAS DE ESTUDIANTES</h2><div>			
						<table class='tablaMatriculas'>
							<tr>
								<td style="padding-top: 0; padding-bottom: 0;" width="30%">GRADO: <strong><?=$datosCurso['nomenclatura'] ?></strong></td>
								<td style="padding-top: 0; padding-bottom: 0;" width="20%">JORNADA: <strong><?=$datosJornada['descripcion'] ?></strong></td>
								<td style="padding-top: 0; padding-bottom: 0;" width="10%">PERIODO: <strong></strong></td>
								<td style="padding-top: 0; padding-bottom: 0;" width="20%">A&Ntilde;O: <?=$_SESSION['aLectivo'] ?></strong></td>
								<td style="padding-top: 0; padding-bottom: 0;" width="20%">FECHA: <?=date('Y-m-d') ?></strong></td>
							</tr>
						</table>
						<table class='tablaMatriculas'>
				            <tr>
				                <th style="padding-top: 0; padding-bottom: 0;" width="1%">No</th>
				                <th style="padding-top: 0; padding-bottom: 0;" width="33%">ESTUDIANTE</th>
				                <th style="padding-top: 0; padding-bottom: 0;" width="33%">USUARIO</th>
				                <th style="padding-top: 0; padding-bottom: 0;" width="14%">CONTRASEÑA</th>
				                <th style="padding-top: 0; padding-bottom: 0;" width="19%"></th>
				            </tr>
				            <?php
					            if($datosEstudiantes){
					                $i = 1;
					                foreach ($datosEstudiantes as $estudiante) { ?>
					                    <tr>
					                        <td style="padding-top: 0; padding-bottom: 0;"><?=$i ?></td>
					                        <td style="padding-top: 0; padding-bottom: 0;"><?=$estudiante['estudiante'] ?></td>
					                        <td style="padding-top: 0; padding-bottom: 0;"><?=$estudiante['documento'] ?></td>
					                        <td style="padding-top: 0; padding-bottom: 0;"><?=$estudiante['clave'] ?></td>
					                        <td></td>
					                    </tr>
					                    <?php
					                    $i++;
					                }
					            }
					            else{ ?>
					                <tr>
					                    <td colspan="4">No existen Estudiantes Matriculados en el Curso</td>
					                </tr>
					                <?php
					            }
					        ?>
				        </table>
					</div>
					<div class="saltopagina"></div>
					<?php
				}
			}
			elseif ($_POST['planillas'] == 5){
				$cursosSeleccionados = $_POST['chequeados'];
				for ($curso = 0; $curso < count($cursosSeleccionados); $curso++) {
					$idCurso = $cursosSeleccionados[$curso];
				    $datosCurso = colegios::datosCurso($_SESSION['aLectivo'],$idCurso);
				    $datosSede = colegios::datosSede($_SESSION['aLectivo'],$datosCurso['id_sede']);
				    $datosJornada = sised::datosJornada($datosCurso['id_jornada']);
				    $datosEstudiantes = estudiantes::datosEstudiantesCursoActivos($_SESSION['aLectivo'],$idCurso); ?>

					<div>
					    <div class="col-lg-2">
					        <div class="profile-image"><img style="width: 70px; height: 70px;" src="<?=$rutaEscudo ?>" class="img-thumbnail" width="20%"></div>
					    </div>
					    <div class="col-lg-6">
					        <div class="profile-info">
					            <div class="">
					                <div>
					                    <h3 class="no-margins"><?=$_SESSION['categoriaColegio']." ".$_SESSION['nombreColegio'] ?></h3>
					                    <h4 class="no-margins"><?=$_SESSION['municipioColegio']." - ".$_SESSION['departamentoColegio'] ?></h4>
					                    <h5 class="no-margins">NIT: <?=$_SESSION['nitColegio'] ?> - No. DANE: <?=$_SESSION['daneColegio'] ?> - RESOLUCI&Oacute;N: <?=$_SESSION['resolucionColegio'] ?></h5>
					                    <h4>SEDE: <?=$datosSede['nombre'] ?></h4>
					                </div>
					            </div>
					        </div>
					    </div>
						<div><h2 class="no-margins text-center">REGISTRO DE ESTUDIANTES PARA VOTACIONES</h2><div>			
						<table class='tablaMatriculas'>
							<tr>
								<td style="padding-top: 0; padding-bottom: 0;" width="30%">GRADO: <strong><?=$datosCurso['nomenclatura'] ?></strong></td>
								<td style="padding-top: 0; padding-bottom: 0;" width="20%">JORNADA: <strong><?=$datosJornada['descripcion'] ?></strong></td>
								<td style="padding-top: 0; padding-bottom: 0;" width="10%">PERIODO: <strong></strong></td>
								<td style="padding-top: 0; padding-bottom: 0;" width="20%">A&Ntilde;O: <?=$_SESSION['aLectivo'] ?></strong></td>
								<td style="padding-top: 0; padding-bottom: 0;" width="20%">FECHA: <?=date('Y-m-d') ?></strong></td>
							</tr>
						</table>
						<table class='tablaMatriculas'>
				            <tr>
				                <th style="padding-top: 0; padding-bottom: 0;" width="1%">No</th>
				                <th style="padding-top: 0; padding-bottom: 0;" width="33%">ESTUDIANTE</th>
				                <th style="padding-top: 0; padding-bottom: 0;" width="16%">CÓDIGO</th>
				                <th style="padding-top: 0; padding-bottom: 0;" width="25%"></th>
				                <th style="padding-top: 0; padding-bottom: 0;" width="25%"></th>
				            </tr>
				            <?php
					            if($datosEstudiantes){
					                $i = 1;
					                foreach ($datosEstudiantes as $estudiante) { ?>
					                    <tr>
					                        <td style="padding-top: 0; padding-bottom: 0;"><?=$i ?></td>
					                        <td style="padding-top: 0; padding-bottom: 0;"><?=$estudiante['estudiante'] ?></td>
					                        <td style="padding-top: 0; padding-bottom: 0;"><?=$estudiante['id_matricula'] ?></td>
					                        <td></td>
					                        <td></td>
					                    </tr>
					                    <?php
					                    $i++;
					                }
					            }
					            else{ ?>
					                <tr>
					                    <td colspan="4">No existen Estudiantes Matriculados en el Curso</td>
					                </tr>
					                <?php
					            }
					        ?>
				        </table>
					</div>
					<div class="saltopagina"></div>
					<?php
				}
			}
			elseif ($_POST['planillas'] == 6){
				$cursosSeleccionados = $_POST['chequeados'];
				for ($curso = 0; $curso < count($cursosSeleccionados); $curso++) {
					$idCurso = $cursosSeleccionados[$curso];
				    $datosCurso = colegios::datosCurso($_SESSION['aLectivo'],$idCurso);
				    $datosSede = colegios::datosSede($_SESSION['aLectivo'],$datosCurso['id_sede']);
				    $datosJornada = sised::datosJornada($datosCurso['id_jornada']);
				    $datosEstudiantes = estudiantes::datosEstudiantesCursoActivosSimpade($_SESSION['aLectivo'],$idCurso); ?>

					<div>
					    <div class="col-lg-2">
					        <div class="profile-image"><img style="width: 70px; height: 70px;" src="<?=$rutaEscudo ?>" class="img-thumbnail" width="20%"></div>
					    </div>
					    <div class="col-lg-6">
					        <div class="profile-info">
					            <div class="">
					                <div>
					                    <h3 class="no-margins"><?=$_SESSION['categoriaColegio']." ".$_SESSION['nombreColegio'] ?></h3>
					                    <h4 class="no-margins"><?=$_SESSION['municipioColegio']." - ".$_SESSION['departamentoColegio'] ?></h4>
					                    <h5 class="no-margins">NIT: <?=$_SESSION['nitColegio'] ?> - No. DANE: <?=$_SESSION['daneColegio'] ?> - RESOLUCI&Oacute;N: <?=$_SESSION['resolucionColegio'] ?></h5>
					                    <h4>SEDE: <?=$datosSede['nombre'] ?></h4>
					                </div>
					            </div>
					        </div>
					    </div>
						<div><h2 class="no-margins text-center">PLANILLA SIMPADE</h2><div>			
						<table class='tablaMatriculas'>
							<tr>
								<td style="padding-top: 0; padding-bottom: 0;" width="30%">GRADO: <strong><?=$datosCurso['nomenclatura'] ?></strong></td>
								<td style="padding-top: 0; padding-bottom: 0;" width="20%">JORNADA: <strong><?=$datosJornada['descripcion'] ?></strong></td>
								<td style="padding-top: 0; padding-bottom: 0;" width="10%">PERIODO: <strong></strong></td>
								<td style="padding-top: 0; padding-bottom: 0;" width="20%">A&Ntilde;O: <?=$_SESSION['aLectivo'] ?></strong></td>
								<td style="padding-top: 0; padding-bottom: 0;" width="20%">FECHA: <?=date('Y-m-d') ?></strong></td>
							</tr>
						</table>
						<table class='tablaMatriculas'>
				            <tr>
				                <th style="padding-top: 0; padding-bottom: 0;" width="1%">No</th>
				                <th style="padding-top: 0; padding-bottom: 0;" width="33%">ESTUDIANTE</th>
				                <th style="padding-top: 0; padding-bottom: 0;" width="33%">DOCUMENTO</th>
				                <th style="padding-top: 0; padding-bottom: 0;" width="14%">NUM_PERSONAS</th>
				                <th style="padding-top: 0; padding-bottom: 0;" width="19%"></th>
				            </tr>
				            <?php
					            if($datosEstudiantes){
					                $i = 1;
					                foreach ($datosEstudiantes as $estudiante) { ?>
					                    <tr>
					                        <td style="padding-top: 0; padding-bottom: 0;"><?=$i ?></td>
					                        <td style="padding-top: 0; padding-bottom: 0;"><?=$estudiante['estudiante'] ?></td>
					                        <td style="padding-top: 0; padding-bottom: 0;"><?=$estudiante['documento'] ?></td>
					                        <td style="padding-top: 0; padding-bottom: 0;"><?=$estudiante['numeropersonas'] ?></td>
					                        <td></td>
					                    </tr>
					                    <?php
					                    $i++;
					                }
					            }
					            else{ ?>
					                <tr>
					                    <td colspan="4">No existen Estudiantes Matriculados en el Curso</td>
					                </tr>
					                <?php
					            }
					        ?>
				        </table>
					</div>
					<div class="saltopagina"></div>
					<?php
				}
			}
			
		?>
	</div>
</body>
</html>