<?php
    session_start();
    define('DB_COLEGIO',$_SESSION['bdColegio']);
    require_once "../../configuracion/configuracion.php";
    require_once "../../conexion/conexion.php";
    require_once "../../clases/colegios.php";
    require_once "../../clases/docentes.php";

    $idUsuario = $_GET['idusuario'];
    
    $datosAsignaturasDocente = colegios::datosAsignaturasDocente($_SESSION['aLectivo'],$idUsuario);
    $datosDocente = docentes::datosDocente($idUsuario);
    $nombreDocente = $datosDocente['apellidos']." ".$datosDocente['nombres'];
    $conAsignaturas = 0;$totalIHS = 0;
    foreach ($datosAsignaturasDocente as $asignaturadocente) {
        $datosCurso = colegios::datosCurso($_SESSION['aLectivo'],$asignaturadocente['id_curso']);
        $datosGrado = colegios::datosGrado($datosCurso['id_grado']);
        $datosSede = colegios::datosSede($_SESSION['aLectivo'],$datosCurso['id_sede']);
        $datosAsignaturaGrado = colegios::datosAsignaturaGrado($_SESSION['aLectivo'],$asignaturadocente['id_asignatura_grado']);
        $datosAsignatura = colegios::datosAsignatura($_SESSION['aLectivo'],$datosAsignaturaGrado['id_asignatura']);
        $asignacionDocente[$conAsignaturas][0] = $datosGrado['id_nivel'];
        $asignacionDocente[$conAsignaturas][1] = $datosGrado['id_grado'];
        $asignacionDocente[$conAsignaturas][2] = $asignaturadocente['id_asignatura_docente'];
        $asignacionDocente[$conAsignaturas][3] = $datosSede['nombre'];
        $asignacionDocente[$conAsignaturas][4] = $datosCurso['nomenclatura'];
        $asignacionDocente[$conAsignaturas][5] = $datosAsignatura['descripcion'];
        $asignacionDocente[$conAsignaturas][6] = $datosAsignaturaGrado['ih'];
        $asignacionDocente[$conAsignaturas][7] = $asignaturadocente['id_asignatura_grado'];
        $asignacionDocente[$conAsignaturas][8] = $asignaturadocente['id_curso'];
        $asignacionDocente[$conAsignaturas][9] = $datosAsignaturaGrado['id_asignatura'];
        $totalIHS += $datosAsignaturaGrado['ih'];
        $conAsignaturas++;
    }
    if ($conAsignaturas)
        sort($asignacionDocente);
?>
<input class="form-control" type="hidden" name="nombre" id="nombre" value="<?=$nombreDocente ?>">
<div class="row" id="listaplanillas">
    <div class="col-lg-12">
        <div class="ibox float-e-margins">
            <div class="ibox-title">
                <h5>LISTA DE PLANILLAS DEL DOCENTE</h5>
            </div>
            <div class="ibox-content">
                <form class="form-horizontal">
                    <div class="form-group">
                        <table class="table table-striped table-bordered table-hover">
                            <thead>
                                <tr>
                                    <th>SEDE</th>
                                    <th>GRADO - CURSO</th>
                                    <th>ASIGNATURA</th>
                                    <th>I.H.S</th>
                                    <th></th>
                                </tr>
                            </thead>
                            <tbody>
                                <?php
                                    if($conAsignaturas){
                                        for ($i=0; $i<$conAsignaturas; $i++){ ?>
                                            <tr>
                                                <td><?=$asignacionDocente[$i][3] ?></td>
                                                <td><?=$asignacionDocente[$i][4] ?></td>
                                                <td><?=$asignacionDocente[$i][5] ?></td>
                                                <td style="text-align: center"><?=$asignacionDocente[$i][6] ?></td>
                                                <td>
                                                    <a class="btn btn-default btn-xs" onclick="verPlaneadorAsignaturaCurso(<?=$asignacionDocente[$i][7] ?>,<?=$asignacionDocente[$i][8] ?>,<?=$asignacionDocente[$i][9] ?>)"><i class="fa fa-eye"> </i> Ver Planeador</a>
                                                </td>
                                            </tr>
                                            <?php
                                        } ?>
                                        <tr>
                                            <td colspan="3" style="text-align: right"><strong>TOTAL HORAS ASIGNADAS >>> </strong></td>
                                            <td style="text-align: center"><strong><?=$totalIHS ?></strong></td>
                                            <td></td>
                                        </tr>
                                        <?php
                                    }
                                    else{ ?>
                                        <tr>
                                            <td colspan="5">El Docente no tiene Asignación Académica</td>
                                        </tr>
                                        <?php
                                    }
                                ?>
                            </tbody>
                        </table>
                    </div>
                </form>
            </div>
        </div>
    </div>
</div>

<div class="row">
    <div class="col-lg-12">
        <div class="ibox float-e-margins">
            <div class="wrapper wrapper-content animated fadeInRight" id="verplaneador">planeador...</div>
        </div>
    </div>
</div>





<?php
    session_start();
    define('DB_COLEGIO',$_SESSION['bdColegio']);
    require_once "../../configuracion/configuracion.php";
    require_once "../../conexion/conexion.php";

    if ( !isset($_SESSION['idColegio']) ){
        header("Location: ../../sin-sesion.php");
    }

    $rutaEscudo = "../../escudos/es".$_SESSION['idColegio'].".jpg";
    $idUsuario = $_GET['idusuario'];
?>



    <script>
        $(document).ready(function () {
            $('#verplaneador').hide();
        });

        function guardarPlaneador(){
            if($('#competencias').val() != '' && $('#indicadores').val() != '' && $('#temas').val() != '' && $('#actividades').val() != ''){
                $.ajax({
                    type: 'POST',
                    url: 'php/guardar-planeador.php',
                    data: 'competencias=' + $('#competencias').val() + '&indicadores=' + $('#indicadores').val() + '&temas=' + $('#temas').val() + '&actividades=' + $('#actividades').val() + '&idplaneador=' + $('#idplaneador').val(), 
                    success:function(msjUsuario){
                        if (msjUsuario == ''){
                            //consultarIdEstudiante();
                            //consultarDocumento();
                            swal({
                                title: "Excelente!",
                                text: "El Planeador de Clases se ha guardado satisfactoriamente",
                                type: "success"
                            });
                        }
                        else{
                            swal({
                                title: "Error!",
                                text: "Se presento un problema al guardar los datos. Por favor intentelo más tarde",
                                type: "error"
                            });
                        }
                    },
                    error:function(){
                        swal({
                            title: "Error de conexión!",
                            text: "Ha ocurrido un error al conectarse a la base de datos del Colegio.",
                            type: "error"
                        });
                    }
                });
            }
            else{
                swal({
                    title: "Un momento!",
                    text: "Debe diligenciar todos los campos del planeador de Clases",
                    type: "info"
                });
            }
        }

        function editarPlaneador($idAsignaturaGrado,$idCurso,$idAsignatura){
            if ($('#periodo').val() != 0) {
                $('#editarplaneador').show();
                $.get('editar-planeador.php?idasignaturagrado=' + $idAsignaturaGrado + '&idcurso=' + $idCurso + '&idasignatura=' + $idAsignatura + '&periodo=' + $('#periodo').val(),function(data){
                    $('#editarplaneador').html(data);
                });
            } else {
                $('#editarplaneador').hide();
            }
        }

        function verPlaneadorAsignaturaCurso($idAsignaturaGrado,$idCurso,$idAsignatura){
            $('#listaplanillas').hide();
            $('#verplaneador').show();
            $.get('ver-planeador.php?idasignaturagrado=' + $idAsignaturaGrado + '&idcurso=' + $idCurso + '&idasignatura=' + $idAsignatura + '&nombre=' + $('#nombre').val(),function(data){
                $('#verplaneador').html(data);
            });
        }

        function cerrarPlanilla(){
            $('#verplaneador').hide();
            $('#listaplanillas').show();
        }

        function cerrarSesion(){
            window.location.href = "../../fin-sesion.php";
        }
    </script>





