<?php
    session_start();
    define('DB_COLEGIO',$_SESSION['bdColegio']);
    require_once "../../configuracion/configuracion.php";
    require_once "../../conexion/conexion.php";
    require_once "../../clases/estudiantes.php";
    require_once "../../clases/sised.php";
    require_once "../../clases/colegios.php";
	
	$rutaFirmaRector = "../../colegios/".$_SESSION['bdColegio']."/firmas/rector.jpg";
	$rutaFirmaSecret = "../../colegios/".$_SESSION['bdColegio']."/firmas/secret.jpg";
    $rutaEscudo = "../../escudos/es".$_SESSION['idColegio'].".jpg";
	$datosConfiguracion = colegios::obtenerDatosConfiguracion();
	$datosColegio = sised::obtenerDatosColegioSesion($_SESSION['idColegio']);
	$nombreRepresentante = $datosConfiguracion['representante'];
	$cargoRepresentante = $datosConfiguracion['cargo_representante'];
	$documentoRepresentante = $datosConfiguracion['documento_representante'];
	$nombreAdministrador = $datosConfiguracion['administrador'];
	$cargoAdministrador = $datosConfiguracion['cargo_administrador'];
	$documentoAdministrador = $datosConfiguracion['documento_administrador'];
	$contenidoConstancia = $_GET['parrafo1'];
	$contenidoConstancia3 = $_GET['parrafo3'];
	$destinoConstancia = $_GET['parrafo2'];
	$confirma = $_GET['confirma'];

	
	if ($_SESSION['idCategoriaColegio'] == 1 || $_SESSION['idCategoriaColegio'] == 3 || $_SESSION['idCategoriaColegio'] == 4 || $_SESSION['idCategoriaColegio'] == 5 || $_SESSION['idCategoriaColegio'] == 7)
		$prefijoInstitucion = "DE LA";
	else
		$prefijoInstitucion = "DEL";
	
?>
<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="utf-8">
    <title><?=TITULO ?></title>

    <link rel="shortcut icon" href="../../imagenes/favicon-sised.png">

    <link href="../../css/secretaria.css" rel="stylesheet">
    <link href="../../css/secretaria-imprimir.css" media="print" rel="stylesheet">
    <link href="../../font-awesome/css/font-awesome.css" rel="stylesheet">

    <script type="text/javascript">
        function imprimir() {
            if (window.print) {
                window.print();
            } else {
                alert("La funcion de impresion no esta soportada por su navegador.");
            }
        }
    </script>
</head>
<body onload="imprimir();">
	<header id="encabezado"></header>

	<div class="vista-listados">
		<div class="cabezote-reportes" id="cabezote-reportes">
			<div class="escudo-reporte"><img src="<?=$rutaEscudo ?>" style="width: 90px; height: 90px;"></div>
			<h1><?=$_SESSION['categoriaColegio']." ".$_SESSION['nombreColegio'] ?></h1>
			<h3><?=$_SESSION['municipioColegio']." ".$_SESSION['departamentoColegio'] ?></h3>
			<h4 style="text-align: center">APROBADO POR RESOLUCI&Oacute;N No.: <?=$_SESSION['resolucionColegio'] ?></h4>
			<h4 style="text-align: center">C&Oacute;DIGO DANE: <?=$_SESSION['daneColegio'] ?>&nbsp;&nbsp;&nbsp; |&nbsp;&nbsp;&nbsp; NIT: <?=$_SESSION['nitColegio'] ?></h4>
		</div> 
	</div>
	<div style="margin: auto; width: 90%;">
		<br><br><hr>
		<div style=' margin-top: 100px;'>
			<h2 style='font-size: 14px; text-align: center;'>LOS SUSCRITOS <?=strtoupper($cargoRepresentante) ?> Y <?=strtoupper($cargoAdministrador)." ".$prefijoInstitucion." " ?><br><?=$_SESSION['categoriaColegio']." ".$_SESSION['nombreColegio'] ?></h2>
		</div>
		<div style=' margin-top: 80px;'>
			<h2 style='font-size: 16px; text-align: center;'><b>H A C E N&nbsp;&nbsp;&nbsp;C O N S T A R</b></h2>
		</div>
		<div style=' margin-top: 80px;'>
			<p style='font-size: 14px; text-align: justify;'><?=$contenidoConstancia ?></p>
			<br><br>
			<p style='font-size: 16px; text-align: justify;'><?=$contenidoConstancia3 ?></p>
			<br><br>
			<p style='font-size: 14px; text-align: justify;'><?=$destinoConstancia ?></p>
		</div>
	</div>
	<?php	
	    if ($confirma == "true") {?>
		    <img src="<?=$rutaFirmaRector ?>" style="width: 180px; height: 90px; margin-left: 30px; float: left">
		    <img src="<?=$rutaFirmaSecret ?>" style="width: 180px; height: 90px; margin-left: 150px">
			<table style="width: 90%; margin-left: 50px; margin-top: -100px; font-size: 11px;">
				<tr>
					<td width="50%">
					    <?=$nombreRepresentante ?><br><?=$cargoRepresentante ?><br><?="c.c. # ".$documentoRepresentante ?>
					</td>
					<td width="50%">
					    <?=$nombreAdministrador ?><br><?=$cargoAdministrador ?><br><?="c.c. # ".$documentoAdministrador ?>
					</td>
				</tr>
			</table>
		    <?php
	    } else { ?>
			<div style='margin: auto; width: 90%; font-size: 12px; margin-top: 100px;'>
				<div style='float: right; width: 40%;'>
					<p>________________________________________</p>
					<p><b><?=$nombreAdministrador ?></b></p>
					<p><?="c.c No. ".$documentoAdministrador ?></p>
					<p><?=$cargoAdministrador ?></p>
				</div>
				<div style='width: 90%;'>
					<p>________________________________________</p>
					<p><b><?=$nombreRepresentante ?></b></p>
					<p><?="c.c No. ".$documentoRepresentante ?></p>
					<p><?=$cargoRepresentante ?></p>
				</div>
			</div>
		    <?php
	    }
	?>
	<footer>
		<p align="center" style=" font-size: 9px;"><i class="fa fa-map-marker"> </i> DIRECCI&Oacute;N: <?=$datosColegio['direccion']." ".$datosColegio['municipio']." ".$datosColegio['departamento'] ?> &bull;&bull;&bull; <i class="fa fa-phone-square"> </i> TEL&Eacute;FONOS: <?=$datosColegio['telefono'] ?> &bull;&bull;&bull; <i class="fa fa-envelope"> </i> CORREO: <?=$datosColegio['correo'] ?></p>
	</footer>
</body>
</html>