<?php
    session_start();
    define('DB_COLEGIO',$_SESSION['bdColegio']);
    require_once "../../configuracion/configuracion.php";
    require_once "../../conexion/conexion.php";
    require_once "../../clases/estudiantes.php";
    require_once "../../clases/colegios.php";
    require_once "../../clases/sised.php";

    $idMatricula = trim($_GET['idmatricula']);
    $idPeriodo = $_GET['idperiodo'];

    $infoEstudiante = estudiantes::infoMatriculaEstudiante($_SESSION['aLectivo'],$idMatricula);
    $nombreEstudiante = $infoEstudiante['estudiante'];
    $documentoEstudiante = $infoEstudiante['documento'];
    $idCurso = $infoEstudiante['id_curso'];
    
	$datosCurso = colegios::datosCurso($_SESSION['aLectivo'],$idCurso);
	$desCurso = $datosCurso['nomenclatura'];
	$datosSede = colegios::datosSede($_SESSION['aLectivo'],$datosCurso['id_sede']);
	$nombreSede = $datosSede['nombre'];
	$datosJornada = sised::datosJornada($datosCurso['id_jornada']);
	$nombreJornada = $datosJornada['descripcion'];
    
?>
<div class="row">
    <div class="col-lg-12">
        <div class="ibox float-e-margins">
            <div class="ibox-content">
                <div class="form-horizontal">
                    <div class="row">
                        <div class="col-lg-6 alert alert-success text-left">
                            <h2>Datos del Estudiante</h2>
                            <hr>
                            <table class="table">
                              <tbody>
                                <tr>
                                  <th scope="row">Estudiante:</th>
                                  <td><?=$nombreEstudiante ?></td>
                                </tr>
                                <tr>
                                  <th scope="row">No. Documento:</th>
                                  <td><?=$documentoEstudiante ?></td>
                                </tr>
                                <tr>
                                  <th scope="row">Grado-Curso:</th>
                                  <td><?=$desCurso ?></td>
                                </tr>
                                <tr>
                                  <th scope="row">Sede:</th>
                                  <td><?=$nombreSede ?></td>
                                </tr>
                                <tr>
                                  <th scope="row">Jornada:</th>
                                  <td><?=$nombreJornada ?></td>
                                </tr>
                                <tr>
                                  <th scope="row">Año Lectivo:</th>
                                  <td><?=$_SESSION['aLectivo'] ?></td>
                                </tr>
                                <tr>
                                  <th scope="row">Periodo:</th>
                                  <td><?=$idPeriodo ?></td>
                                </tr>
                              </tbody>
                            </table>
                            <button type="button" class="btn btn-warning btn-sm" onclick="otraConsulta()"><i class="fa fa-arrow-left"></i> Otra Consulta</button>
                        </div>
                        <div class="col-lg-6 text-center">
                            <br><br><br>
                            <h1><i style="font-size: 6rem;" class="fa fa-file-pdf-o" aria-hidden="true"></i></h1>
                            <button type="button" class="btn btn-primary btn-lg" onclick="descargarInforme(<?=$idCurso ?>,<?=$idPeriodo ?>,<?=$idMatricula ?>)">Descargar Informe <i class="fa fa-download"></i></button>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
