<?php

	/*	-----------------------------------------------
		Creado: 		03 de Marzo de 2016
		Por: 			Carlos Gerardo Galeano Flrez
		----------------------------------------------- */
	

	session_start();
	if ( !isset($_SESSION['idColegio']) ){
		header("Location: ../../php/mensajes.php?opc=7");
	}
	$rutaEscudo = "../../".$_SESSION['escudoColegio'];
	$rutaLogo = "../../imagenes/logo-sised.png";
	$colorTema = "../css/".$_SESSION['colorTema'];

	$bdColegio = $_SESSION['bdColegio'];
	require ('../../conexiones/conectar.colegio.php');

	if ($conexionColegio) { 
		$conCampanas = 0;
		$resReg = mysqli_query ($conexionColegio, "SELECT * FROM campanas");
		while ($regReg = mysqli_fetch_array($resReg)) {
			$campanas[$conCampanas][0] = $regReg['id_campana'];
			$campanas[$conCampanas][1] = $regReg['descripcion'];
			$conCampanas += 1;
		}
		mysqli_free_result($resReg);
	}
	mysqli_close($conexionColegio);
?>

<!DOCTYPE html>
<!--[if lt IE 7 ]> <html lang="en" class="no-js ie6 lt8"> <![endif]-->
<!--[if IE 7 ]>    <html lang="en" class="no-js ie7 lt8"> <![endif]-->
<!--[if IE 8 ]>    <html lang="en" class="no-js ie8 lt8"> <![endif]-->
<!--[if IE 9 ]>    <html lang="en" class="no-js ie9"> <![endif]-->
<!--[if (gt IE 9)|!(IE)]><![endif]--> 
<html lang="es">
    <head>
        <meta charset="UTF-8" />
        <title>Sistema Integrado de Informaci&oacute;n y Servicios para Instituciones Educativas</title>
        <meta name="viewport" content="width=device-width, initial-scale=1.0"> 
        <link rel="shortcut icon" href="../../imagenes/favicon-sised.png">
		<link rel="stylesheet" type="text/css" href="<?=$colorTema ?>">
        <link rel="stylesheet" type='text/css' href="../css/fuentes.css" >
	</head>
	
	<body>
		<div class="encabezado">
			<div class="containerEncabezado">
				<div class="logo">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <img src="<?=$rutaLogo ?>" width="130"></div>
				<div class="lectivo2">ADMINISTRAR CANDIDATOS <<<>>> <?="A&ntilde;o Lectivo ".$_SESSION['aLectivo'] ?></div>
				<div class="escudo"><img src="<?=$rutaEscudo ?>" width="60" hspace="20"></div>
			</div>
		</div>
		<header class="header">	
			<div class="containerMenu">
				<a class="toggleMenu" href="#">Menu</a>
				<ul class="nav">
					<li>
						<a href="../inicio.php"><span class="icon-home">&nbsp;</span>Inicio</a>
					</li>
				</ul>
			</div>
		</header>
		
		<section>
			<div class="containerContenido">
				<div class="contenido_izq">
					<img src="../imagenes/consultar-estudiantes.png" style="width: 200px; margin-top: -80px;">
					<h1>Inscripci&oacute;n de Candidatos</h1>
					<hr>
					<p>Seleccione la Campa&ntilde;a:</p>
					<select name="idcampana" id="idcampana" size="1" style="width: 350px;" onchange="mostrarListaCandidatosCampana()">
						<?php
							for ($i = 0; $i < $conCampanas; $i++) { ?>
								<option value='<?=$campanas[$i][0] ?>'><?=$campanas[$i][1] ?></option>
							<?php }
						?>
					</select>
					<div id="lista-candidatos"></div>
					<br><br>
					<p><span class="icon-info"></span><br>Para ver los candidatos que est&aacute;n habilitados debe seleccionar una campa&ntilde;a.</p>			
					<br><br>
				</div>
				<div class="contenido_der" id="contenido_der"><img src="../imagenes/loader.gif" style="width: 50px;">Cargando datos...</div>
			</div>
		</section>

	</body>
	<script type="text/javascript" src="js/jquery-1.7.2.min.js"></script>
	<script type="text/javascript" src="js/administrar-candidatos.js"></script>
</html>