<?php
    session_start();
    define('DB_COLEGIO',$_SESSION['bdColegio']);
    require_once "../../../configuracion/configuracion.php";
    require_once "../../../conexion/conexion.php";
    require_once "../../../clases/colegios.php";
    require_once "../../../clases/descriptores.php";

    $datosCurso = colegios::datosCurso($_SESSION['aLectivo'],$_GET['idcurso']);
    $datosSede = colegios::datosSede($_SESSION['aLectivo'],$datosCurso['id_sede']);
    $datosAsignatura = colegios::datosAsignatura($_SESSION['aLectivo'],$_GET['idasignatura']);

    $numPeriodos = $numNiveles = 4;
    for ($idNivel = 1; $idNivel <= $numNiveles; $idNivel++){
		for ($periodo = 1; $periodo <= $numPeriodos; $periodo++){
	    	$gestionDescriptoresPeriodo = descriptores::gestionDescriptoresPeriodoPoblacionDiversa($_GET['idasignaturagrado'],$_GET['idcurso'],$idNivel,$periodo);
		}
	}

	if ($_SESSION['idColegio'] == 3){ ?>
		<div class="row">
		    <div class="col-lg-12">
		        <div class="ibox float-e-margins">
		            <div class="ibox-title">
		            	<label class="btn btn-success btn-xs pull-right" onclick="cerrarPlanilla()"><i class="fa fa-close"> </i> Cerrar Planilla</label>
		                <h5>Planilla de Descriptores por Desempeño y Periodo</h5>
		            </div>
		            <div class="ibox-content">
			            <form class="form-horizontal" method="POST" name="datos-planilla" id="datos-planilla">
		                    <div class="form-group">
			                    <div class="col-lg-12">
			                        <div class="form-group">
			                            <div class="col-sm-5">
			                                <label>Asignatura:</label>
			                                <input class="form-control" value="<?=$datosAsignatura['descripcion'] ?>" disabled>
			                            </div>
			                            <div class="col-sm-2">
			                                <label>Grado-Curso:</label>
			                                <input class="form-control" value="<?=$datosCurso['nomenclatura'] ?>" disabled>
			                            </div>
			                            <div class="col-sm-5">
			                                <label>Sede:</label>
			                                <input class="form-control" value="<?=$datosSede['nombre'] ?>" disabled>
			                            </div>
			                        </div>
			                        <hr>
			                    </div>
			                    <div class="col-lg-12">
									<div class="table-responsive">
									    <table class="table table-bordered">
									        <tbody>
									            <tr>
									                <th class="alert alert-warning" colspan="2" style="text-align: center">DESCRIPTORES PARA EL SER</th>
									            </tr>
									            <tr>
									                <td style="width: 2%">PER</td>
									                <td>DESCRIPTOR</td>
									            </tr>
									        <?php
									        	$datosDescriptores = descriptores::datosDescriptoresPoblacionDiversa($_GET['idasignaturagrado'],$_GET['idcurso'],3);
									        	foreach ($datosDescriptores as $descriptor) { ?>
													<tr>
														<td><?=$descriptor['periodo'] ?></td>
														<td><input type="text" class="form-control" name="<?=$descriptor['id_descriptor'] ?>" value="<?=$descriptor['descripcion'] ?>" maxlength="255"></td>
													</tr>
													<?php
									        	}
									        ?>
									        </tbody>
									    </table>
									    <table class="table table-bordered">
									        <tbody>
									            <tr>
									                <th class="alert alert-info" colspan="2" style="text-align: center">DESCRIPTORES PARA EL HACER</th>
									            </tr>
									            <tr>
									                <td style="width: 2%">PER</td>
									                <td>DESCRIPTOR</td>
									            </tr>
									        <?php
									        	$datosDescriptores = descriptores::datosDescriptoresPoblacionDiversa($_GET['idasignaturagrado'],$_GET['idcurso'],2);
									        	foreach ($datosDescriptores as $descriptor) { ?>
													<tr>
														<td><?=$descriptor['periodo'] ?></td>
														<td><input type="text" class="form-control" name="<?=$descriptor['id_descriptor'] ?>" value="<?=$descriptor['descripcion'] ?>" maxlength="255"></td>
													</tr>
													<?php
									        	}
									        ?>
									        </tbody>
									    </table>
									    <table class="table table-bordered">
									        <tbody>
									            <tr>
									                <th class="alert alert-danger" colspan="2" style="text-align: center">DESCRIPTORES PARA EL SABER</th>
									            </tr>
									            <tr>
									                <td style="width: 2%">PER</td>
									                <td>DESCRIPTOR</td>
									            </tr>
									        <?php
									        	$datosDescriptores = descriptores::datosDescriptoresPoblacionDiversa($_GET['idasignaturagrado'],$_GET['idcurso'],1);
									        	foreach ($datosDescriptores as $descriptor) { ?>
													<tr>
														<td><?=$descriptor['periodo'] ?></td>
														<td><input type="text" class="form-control" name="<?=$descriptor['id_descriptor'] ?>" value="<?=$descriptor['descripcion'] ?>" maxlength="255"></td>
													</tr>
													<?php
									        	}
									        ?>
									        </tbody>
									    </table>
										<label class="btn btn-primary btn-sm" onclick="guardarPlanilla()"><i class="fa fa-save"> </i> Guardar Descriptores</label>
										<label class="btn btn-success btn-sm" onclick="cerrarPlanilla()"><i class="fa fa-close"> </i> Cerrar la Planilla</label>
									</div>
			                    </div>
		                    </div>
		                </form>
		            </div>
		        </div>
		    </div>
		</div>
		<?php
	}
	else{ ?>
		<div class="row">
		    <div class="col-lg-12">
		        <div class="ibox float-e-margins">
		            <div class="ibox-title">
		            	<label class="btn btn-success btn-xs pull-right" onclick="cerrarPlanilla()"><i class="fa fa-close"> </i> Cerrar Planilla</label>
		                <h5>Planilla de Descriptores por Desempeño y Periodo - Población Diversa</h5>
		            </div>
		            <div class="ibox-content">
			            <form class="form-horizontal" method="POST" name="datos-planilla" id="datos-planilla">
		                    <div class="form-group">
			                    <div class="col-lg-12">
			                        <div class="form-group">
			                            <div class="col-sm-5">
			                                <label>Asignatura:</label>
			                                <input class="form-control" value="<?=$datosAsignatura['descripcion'] ?>" disabled>
			                            </div>
			                            <div class="col-sm-2">
			                                <label>Grado-Curso:</label>
			                                <input class="form-control" value="<?=$datosCurso['nomenclatura'] ?>" disabled>
			                            </div>
			                            <div class="col-sm-5">
			                                <label>Sede:</label>
			                                <input class="form-control" value="<?=$datosSede['nombre'] ?>" disabled>
			                            </div>
			                        </div>
			                        <hr>
			                    </div>
			                    <div class="col-lg-12">
									<div class="table-responsive">
									    <table class="table table-bordered">
									        <tbody>
									            <tr>
									                <th class="alert alert-success" colspan="2" style="text-align: center">DESCRIPTORES PARA EL DESEMPEÑO SUPERIOR</th>
									            </tr>
									            <tr>
									                <td style="width: 2%">PER</td>
									                <td>DESCRIPTOR</td>
									            </tr>
									        <?php
									        	$datosDescriptores = descriptores::datosDescriptoresPoblacionDiversa($_GET['idasignaturagrado'],$_GET['idcurso'],4);
									        	foreach ($datosDescriptores as $descriptor) { ?>
													<tr>
														<td><?=$descriptor['periodo'] ?></td>
														<td><input type="text" class="form-control" name="<?=$descriptor['id_descriptor'] ?>" value="<?=$descriptor['descripcion'] ?>" maxlength="1000"></td>
													</tr>
													<?php
									        	}
									        ?>
									        </tbody>
									    </table>
									    <table class="table table-bordered">
									        <tbody>
									            <tr>
									                <th class="alert alert-warning" colspan="2" style="text-align: center">DESCRIPTORES PARA EL DESEMPEÑO ALTO</th>
									            </tr>
									            <tr>
									                <td style="width: 2%">PER</td>
									                <td>DESCRIPTOR</td>
									            </tr>
									        <?php
									        	$datosDescriptores = descriptores::datosDescriptoresPoblacionDiversa($_GET['idasignaturagrado'],$_GET['idcurso'],3);
									        	foreach ($datosDescriptores as $descriptor) { ?>
													<tr>
														<td><?=$descriptor['periodo'] ?></td>
														<td><input type="text" class="form-control" name="<?=$descriptor['id_descriptor'] ?>" value="<?=$descriptor['descripcion'] ?>" maxlength="1000"></td>
													</tr>
													<?php
									        	}
									        ?>
									        </tbody>
									    </table>
									    <table class="table table-bordered">
									        <tbody>
									            <tr>
									                <th class="alert alert-info" colspan="2" style="text-align: center">DESCRIPTORES PARA EL DESEMPEÑO BÁSICO</th>
									            </tr>
									            <tr>
									                <td style="width: 2%">PER</td>
									                <td>DESCRIPTOR</td>
									            </tr>
									        <?php
									        	$datosDescriptores = descriptores::datosDescriptoresPoblacionDiversa($_GET['idasignaturagrado'],$_GET['idcurso'],2);
									        	foreach ($datosDescriptores as $descriptor) { ?>
													<tr>
														<td><?=$descriptor['periodo'] ?></td>
														<td><input type="text" class="form-control" name="<?=$descriptor['id_descriptor'] ?>" value="<?=$descriptor['descripcion'] ?>" maxlength="1000"></td>
													</tr>
													<?php
									        	}
									        ?>
									        </tbody>
									    </table>
									    <table class="table table-bordered">
									        <tbody>
									            <tr>
									                <th class="alert alert-danger" colspan="2" style="text-align: center">DESCRIPTORES PARA EL DESEMPEÑO BAJO</th>
									            </tr>
									            <tr>
									                <td style="width: 2%">PER</td>
									                <td>DESCRIPTOR</td>
									            </tr>
									        <?php
									        	$datosDescriptores = descriptores::datosDescriptoresPoblacionDiversa($_GET['idasignaturagrado'],$_GET['idcurso'],1);
									        	foreach ($datosDescriptores as $descriptor) { ?>
													<tr>
														<td><?=$descriptor['periodo'] ?></td>
														<td><input type="text" class="form-control" name="<?=$descriptor['id_descriptor'] ?>" value="<?=$descriptor['descripcion'] ?>" maxlength="1000"></td>
													</tr>
													<?php
									        	}
									        ?>
									        </tbody>
									    </table>
										<label class="btn btn-primary btn-sm" onclick="guardarPlanilla()"><i class="fa fa-save"> </i> Guardar Descriptores</label>
										<label class="btn btn-success btn-sm" onclick="cerrarPlanilla()"><i class="fa fa-close"> </i> Cerrar la Planilla</label>
									</div>
			                    </div>
		                    </div>
		                </form>
		            </div>
		        </div>
		    </div>
		</div>
		<?php
	}
?>
