<?php
    session_start();
    define('DB_COLEGIO',$_SESSION['bdColegio']);
    require_once "../../../configuracion/configuracion.php";
    require_once "../../../conexion/conexion.php";
    require_once "../../../clases/notas.php";
    require_once "../../../clases/estudiantes.php";
    require_once "../../../clases/colegios.php";

    $rutaEscudo = "../../escudos/es".$_SESSION['idColegio'].".jpg";
    $datosCurso = colegios::datosCurso($_SESSION['aLectivo'],$_GET['idcurso']);
    $idGradoSede = $datosCurso['id_grado_sede'];
    $datosSede = colegios::datosSede($_SESSION['aLectivo'],$datosCurso['id_sede']);
    $idSede = $_GET['idsede'];

    $datosConfiguracion = colegios::obtenerDatosConfiguracion();
    $infBajo = $datosConfiguracion['bajo_inf'];
    $supBajo = $datosConfiguracion['bajo_sup'];
    $infBasico = $datosConfiguracion['basico_inf'];
    $supBasico = $datosConfiguracion['basico_sup'];
    $infAlto = $datosConfiguracion['alto_inf'];
    $supAlto = $datosConfiguracion['alto_sup'];
    $infSuperior = $datosConfiguracion['superior_inf'];
    $supSuperior = $datosConfiguracion['superior_sup'];
/*
    $datosEstudiantes = estudiantes::datosEstudiantesCursoActivos($_SESSION['aLectivo'],$_GET['idcurso']);
    $conEstudiantes = $conBajos = $conBasicos = $conAltos = $conSuperiores = $promedioCurso = $totalNotasFinales = $totalConDesempenos = 0;
    foreach ($datosEstudiantes as $estudiante) {
        $estudiantes[$conEstudiantes][0] = $estudiante['estudiante'];
        $estudiantes[$conEstudiantes][1] = $estudiante['id_matricula'];
        $conEstudiantes++;
    }
*/
    $promedioCurso = 0;

    if ($_GET['idcurso'] == 99) { 
        $datosCursos = colegios::datosCursosSede($_SESSION['aLectivo'],$idSede);

        foreach ($datosCursos as $datosCurso) { ?>
            <div>
                <h3 class="no-margins text-center">CONSOLIDADO DE NOTAS FINALES POR AREA</h3>
                <h4 class="no-margins text-center">CURSO: <?=$datosCurso['nomenclatura'] ?> &bull; A&Ntilde;O LECTIVO: <?=$_SESSION['aLectivo'] ?></h4>
            <div>
            <div class="table-responsive">
                <table class="table table-bordered table-striped table-hover">
                    <thead>
                        <tr>
                            <th width="1%">No</th>
                            <th width="20%">ESTUDIANTE</th>
                        </tr>
                    </thead>
                    <tbody>
                    <?php
                        $idGradoSede = $datosCurso['id_grado_sede'];
                        $datosEstudiantes = estudiantes::datosEstudiantesCursoActivos($_SESSION['aLectivo'],$datosCurso['id_curso']);
                        $conEstudiantes = $conBajos = $conBasicos = $conAltos = $conSuperiores = $promedioCurso = $totalNotasFinales = $totalConDesempenos = 0;
                        foreach ($datosEstudiantes as $estudiante) {
                            $estudiantes[$conEstudiantes][0] = $estudiante['estudiante'];
                            $estudiantes[$conEstudiantes][1] = $estudiante['id_matricula'];
                            $conEstudiantes++;
                        }
            
                        if($conEstudiantes){
                            $registroAreas[] = '';
                            for ($i=0; $i<$conEstudiantes; $i++){
                                $consecutivo = $i+1;
                                $idMatricula = $estudiantes[$i][1];
                                echo "<tr><td>".$consecutivo."</td><td>".$estudiantes[$i][0]."</td>";
            				    $datosAreas = colegios::datosAreas($_SESSION['aLectivo']);
            				    $contAreas = 0;
            					foreach ($datosAreas as $area) {
            						$idArea = $area['id_area'];
            						$descArea = $area['nemo'];
            						$datosAsignaturasGradoArea = colegios::datosAsignaturasGradoArea($_SESSION['aLectivo'],$area['id_area'],$idGradoSede);
            						$conAsignaturasArea = $sumaArea = 0;
            						foreach ($datosAsignaturasGradoArea as $asignaturaarea) {
            							if ($asignaturaarea['porcentaje'] == '' || $asignaturaarea['porcentaje'] < 1 || $asignaturaarea['porcentaje'] > 100)
            								$porcentaje = 100;
            							else
            								$porcentaje = $asignaturaarea['porcentaje'];
            							$sumaNotas = 0;
            							$notasEstudiante = notas::consultaNotasAsignaturaPeriodos($_SESSION['aLectivo'],$idMatricula,$asignaturaarea['id_asignatura_grado'],4);
                                        foreach ($notasEstudiante as $notas){
                                            $definitiva = $notas['definitiva'];
                                            $recuperacion = $notas['recuperacion'];
                                            if ($recuperacion > $definitiva)
                                                $definitiva = $recuperacion;
                                            $sumaNotas += $definitiva;
                                        }
                                        $habilitacionEstudiante = notas::consultaHabilitacionesAsignatura($_SESSION['aLectivo'],$estudiantes[$i][1],$asignaturaarea['id_asignatura_grado']);
                                        $habilitacion = $habilitacionEstudiante['habilitacion'];
                                        $promedioAcumulado = 0;
                                        if ($sumaNotas){
                                            if ($_SESSION['idColegio'] == 3){
                                                $promedioAcumulado = number_format($sumaNotas / 4,0);
                                                if ($habilitacion > $promedioAcumulado){
                                                    $promedioAcumulado = number_format($habilitacion,0);
                                                }
                                            }
                                            else{
                                                if ($_SESSION['idColegio'] == 42)
                                                    $promedioAcumulado = number_format($sumaNotas / 2,1);
                                                else
                                                    $promedioAcumulado = number_format($sumaNotas / 4,1);
                                                if ($habilitacion > $promedioAcumulado){
                                                    $promedioAcumulado = number_format($habilitacion,1);
                                                }
                                            }
                                        }
                                        $sumaArea += ($promedioAcumulado * $porcentaje) / 100;
                                        $conAsignaturasArea++;
                                    }
                                    if ($sumaArea > 0){
                                        $definitivaAreaEscalaNal = '-';
                                        $definitivaArea = number_format($sumaArea,1);
            
                                        if ($definitivaArea < $infBasico)
                                            $claseFila = "alert alert-danger";
                                        else
                                            $claseFila = "alert alert-success";
                                            
            							if ($definitivaArea >= $infBajo && $definitivaArea <= $supBajo) $definitivaAreaEscalaNal = 'BAJO';
            							elseif ($definitivaArea >= $infBasico && $definitivaArea <= $supBasico) $definitivaAreaEscalaNal = 'BASICO';
            							elseif ($definitivaArea >= $infAlto && $definitivaArea <= $supAlto) $definitivaAreaEscalaNal = 'ALTO';
            							elseif ($definitivaArea >= $infSuperior && $definitivaArea <= $supSuperior) $definitivaAreaEscalaNal = 'SUPERIOR';
                                        
                                            
                                        echo "<td class='<?=$claseFila ?>'><strong>".$definitivaAreaEscalaNal."<strong></td>";
                                        $contAreas++;
                                        $registroAreas[$contAreas] = $descArea;
                                    }
            					}
                            }
                            echo "<tr><td></td><td>AREAS</td>";
                            for ($k=1; $k<=$contAreas; $k++){
                                echo "<td>".$registroAreas[$k]."</td>";
                            }
                        }
                        else{ ?>
                            <tr>
                                <td colspan="5">No hay Estudiantes en el Curso</td>
                            </tr>
                            <?php
                        }
                    ?>
                    </tbody>
                </table>
            </div>
            <?php
        }

        ?>
    
        <?php    
    } else { ?>
        <div>
            <h3 class="no-margins text-center">CONSOLIDADO DE NOTAS FINALES POR AREA</h3>
            <h4 class="no-margins text-center">CURSO: <?=$datosCurso['nomenclatura'] ?> &bull; A&Ntilde;O LECTIVO: <?=$_SESSION['aLectivo'] ?></h4>
        <div>
        
        <div class="table-responsive">
            <table class="table table-bordered table-striped table-hover">
                <thead>
                    <tr>
                        <th width="1%">No</th>
                        <th width="20%">ESTUDIANTE</th>
                    </tr>
                </thead>
                <tbody>
                <?php
                    $datosEstudiantes = estudiantes::datosEstudiantesCursoActivos($_SESSION['aLectivo'],$_GET['idcurso']);
                    $conEstudiantes = $conBajos = $conBasicos = $conAltos = $conSuperiores = $promedioCurso = $totalNotasFinales = $totalConDesempenos = 0;
                    foreach ($datosEstudiantes as $estudiante) {
                        $estudiantes[$conEstudiantes][0] = $estudiante['estudiante'];
                        $estudiantes[$conEstudiantes][1] = $estudiante['id_matricula'];
                        $conEstudiantes++;
                    }
        
                    if($conEstudiantes){
                        $registroAreas[] = '';
                        for ($i=0; $i<$conEstudiantes; $i++){
                            $consecutivo = $i+1;
                            $idMatricula = $estudiantes[$i][1];
                            echo "<tr><td>".$consecutivo."</td><td>".$estudiantes[$i][0]."</td>";
        				    $datosAreas = colegios::datosAreas($_SESSION['aLectivo']);
        				    $contAreas = 0;
        					foreach ($datosAreas as $area) {
        						$idArea = $area['id_area'];
        						$descArea = $area['nemo'];
        						$datosAsignaturasGradoArea = colegios::datosAsignaturasGradoArea($_SESSION['aLectivo'],$area['id_area'],$idGradoSede);
        						$conAsignaturasArea = $sumaArea = 0;
        						foreach ($datosAsignaturasGradoArea as $asignaturaarea) {
        							if ($asignaturaarea['porcentaje'] == '' || $asignaturaarea['porcentaje'] < 1 || $asignaturaarea['porcentaje'] > 100)
        								$porcentaje = 100;
        							else
        								$porcentaje = $asignaturaarea['porcentaje'];
        							$sumaNotas = 0;
        							$notasEstudiante = notas::consultaNotasAsignaturaPeriodos($_SESSION['aLectivo'],$idMatricula,$asignaturaarea['id_asignatura_grado'],4);
                                    foreach ($notasEstudiante as $notas){
                                        $definitiva = $notas['definitiva'];
                                        $recuperacion = $notas['recuperacion'];
                                        if ($recuperacion > $definitiva)
                                            $definitiva = $recuperacion;
                                        $sumaNotas += $definitiva;
                                    }
                                    $habilitacionEstudiante = notas::consultaHabilitacionesAsignatura($_SESSION['aLectivo'],$estudiantes[$i][1],$asignaturaarea['id_asignatura_grado']);
                                    $habilitacion = $habilitacionEstudiante['habilitacion'];
                                    $promedioAcumulado = 0;
                                    if ($sumaNotas){
                                        if ($_SESSION['idColegio'] == 3){
                                            $promedioAcumulado = number_format($sumaNotas / 4,0);
                                            if ($habilitacion > $promedioAcumulado){
                                                $promedioAcumulado = number_format($habilitacion,0);
                                            }
                                        }
                                        else{
                                            if ($_SESSION['idColegio'] == 42)
                                                $promedioAcumulado = number_format($sumaNotas / 2,1);
                                            else
                                                $promedioAcumulado = number_format($sumaNotas / 4,1);
                                            if ($habilitacion > $promedioAcumulado){
                                                $promedioAcumulado = number_format($habilitacion,1);
                                            }
                                        }
                                    }
                                    $sumaArea += ($promedioAcumulado * $porcentaje) / 100;
                                    $conAsignaturasArea++;
                                }
                                if ($sumaArea > 0){
                                    $definitivaAreaEscalaNal = '-';
                                    $definitivaArea = number_format($sumaArea,1);
        
                                    if ($definitivaArea < $infBasico)
                                        $claseFila = "alert alert-danger";
                                    else
                                        $claseFila = "alert alert-success";
                                        
        							if ($definitivaArea >= $infBajo && $definitivaArea <= $supBajo) $definitivaAreaEscalaNal = 'BAJO';
        							elseif ($definitivaArea >= $infBasico && $definitivaArea <= $supBasico) $definitivaAreaEscalaNal = 'BASICO';
        							elseif ($definitivaArea >= $infAlto && $definitivaArea <= $supAlto) $definitivaAreaEscalaNal = 'ALTO';
        							elseif ($definitivaArea >= $infSuperior && $definitivaArea <= $supSuperior) $definitivaAreaEscalaNal = 'SUPERIOR';
        							else $definitivaAreaEscalaNal = $definitivaArea;
                                    
                                        
                                    echo "<td class='<?=$claseFila ?>'><strong>".$definitivaAreaEscalaNal."<strong></td>";
                                    $contAreas++;
                                    $registroAreas[$contAreas] = $descArea;
                                }
        					}
                        }
                        echo "<tr><td></td><td>AREAS</td>";
                        for ($k=1; $k<count($registroAreas); $k++){
                            echo "<td>".$registroAreas[$k]."</td>";
                        }
                    }
                    else{ ?>
                        <tr>
                            <td colspan="5">No hay Estudiantes en el Curso</td>
                        </tr>
                        <?php
                    }
                ?>
                </tbody>
            </table>
        </div>
        <?php
    }
?>
        


<label class="btn btn-success" onclick="imprimirConsolidado()"><i class="fa fa-close"> </i> Imprimir Consolidado</label>
<label class="btn btn-default" onclick="cerrarFicha()"><i class="fa fa-close"> </i> Cerrar</label>
<br><br>