<?php
    session_start();
    define('DB_COLEGIO',$_SESSION['bdColegio']);
    require_once "../../../configuracion/configuracion.php";
    require_once "../../../conexion/conexion.php";
    require_once "../../../clases/estudiantes.php";
    require_once "../../../clases/sised.php";
    require_once "../../../clases/colegios.php";
    require_once "../../../clases/docentes.php";
    require_once "../../../clases/notas.php";

	$rutaEscudo = "../../../escudos/es".$_SESSION['idColegio'].".jpg";
	$idCurso = $_POST['idcurso'];
	$numPeriodo = $_POST['periodo'];
	$rutaFirmaRector = "../../../colegios/".$_SESSION['bdColegio']."/firmas/rector.jpg";
	$rutaFirmaSecret = "../../../colegios/".$_SESSION['bdColegio']."/firmas/secret.jpg";
    $datosConfiguracion = colegios::obtenerDatosConfiguracion();
    $infBajo = $datosConfiguracion['bajo_inf'];
    $supBajo = $datosConfiguracion['bajo_sup'];
    $infBasico = $datosConfiguracion['basico_inf'];
    $supBasico = $datosConfiguracion['basico_sup'];
    $infAlto = $datosConfiguracion['alto_inf'];
    $supAlto = $datosConfiguracion['alto_sup'];
    $infSuperior = $datosConfiguracion['superior_inf'];
    $supSuperior = $datosConfiguracion['superior_sup'];
	$notaMinima = $infBajo;
	$notaMaxima = $supSuperior;
	$nombreRepresentante = $datosConfiguracion['representante'];
	$cargoRepresentante = $datosConfiguracion['cargo_representante'];
	$documentoRepresentante = $datosConfiguracion['documento_representante'];
	$nombreAdministrador = $datosConfiguracion['administrador'];
	$cargoAdministrador = $datosConfiguracion['cargo_administrador'];
	$documentoAdministrador = $datosConfiguracion['documento_administrador'];

	$datosCurso = colegios::datosCurso($_SESSION['aLectivo'],$idCurso);
	$desCurso = $datosCurso['nomenclatura'];
	$idGrado = $datosCurso['id_grado'];
	$idGradoSede = $datosCurso['id_grado_sede'];
	$idJornada = $datosCurso['id_jornada'];
	$idDocente = $datosCurso['id_docente'];
	$nombreJornada = $nombreDirector = $nombreSede = "-";
	$datosSede = colegios::datosSede($_SESSION['aLectivo'],$datosCurso['id_sede']);
	$nombreSede = $datosSede['nombre'];
	$datosDirector = docentes::datosDirectorCurso($idDocente);
	$nombreDirector = $datosDirector['apellidos']." ".$datosDirector['nombres'];
	$datosJornada = sised::datosJornada($datosCurso['id_jornada']);
	$nombreJornada = $datosJornada['descripcion'];
	$datosColegio = sised::obtenerDatosColegioSesion($_SESSION['idColegio']);

?>

<!DOCTYPE html>
<html lang="es">
    <head><meta http-equiv="Content-Type" content="text/html; charset=gb18030">
	    
	    <title><?=TITULO ?></title>

	    <link rel="shortcut icon" href="../../imagenes/favicon-sised.png">

	    <link href="../../../css/secretaria.css" rel="stylesheet">
    	<link href="../../css/secretaria-imprimir.css" media="print" rel="stylesheet">

	    <script type="text/javascript">
	        function imprimir() {
	            if (window.print) {
	                window.print();
	            } else {
	                alert("La función de impresion no esta soportada por su navegador.");
	            }
	        }
	    </script>
		<style type="text/css">
			@media all {
				div.saltopagina{
					display: none;
				}
			}
				
			@media print{
				div.saltopagina{ 
					display:block; 
					page-break-before:always;
				}
			}	
		</style>
	</head>
	
	<body onload="imprimir();">
		<div class="vista-reportes">
			<?php
				/* LIBROS FINALES*/
				$numPeriodo = 4;
				$estudiantesSeleccionados = $_POST['chequeados'];
				for ($i = 0; $i < count($estudiantesSeleccionados); $i++) { 
					$idMatricula = $estudiantesSeleccionados[$i]; 
					$datosEstudiante = estudiantes::datosEstudianteGenerarDocumentos($_SESSION['aLectivo'],$idMatricula); ?>
				    <div>
					    <div class="escudo-reporte"><img style="width: 90px; height: 90px;" src="<?=$rutaEscudo ?>"></div>
	                    <h1><?=$_SESSION['categoriaColegio']." ".$_SESSION['nombreColegio'] ?></h1>
	                    <h3><?=$_SESSION['municipioColegio']." - ".$_SESSION['departamentoColegio'] ?></h3>
	                    <p style="text-align: center;">NIT: <?=$_SESSION['nitColegio'] ?> - No. DANE: <?=$_SESSION['daneColegio'] ?></p>
	                    <p style="text-align: center;">RESOLUCI&Oacute;N: <?=$_SESSION['resolucionColegio'] ?></p>
	                    <h4>SEDE: <?=$datosSede['nombre'] ?></h4>
				    </div>
				    <br>
				    <p style="text-align: center"><font size="2">EL RECTOR Y EL SECRETARIO DEL <?=$_SESSION['categoriaColegio']." ".$_SESSION['nombreColegio'] ?> DE <?=$_SESSION['municipioColegio']." - ".$_SESSION['departamentoColegio'] ?></font></p>
					<h1 class="no-margins text-center">C E R T I F I C A N:</h1>
					<p style="text-align: justify"><font size="2">QUE <b><?=$datosEstudiante['estudiante'] ?></b> IDENTIFICADO(A) CON EL DOCUMENTO DE IDENTIDAD No. <b><?=$datosEstudiante['documento'] ?></b>, Y MATRICULA No. <b><?=$_SESSION['annoLectivo']."-".$idMatricula ?></b>, CURS&Oacute; EN ESTA INSTITUCI&Oacute;N EDUCATIVA LOS ESTUDIOS CORRESPONDIENTES AL GRADO <b><?=$desCurso ?></b> DEL	A&Ntilde;O LECTIVO <b><?=$_SESSION['aLectivo'] ?></b>, CON LOS SIGUIENTES DESEMPE&Ntilde;OS VALORATIVOS Y LA INTENSIDAD HORARIA SEMANAL SEG&Uacute;N LO ESTABLECIDO EN EL DECRETO 1290/2009.</font></p>
					<div style="margin-top: 5px; border: 2px solid #808080; border-radius: 5px 5px 5px 5px;">
						<table class='tablaMatriculas'>
							<tr>
								<th width="50%" style="text-align: center; font-size: 9px; border: 1; padding: 0px;">&Aacute;REAS/ASIGNATURAS</th>
								<th width="5%"  style="text-align: center; font-size: 9px; border: 1; padding: 0px;">IHS</th>
								<th width="5%"  style="text-align: center; font-size: 9px; border: 1; padding: 0px;">FALLAS</th>
								<th width="10%" style="text-align: center; font-size: 9px; border: 1; padding: 0px;">PROMEDIO ACUMULADO</th>
								<th width="10%" style="text-align: center; font-size: 9px; border: 1; padding: 0px;">NIVELACI&Oacute;N</th>
								<th width="10%" style="text-align: center; font-size: 9px; border: 1; padding: 0px;">DEFINITIVA</th>
								<th width="10%" style="text-align: center; font-size: 9px; border: 1; padding: 0px;">ESCALA NACIONAL</th>
							</tr>

							<?php
							$datosAreas = colegios::datosAreas($_SESSION['aLectivo']);
							$registroAreas = $registroAsignaturas = array();
							$conAsignaturas = $conAreas = $conAreasPerdidas = $conAsignaturasPerdidas = 0;
							foreach ($datosAreas as $area) {
								$idArea = $area['id_area'];
								$datosAsignaturasGradoArea = colegios::datosAsignaturasGradoArea($_SESSION['aLectivo'],$area['id_area'],$idGradoSede);
								$conAsignaturasArea = $sumaArea = 0;
								foreach ($datosAsignaturasGradoArea as $asignaturaarea) {
									$notasEstudiante = notas::consultaNotasAsignaturaPeriodos($_SESSION['aLectivo'],$idMatricula,$asignaturaarea['id_asignatura_grado'],$numPeriodo);
									if (count($notasEstudiante)){
										$registroAsignaturas[$conAsignaturas][8] = $registroAsignaturas[$conAsignaturas][11] = $registroAsignaturas[$conAsignaturas][14] = $registroAsignaturas[$conAsignaturas][16] = $registroAsignaturas[$conAsignaturas][17] = $registroAsignaturas[$conAsignaturas][18] = 0;
										$registroAsignaturas[$conAsignaturas][0] = $conAreas;
										$registroAsignaturas[$conAsignaturas][1] = $asignaturaarea['descripcion'];
										$registroAsignaturas[$conAsignaturas][2] = $asignaturaarea['ih'];
										foreach ($notasEstudiante as $notas) {
											if ($notas['periodo'] == 1){
												$registroAsignaturas[$conAsignaturas][3] = $notas['definitiva'];
												$registroAsignaturas[$conAsignaturas][4] = $notas['recuperacion'];
												$registroAsignaturas[$conAsignaturas][5] = $notas['fallas'];
												// Valida si hay recuperaciones y asigna la definitiva del periodo 1.
												if ($notas['recuperacion'] > $notas['definitiva'])
													$registroAsignaturas[$conAsignaturas][15] = $notas['recuperacion'];
												else
													$registroAsignaturas[$conAsignaturas][15] = $notas['definitiva'];
											}
											elseif ($notas['periodo'] == 2){
												$registroAsignaturas[$conAsignaturas][6] = $notas['definitiva'];
												$registroAsignaturas[$conAsignaturas][7] = $notas['recuperacion'];
												$registroAsignaturas[$conAsignaturas][8] = $notas['fallas'];
												// Valida si hay recuperaciones y asigna la definitiva del periodo 1.
												if ($notas['recuperacion'] > $notas['definitiva'])
													$registroAsignaturas[$conAsignaturas][16] = $notas['recuperacion'];
												else
													$registroAsignaturas[$conAsignaturas][16] = $notas['definitiva'];
											}
											elseif ($notas['periodo'] == 3){
												$registroAsignaturas[$conAsignaturas][9] = $notas['definitiva'];
												$registroAsignaturas[$conAsignaturas][10] = $notas['recuperacion'];
												$registroAsignaturas[$conAsignaturas][11] = $notas['fallas'];
												// Valida si hay recuperaciones y asigna la definitiva del periodo 1.
												if ($notas['recuperacion'] > $notas['definitiva'])
													$registroAsignaturas[$conAsignaturas][17] = $notas['recuperacion'];
												else
													$registroAsignaturas[$conAsignaturas][17] = $notas['definitiva'];
											}
											elseif ($notas['periodo'] == 4){
												$registroAsignaturas[$conAsignaturas][12] = $notas['definitiva'];
												$registroAsignaturas[$conAsignaturas][13] = $notas['recuperacion'];
												$registroAsignaturas[$conAsignaturas][14] = $notas['fallas'];
												// Valida si hay recuperaciones y asigna la definitiva del periodo 1.
												if ($notas['recuperacion'] > $notas['definitiva'])
													$registroAsignaturas[$conAsignaturas][18] = $notas['recuperacion'];
												else
													$registroAsignaturas[$conAsignaturas][18] = $notas['definitiva'];
											}
										}
										// Promedio acumulado de la asignatura
										$registroAsignaturas[$conAsignaturas][24] = number_format(($registroAsignaturas[$conAsignaturas][15] + $registroAsignaturas[$conAsignaturas][16] + $registroAsignaturas[$conAsignaturas][17] + $registroAsignaturas[$conAsignaturas][18]) / $numPeriodo,1);
										// Total fallas acumuladas
										$registroAsignaturas[$conAsignaturas][25] = $registroAsignaturas[$conAsignaturas][5] + $registroAsignaturas[$conAsignaturas][8] + $registroAsignaturas[$conAsignaturas][11] + $registroAsignaturas[$conAsignaturas][14];

										// CONSULTAR HABILITACION
										$registroAsignaturas[$conAsignaturas][22] = 0;
										$habilitacionEstudiante = notas::consultaHabilitacionesAsignatura($_SESSION['aLectivo'],$idMatricula,$asignaturaarea['id_asignatura_grado']);
										$registroAsignaturas[$conAsignaturas][20] = number_format($habilitacionEstudiante['habilitacion'],1);
										if ($registroAsignaturas[$conAsignaturas][24] > $registroAsignaturas[$conAsignaturas][20])
											$registroAsignaturas[$conAsignaturas][22] = $registroAsignaturas[$conAsignaturas][24];
										else
											$registroAsignaturas[$conAsignaturas][22] = $registroAsignaturas[$conAsignaturas][20];

		                                if ($registroAsignaturas[$conAsignaturas][22] >= $infBajo && $registroAsignaturas[$conAsignaturas][22] <= $supBajo){
		                                	$registroAsignaturas[$conAsignaturas][23] = "BAJO";
		                                	$conAsignaturasPerdidas++;
		                                }
		                                elseif ($registroAsignaturas[$conAsignaturas][22] >= $infBasico && $registroAsignaturas[$conAsignaturas][22] <= $supBasico)
		                                	$registroAsignaturas[$conAsignaturas][23] = "BASICO";
		                                elseif ($registroAsignaturas[$conAsignaturas][22] >= $infAlto && $registroAsignaturas[$conAsignaturas][22] <= $supAlto)
		                                	$registroAsignaturas[$conAsignaturas][23] = "ALTO";
		                                elseif ($registroAsignaturas[$conAsignaturas][22] >= $infSuperior && $registroAsignaturas[$conAsignaturas][22] <= $supSuperior)
		                                	$registroAsignaturas[$conAsignaturas][23] = "SUPERIOR";
										else
											$registroAsignaturas[$conAsignaturas][23] = "-";

										$sumaArea += $registroAsignaturas[$conAsignaturas][22];
										$conAsignaturas++;
										$conAsignaturasArea++;
									}
								}
								if ($conAsignaturasArea > 0){
									$registroAreas[$conAreas][0] = $conAreas;
									$registroAreas[$conAreas][1] = $area['descripcion'];
									$registroAreas[$conAreas][2] = number_format($sumaArea / $conAsignaturasArea,1);
									$registroAreas[$conAreas][3] = "-";
	                                if ($registroAreas[$conAreas][2] >= $infBajo && $registroAreas[$conAreas][2] <= $supBajo){
	                                	$registroAreas[$conAreas][3] = "BAJO";
	                                	$conAreasPerdidas++;
	                                }
	                                elseif ($registroAreas[$conAreas][2] >= $infBasico && $registroAreas[$conAreas][2] <= $supBasico){
	                                	$registroAreas[$conAreas][3] = "BASICO";
	                                }
	                                elseif ($registroAreas[$conAreas][2] >= $infAlto && $registroAreas[$conAreas][2] <= $supAlto){
	                                	$registroAreas[$conAreas][3] = "ALTO";
	                                }
	                                elseif ($registroAreas[$conAreas][2] >= $infSuperior && $registroAreas[$conAreas][2] <= $supSuperior){
	                                	$registroAreas[$conAreas][3] = "SUPERIOR";
	                                }
	                                $registroAreas[$conAreas][4] = $conAsignaturasArea;
	                                $registroAreas[$conAreas][5] = $idArea;
									$conAreas++;
								}
							}
							for ($ar = 0; $ar < $conAreas; $ar++){ ?>
								<tr>
									<th colspan="6" style="text-align: left; font-size: 10px; border: 1;"><b>Area: <?=$registroAreas[$ar][1] ?></b></th>
									<?php
										if ($registroAreas[$ar][2] <= $supBajo) { ?>
												<th width="10%" style="text-align: center; font-size: 10px; background-color: #FFD7D7;"><strong><?=$registroAreas[$ar][3] ?></strong></th>
											<?php
										}
										else{ ?>
											<th width="10%" style="text-align: center; font-size: 10px; background-color: #DFF0D8;"><strong><?=$registroAreas[$ar][3] ?></strong></th>
											<?php
										}
									?>
								</tr>
								<?php

								for ($j = 0; $j < $conAsignaturas; $j++){
									if ($registroAsignaturas[$j][0] == $ar){ ?>
										<tr>
											<td width="50%" style="text-align: left; font-size: 9px;"><?=$registroAsignaturas[$j][1] ?></td>
											<td width="5%" style="text-align: center; font-size: 9px; padding: 0;"><?=$registroAsignaturas[$j][2] ?></td>
											<td width="5%" style="text-align: center; font-size: 9px; padding: 0;"><?=$registroAsignaturas[$j][25] ?></td>
											<td width="10%" style="text-align: center; font-size: 9px; padding: 0;"><?php if($registroAsignaturas[$j][24] > 0) echo $registroAsignaturas[$j][24] ?></td>
											<td width="10%" style="text-align: center; font-size: 9px; padding: 0;"><?php if($registroAsignaturas[$j][20] > 0) echo $registroAsignaturas[$j][20] ?></td>
											<td width="10%" style="text-align: center; font-size: 9px; padding: 0;"><?php if($registroAsignaturas[$j][22] > 0) echo $registroAsignaturas[$j][22] ?></td>
											<td width="10%" style="text-align: center; font-size: 9px; padding: 0;"><?=$registroAsignaturas[$j][23] ?></td>
										</tr>
										<?php
									}
								}
							} ?>
						</table>
					</div>
					<div style="margin-top: 10px; border: 2px solid #808080; border-radius: 5px 5px 5px 5px; height: 60px; width: 100%;">
						<table class='tablaMatriculas'>
							<tr>
								<td width="100%" style="border-left-style:none; border-left-width:medium; border-right-style:none; border-right-width:medium; border-top-style:none; border-top-width:medium; border-bottom-style:solid; border-bottom-width:1px">
									Observaciones: <strong><?php if ($conAreasPerdidas == 0) echo "ESTUDIANTE PROMOVIDO"; else echo "EL ESTUDIANTE NO HA SIDO PROMOVIDO"; ?></strong>
									<p style="text-align: right; font-size: 12px; margin-top: -17px;">IHS: Intensidad Horaria Semanal </p>
								</td>
							</tr>
						</table>
					</div>
					<div style="margin-top: 2px;">
					    <img src="<?=$rutaFirmaRector ?>" style="height: 60px; margin-left: 30px; float: left">
					    <img src="<?=$rutaFirmaSecret ?>" style="height: 60px; margin-left: 130px">
						<table style="width: 90%; margin-left: 50px; margin-top: -100px; font-size: 11px;">
							<tr>
								<td width="50%">
								    <?=$nombreRepresentante ?><br><?=$cargoRepresentante ?><br><?="c.c. # ".$documentoRepresentante ?>
								</td>
								<td width="50%">
								    <?=$nombreAdministrador ?><br><?=$cargoAdministrador ?><br><?="c.c. # ".$documentoAdministrador ?>
								</td>
							</tr>
						</table>
					</div>

					<div class='saltopagina'></div>
					<?php
				}
			?>
		</div>
		<!--
		<footer>
			<p align="center" style=" font-size: 9px;"><i class="fa fa-map-marker"> </i> DIRECCI&Oacute;N: <?=$datosColegio['direccion']." ".$datosColegio['municipio']." ".$datosColegio['departamento'] ?> &bull;&bull;&bull; <i class="fa fa-phone-square"> </i> TEL&Eacute;FONOS: <?=$datosColegio['telefono'] ?> &bull;&bull;&bull; <i class="fa fa-envelope"> </i> CORREO: <?=$datosColegio['correo'] ?></p>
		</footer>
		-->
	</body>
</html>