<?php
    session_start();
    define('DB_COLEGIO',$_SESSION['bdColegio']);
    require_once "../../../configuracion/configuracion.php";
    require_once "../../../conexion/conexion.php";
    require_once "../../../clases/colegios.php";
    require_once "../../../clases/docentes.php";

    $datosDocente = docentes::datosDocente($_GET['idusuario']);
    $datosCurso = colegios::datosCurso($_SESSION['aLectivo'],$_GET['idcurso']);
    $datosSede = colegios::datosSede($_SESSION['aLectivo'],$datosCurso['id_sede']);
    $datosAsignatura = colegios::datosAsignatura($_SESSION['aLectivo'],$_GET['idasignatura']);
?>
<form class="form-horizontal">
    <div class="col-lg-12">
        <div class="ibox float-e-margins">
            <div class="col-lg-12">     
                <h2><i class="fa fa-user-secret"> </i> <strong><?=$datosDocente['apellidos'] ?></strong> <?=$datosDocente['nombres'] ?></h2>
            </div>
            <div class="ibox-content">
                <div class="form-group">
                    <div class="col-lg-12">
                        <div class="form-group">
                            <div class="col-sm-5">
                                <label>Asignatura:</label>
                                <input class="form-control" value="<?=$datosAsignatura['descripcion'] ?>" disabled>
                            </div>
                            <div class="col-sm-3">
                                <label>Grado-Curso:</label>
                                <input class="form-control" value="<?=$datosCurso['nomenclatura'] ?>" disabled>
                            </div>
                            <div class="col-sm-3">
                                <label>Sede:</label>
                                <input class="form-control" value="<?=$datosSede['nombre'] ?>" disabled>
                            </div>
                            <div class="col-sm-1">
                                <label>Periodo:</label>
                                <select class="form-control m-b" id="periodo" onchange="verNotasPeriodo(<?=$_GET['idasignaturagrado'] ?>,<?=$_GET['idcurso'] ?>)">
                                    <option value="0">...</option>
                                    <?php
                                        for ($i=1; $i<=$datosSede['periodos']; $i++){ ?>
                                            <option value="<?=$i ?>"><?=$i ?></option>
                                            <?php
                                        }
                                    ?>
                                </select>
                            </div>
                        </div>
                        <div class="form-group" id="vernotasasignaturaperiodo"></div>
                        <hr>
                        <label class="btn btn-default btn-sm" onclick="cerrarConsultaNotas()"><i class="fa fa-close"> </i> Regresar</label>
                    </div>
                </div>
            </div>
        </div>
    </div>
</form>
