<?php
    session_start();
    define('DB_COLEGIO',$_SESSION['bdColegio']);
    require_once "../../../configuracion/configuracion.php";
    require_once "../../../conexion/conexion.php";
    require_once "../../../clases/colegios.php";
    require_once "../../../clases/docentes.php";

    $datosCursos = colegios::datosCursosSede($_SESSION['aLectivo'],$_GET['idsede']);
?>
<div class="table-responsive">
    <table class="table table-striped table-bordered table-hover">
        <thead>
            <tr>
                <th>CURSOS EN LA SEDE</th>
                <th>DIRECTOR DEL CURSO<a data-toggle="modal" href="#directortodoscursos" class="btn-success btn btn-xs pull-right"><i class="fa fa-user-secret"></i> Asignar Director a Todos los Cursos</a></th>
            </tr>
        </thead>
        <tbody>
            <?php
                if($datosCursos){
                    foreach ($datosCursos as $curso) {
                        $datosDocente = docentes::datosDirectorCurso($curso['id_docente']);
                        if ($datosDocente)
                            $nombreDirector = $datosDocente['apellidos']." ".$datosDocente['nombres'];
                        else
                            $nombreDirector = "SIN ASIGNAR" ?>
                        <tr>
                            <td><?=$curso['nomenclatura'] ?></td>
                            <td>
                                <?=$nombreDirector ?>
                                <a data-toggle="modal" href="#directores" class="btn-white btn btn-xs pull-right" onclick="pasarIdCurso(<?=$curso['id_curso'] ?>)"><i class="fa fa-user-secret"></i> Cambiar</a>
                            </td>
                        </tr>
                        <?php
                    }
                }
                else{ ?>
                    <tr>
                        <td>No existen Cursos en la Sede</td>
                    </tr>
                    <?php
                }
            ?>
        </tbody>
    </table>  
    <label class="btn btn-default btn-sm" onclick="cerrarFicha()"><i class="fa fa-close"> </i> Cerrar</label>
</div>