<?php
    session_start();
    define('DB_COLEGIO',$_SESSION['bdColegio']);
    require_once "../../../configuracion/configuracion.php";
    require_once "../../../conexion/conexion.php";
    require_once "../../../clases/docentes.php";
    require_once "../../../clases/colegios.php";

    $idCurso = $_GET['idcurso'];
    $idGradoSede = $_GET['idgradosede'];
    $datosDocentes = docentes::datosDocentesDireccionCurso();
    $datosAreas = colegios::datosAreas($_SESSION['aLectivo']);
    $datosCurso = colegios::datosCurso($_SESSION['aLectivo'],$idCurso);
?>
<h1>ASIGNACIÓN ACADÉMICA CURSO <?=$datosCurso['nomenclatura'] ?></h1>
<div class="table-responsive">
    <table class="table table-striped table-bordered table-hover">
        <thead>
            <tr>
                <th>AREAS/ASIGNATURAS</th>
                <th>I.H.S.</th>
                <th>DOCENTE TITULAR</th>
            </tr>
        </thead>
        <tbody>
            <?php
                $conTotalAsignaturas = 0;
                $totalIHS = 0;
                foreach ($datosAreas as $area) {
                    $conAsignaturas = 0;
                    $datosAsignaturasArea = colegios::datosAsignaturasArea($_SESSION['aLectivo'],$area['id_area']);
                    foreach ($datosAsignaturasArea as $asignaturaarea) {
                        $datosAsignaturasGradoSede = colegios::datosAsignaturasGradoSede($_SESSION['aLectivo'],$asignaturaarea['id_asignatura'],$idGradoSede);
                        foreach ($datosAsignaturasGradoSede as $asignaturagrado) {
                            $asignaturas[$conAsignaturas][0] = $asignaturagrado['id_asignatura_grado'];
                            $asignaturas[$conAsignaturas][1] = $asignaturaarea['descripcion'];
                            $asignaturas[$conAsignaturas][2] = $asignaturagrado['ih'];
                            $datosDocenteAsignatura = colegios::datosDocenteAsignatura($_SESSION['aLectivo'],$asignaturagrado['id_asignatura_grado'],$idCurso);
                            if ($datosDocenteAsignatura)
                                $asignaturas[$conAsignaturas][3] = $datosDocenteAsignatura['id_docente'];
                            else
                                $asignaturas[$conAsignaturas][3] = 0;
                            $conAsignaturas++;
                        }
                    }
                    if ($conAsignaturas){ ?>
                        <tr><th colspan="4" style="background-color: #CCCCCC;"><?=$area['descripcion'] ?></th></tr>
                        <?php
                        for ($i=0; $i<$conAsignaturas; $i++){ ?>
                            <tr>
                                <td><i class="fa fa-book"></i> <?=$asignaturas[$i][1] ?></td>
                                <td style="text-align: center"><?=$asignaturas[$i][2] ?></td>
                                <td>
                                    <select style="width: 100%" name="D<?=$asignaturas[$i][0] ?>" id="D<?=$asignaturas[$i][0] ?>">
                                        <option value="0">--- SIN DOCENTE ASIGNADO ---</option>
                                        <?php
                                            foreach ($datosDocentes as $docente) {
                                                if ($docente['id_usuario'] == $asignaturas[$i][3]){ ?>
                                                    <option value="<?=$docente['id_usuario'] ?>" selected><?=$docente['apellidos']." ".$docente['nombres'] ?></option>
                                                    <?php
                                                }
                                                else{ ?>
                                                    <option value="<?=$docente['id_usuario'] ?>"><?=$docente['apellidos']." ".$docente['nombres'] ?></option>
                                                    <?php
                                                }
                                            }
                                        ?>
                                    </select>
                                    <input type="hidden" name="A<?=$asignaturas[$i][0] ?>" id="A<?=$asignaturas[$i][0] ?>" value ="<?=$asignaturas[$i][0] ?>">
                                </td>
                            </tr>
                            <?php
                            $totalIHS += $asignaturas[$i][2];
                        }
                    }
                    $conTotalAsignaturas += $conAsignaturas;
                }
                if(!$conTotalAsignaturas){ ?>
                    <tr>
                        <td colspan="3">No existen Asignaturas asignadas en el Curso</td>
                    </tr>
                    <?php
                }
                else{ ?>
                    <tr>
                        <td style="text-align: right"><strong>TOTAL HORAS SEMANALES >>> </strong></td>
                        <td style="text-align: center"><strong><?=$totalIHS ?></strong></td>
                        <td></td>
                    </tr>
                    <?php
                }
            ?>
            <input type='hidden' name='idcurso' id='idcurso' value ="<?=$idCurso ?>">
        </tbody>
    </table>
</div>
<div class="col-lg-12">
    <div class="form-group">
        <label class="btn btn-primary btn-sm" onclick="actualizarAsignacionCurso()"><i class="fa fa-arrow-circle-up"> </i> Actualizar Asignacion</label>
        <label class="btn btn-default btn-sm" onclick="cerrarFicha()"><i class="fa fa-close"> </i> Cancelar</label>
    </div>
</div>