<?php
    session_start();
    define('DB_COLEGIO',$_SESSION['bdColegio']);
    require_once "../../configuracion/configuracion.php";
    require_once "../../conexion/conexion.php";
    require_once "../../clases/estudiantes.php";
    require_once "../../clases/sised.php";
    require_once "../../clases/colegios.php";

    $idMatricula = $_GET['id'];
	$annoLectivo = $_SESSION['aLectivoMatricula'];

	$rutaEscudo = "../../escudos/es".$_SESSION['idColegio'].".jpg";
	$rutaFirmaRector = "../../colegios/".$_SESSION['bdColegio']."/firmas/rector.jpg";
	$datosConfiguracion = colegios::obtenerDatosConfiguracion();
	$formatoFichaMatricula = $datosConfiguracion['formato_ficha_matricula'];
    $datosMatricula = estudiantes::datosMatriculaEstudiante($_SESSION['aLectivoMatricula'],$idMatricula);
    $idEstudiante = $datosMatricula['id_estudiante'];
    
    
        $datosEstudiante = estudiantes::datosFichaEstudiante2022($idEstudiante);
    $nombreEstudiante = $datosEstudiante['apellidos']." ".$datosEstudiante['nombres'];
    $numDocumento = $datosEstudiante['documento'];
	$datosTipoDocumento = sised::datosTipoDocumento($datosEstudiante['id_tipo_documento']);
	$tipoDocumento = $datosTipoDocumento['descripcion'];
	$fechaNace = $datosEstudiante['fecha_nacimiento'];
	$datosGenero = sised::datosGenero($datosEstudiante['id_genero']);
	$desGenero = $datosGenero['descripcion'];
	$datosRh = sised::datosRh($datosEstudiante['id_rh']);
	$desRh = $datosRh['descripcion'];
	$datosEstrato = sised::datosEstrato($datosEstudiante['id_estrato']);
	$desEstrato = $datosEstrato['descripcion'];		
	$punSisben = $datosEstudiante['sisben'];	
	$nomEps = $datosEstudiante['eps'];	
	$datosDiscapacidad = sised::datosDiscapacidad($datosEstudiante['id_discapacidad']);
	$desDiscapacidad = $datosDiscapacidad['descripcion'];		
	$datosVictima = sised::datosVictima($datosEstudiante['id_victima']);
	$desVictima = $datosVictima['descripcion'];		
	$datosEtnia = sised::datosEtnia($datosEstudiante['id_etnia']);
	$desEtnia = $datosEtnia['descripcion'];		
	$telefonoEstudiante = $datosEstudiante['telefono_estudiante'];
	$correoEstudiante = $datosEstudiante['correo_estudiante'];
        $datosTipoDocumento = sised::datosTipoDocumento($datosEstudiante['id_tipo_documento']);
        if ($datosEstudiante['id_nacionalidad'] == 1 || $datosEstudiante['id_nacionalidad'] == 170){
            $paisOrigen = "COLOMBIA";
            $datosMunicipio = sised::datosMunicipio($datosEstudiante['id_municipio_documento']);
            $descripcionDocumento = $datosTipoDocumento['nomenclatura']." #: ".$datosEstudiante['documento'];
            $municipioDocumento = $datosMunicipio['municipio']." - ".$datosMunicipio['departamento'];
            $datosMunicipio = sised::datosMunicipio($datosEstudiante['id_municipio_nacimiento']);
            $municipioNacimiento = $datosMunicipio['municipio']." - ".$datosMunicipio['departamento'];
        }
        else{
            $paisOrigen = "VENEZUELA";
            $descripcionDocumento = $datosTipoDocumento['nomenclatura']." #: ".$datosEstudiante['documento'];
            $municipioDocumento = $datosEstudiante["municipio_documento"];
            $municipioNacimiento = $datosEstudiante["municipio_nacimiento"];
        }
        $datosMunicipio = sised::datosMunicipio($datosEstudiante['id_municipio_direccion_estudiante']);
        $direccionEstudiante = $datosEstudiante['direccion_estudiante']." de ".$datosMunicipio['municipio']." - ".$datosMunicipio['departamento'];

        $nomPapa = $datosEstudiante['nombres_papa']." ".$datosEstudiante['apellidos_papa'];
        $docPapa = $datosEstudiante['documento_papa'];
        $datosMunicipio = sised::datosMunicipio($datosEstudiante['id_municipio_documento_papa']);
        $munDocPapa = $datosMunicipio['municipio']." - ".$datosMunicipio['departamento'];
        $proPapa = $datosEstudiante['actividad_papa'];
        $datosMunicipio = sised::datosMunicipio($datosEstudiante['id_municipio_direccion_papa']);
        $dirPapa = $datosEstudiante['direccion_papa']." de ".$datosMunicipio['municipio']." - ".$datosMunicipio['departamento'];
        $telPapa = $datosEstudiante['telefono_papa'];

        $nomMama = $datosEstudiante['nombres_mama']." ".$datosEstudiante['apellidos_mama'];
        $docMama = $datosEstudiante['documento_mama'];
        $datosMunicipio = sised::datosMunicipio($datosEstudiante['id_municipio_documento_mama']);
        $munDocMama = $datosMunicipio['municipio']." - ".$datosMunicipio['departamento'];
        $proMama = $datosEstudiante['actividad_mama'];
        $datosMunicipio = sised::datosMunicipio($datosEstudiante['id_municipio_direccion_mama']);
        $dirMama = $datosEstudiante['direccion_mama']." de ".$datosMunicipio['municipio']." - ".$datosMunicipio['departamento'];
        $telMama = $datosEstudiante['telefono_mama'];
        
        $nomAcudiente = $datosEstudiante['apellidos_acudiente']." ".$datosEstudiante['nombres_acudiente'];
        $docAcudiente = $datosEstudiante['documento_acudiente'];
        $datosMunicipio = sised::datosMunicipio($datosEstudiante['id_municipio_documento_acudiente']);
        $munDocAcudiente = $datosMunicipio['municipio']." - ".$datosMunicipio['departamento'];
        $proAcudiente = $datosEstudiante['actividad_acudiente'];
        $datosMunicipio = sised::datosMunicipio($datosEstudiante['id_municipio_direccion_acudiente']);
        $dirAcudiente = $datosEstudiante['direccion_acudiente']." de ".$datosMunicipio['municipio']." - ".$datosMunicipio['departamento'];
        $telAcudiente = $datosEstudiante['telefono_acudiente'];
        $fechanacimientoacudiente = $datosEstudiante['fecha_nacimiento_acudiente'];
        $corAcudiente = $datosEstudiante['correo_acudiente'];
    	$datosParentesco = sised::datosParentesco($datosEstudiante['id_parentesco']);
    	$desParentesco = $datosParentesco['descripcion'];
	
	/*
    $datosEstudiante = estudiantes::datosFichaEstudiante($idEstudiante);
	if ($datosEstudiante['id_nacionalidad'] == 1){
		$paisEstudiante = "COLOMBIA";
		$datosMunicipio = sised::datosMunicipio($datosEstudiante['id_municipio_documento']);
		$munDocumento = $datosMunicipio['municipio']." - ".$datosMunicipio['departamento'];
		$datosMunicipio = sised::datosMunicipio($datosEstudiante['id_municipio_nacimiento']);
		$munNace = $datosMunicipio['municipio']." - ".$datosMunicipio['departamento'];
	}
	else{
		$paisEstudiante = $datosEstudiante['pais'];
		$munDocumento = $datosEstudiante['municipio_documento'];
		$munNace = $datosEstudiante['municipio_nacimiento'];
	}
    $numDocumento = $datosEstudiante['documento'];
	$datosTipoDocumento = sised::datosTipoDocumento($datosEstudiante['id_tipo_documento']);
	$tipoDocumento = $datosTipoDocumento['descripcion'];
	$nombreEstudiante = $datosEstudiante['apellidos']." ".$datosEstudiante['nombres'];
	$fechaNace = $datosEstudiante['fecha_nacimiento'];
	$datosGenero = sised::datosGenero($datosEstudiante['id_genero']);
	$desGenero = $datosGenero['descripcion'];
	$datosRh = sised::datosRh($datosEstudiante['id_rh']);
	$desRh = $datosRh['descripcion'];
	$datosEstrato = sised::datosEstrato($datosEstudiante['id_estrato']);
	$desEstrato = $datosEstrato['descripcion'];		
	$punSisben = $datosEstudiante['sisben'];	
	$nomEps = $datosEstudiante['eps'];	
	$datosDiscapacidad = sised::datosDiscapacidad($datosEstudiante['id_discapacidad']);
	$desDiscapacidad = $datosDiscapacidad['descripcion'];		
	$datosVictima = sised::datosVictima($datosEstudiante['id_victima']);
	$desVictima = $datosVictima['descripcion'];		
	$datosEtnia = sised::datosEtnia($datosEstudiante['id_etnia']);
	$desEtnia = $datosEtnia['descripcion'];		
	$direccionEstudiante = $datosEstudiante['direccion_estudiante'];
	$telefonoEstudiante = $datosEstudiante['telefono_estudiante'];
	$correoEstudiante = $datosEstudiante['correo_estudiante'];
	$nomPapa = $datosEstudiante['papa'];
	$docPapa = $datosEstudiante['documento_papa'];
	$munDocPapa = $datosEstudiante['municipio_documento_papa'];
	$dirPapa = $datosEstudiante['direccion_papa'];
	$telPapa = $datosEstudiante['telefono_papa'];
	$proPapa = $datosEstudiante['profesion_papa'];
	$nomMama = $datosEstudiante['mama'];
	$docMama = $datosEstudiante['documento_mama'];
	$munDocMama = $datosEstudiante['municipio_documento_mama'];
	$dirMama = $datosEstudiante['direccion_mama'];
	$telMama = $datosEstudiante['telefono_mama'];
	$proMama = $datosEstudiante['profesion_mama'];
	$nomAcudiente = $datosEstudiante['acudiente'];
	$docAcudiente = $datosEstudiante['documento_acudiente'];
	$munDocAcudiente = $datosEstudiante['municipio_documento_acudiente'];
	$dirAcudiente = $datosEstudiante['direccion_acudiente'];
	$telAcudiente = $datosEstudiante['telefono_acudiente'];
	$proAcudiente = $datosEstudiante['profesion_acudiente'];
	$corAcudiente = $datosEstudiante['correo_acudiente'];
	$datosParentesco = sised::datosParentesco($datosEstudiante['id_parentesco']);
	$desParentesco = $datosParentesco['descripcion'];
	*/
	
    if ($datosConfiguracion['forma_foliacion_matricula'] == 1)
		$numMatricula = $idMatricula;
	else
		$numMatricula = $datosMatricula['folio'];
	$datosSede = colegios::datosSede($_SESSION['aLectivo'],$datosMatricula['id_sede']);
	$desSede = $datosSede['nombre'];
	$datosCurso = colegios::datosCurso($_SESSION['aLectivo'],$datosMatricula['id_curso']);
	$desCurso = $datosCurso['nomenclatura'];
	$desJornada = "Quitar";
	$datosEspecialidad = colegios::datosEspecialidad($_SESSION['aLectivo'],$datosMatricula['id_especialidad']);
	$desEspecialidad = $datosEspecialidad['descripcion'];
	if ($datosMatricula['id_repitente'] == 1)
		$desRepitente = "SI";
	else
		$desRepitente = "NO";
	$fechaMatricula = $datosMatricula['fecha_matricula'];
	$observacionesMatricula = $datosMatricula['observaciones'];
	if ($datosMatricula['id_nuevo'] == 1)
		$desNuevo = "SI";
	else
		$desNuevo = "NO";
	$proviene = $datosMatricula['proviene'];
	$datosRuta = colegios::datosRuta($datosMatricula['id_ruta']);
	$desRuta = $datosRuta['descripcion'];
	if ($datosMatricula['id_familias'] == 1)
		$desFamilias = "SI";
	else
		$desFamilias = "NO";
	if ($datosMatricula['id_poliza'] == 1)
		$desPoliza = "SI";
	else
		$desPoliza = "NO";
	$poliza = $datosMatricula['poliza'];
?>

<!DOCTYPE html>
<html lang="es">
<head><meta http-equiv="Content-Type" content="text/html; charset=windows-1252">
    
    <title><?=TITULO ?></title>

    <link rel="shortcut icon" href="../../imagenes/favicon-sised.png">

    <link href="../../css/secretaria.css" rel="stylesheet">
    <link href="../../css/secretaria-imprimir.css" media="print" rel="stylesheet">

    <script type="text/javascript">
        function imprimir() {
            if (window.print) {
                window.print();
            } else {
                alert("La funcin de impresion no esta soportada por su navegador.");
            }
        }
    </script>
</head>
<body onload="imprimir();">
	<div class="vista-ficha-matricula">
	    <?php
			if ($_SESSION['idColegio'] != 2) { ?>
    			<div class="logo" style="margin-left: 5px; margin-top: 5px"><img style="width: 75px;" src="<?=$rutaEscudo ?>" class="img-thumbnail"></div>
        		<div class="cabezote-ficha-matricula" id="cabezote-ficha-matricula">
        			<h3><?=$_SESSION['categoriaColegio'] ?></h3>
        			<h1><?=$_SESSION['nombreColegio'] ?></h1>
        			<h3><?=$_SESSION['municipioColegio']." - ".$_SESSION['departamentoColegio'] ?></h3>
        			<p>NIT: <?=$_SESSION['nitColegio'] ?> - No. DANE: <?=$_SESSION['daneColegio'] ?> - RESOLUCI&Oacute;N: <?=$_SESSION['resolucionColegio'] ?></p>
        		</div>
        		<?php
			}
			
			if ($formatoFichaMatricula == 1) { ?>
				<h3>FICHA DE REGISTRO DE MATRICULA ESTUDIANTIL</h3>
				<table class='tablaMatriculas'>
		            <thead>
		                <tr>
		                    <?php
		                        if ($_SESSION['idColegio'] == 2) { ?>
		                            <th width="100%" style="padding: 0px">DATOS DEL ESTUDIANTE</th>
		                            <?php
	                            } else { ?>
		                            <th width="100%">DATOS DEL ESTUDIANTE</th>
		                            <?php
		                        }
		                    ?>
		                </tr>
		            </thead>
		        </table>
		        <?php
				    if ($_SESSION['idColegio'] == 2) { ?>
        				<table class='tablaMatriculas'>
        						<tr><td width="50%" style="padding-top: 0px;padding-bottom: 0px">Apellidos y Nombres:<br><strong><?=$nombreEstudiante ?></strong></td><td width="25%" style="padding-top: 0px;padding-bottom: 0px">Nacionalidad/Pa&iacute;s:<br><strong><?=$paisOrigen ?></strong></td><td width="25%" style="padding-top: 0px;padding-bottom: 0px">No. de Identificaci&oacute;n:<br><strong><?=$numDocumento ?></strong></td></tr>
        				</table>
        				<table class='tablaMatriculas'>
        						<tr><td width="30%" style="padding-top: 0px;padding-bottom: 0px">Tipo de Documento:<br><strong><?=$tipoDocumento ?></strong></td><td width="30%" style="padding-top: 0px;padding-bottom: 0px">Lugar de Expedici&oacute;n:<br><strong><?=$municipioDocumento ?></strong></td><td width="20%" style="padding-top: 0px;padding-bottom: 0px">Genero:<br><strong><?=$desGenero ?></strong></td><td width="20%" style="padding-top: 0px;padding-bottom: 0px">Factor RH:<br><strong><?=$desRh ?></strong></td></tr>
        				</table>
        				<table class='tablaMatriculas'>
        						<tr><td width="30%" style="padding-top: 0px;padding-bottom: 0px">Fecha de Nacimiento:<br><strong><?=$fechaNace ?></strong></td><td width="30%" style="padding-top: 0px;padding-bottom: 0px">Lugar de Nacimiento**:<br><strong><?=$municipioNacimiento ?></strong></td><td width="20%" style="padding-top: 0px;padding-bottom: 0px">Estrato:<br><strong><?=$desEstrato ?></strong></td><td width="20%" style="padding-top: 0px;padding-bottom: 0px">Puntaje Sisben:<br><strong><?=$punSisben ?></strong></td></tr>
        				</table>
        				<?php
				    } else { ?>
				        <table class='tablaMatriculas'>
        						<tr><td width="50%">Apellidos y Nombres:<br><strong><?=$nombreEstudiante ?></strong></td><td width="25%">Nacionalidad/Pa&iacute;s:<br><strong><?=$paisOrigen ?></strong></td><td width="25%">No. de Identificaci&oacute;n:<br><strong><?=$numDocumento ?></strong></td></tr>
        				</table>
        				<table class='tablaMatriculas'>
        						<tr><td width="30%">Tipo de Documento:<br><strong><?=$tipoDocumento ?></strong></td><td width="30%">Lugar de Expedici&oacute;n:<br><strong><?=$municipioDocumento ?></strong></td><td width="20%">Genero:<br><strong><?=$desGenero ?></strong></td><td width="20%">Factor RH:<br><strong><?=$desRh ?></strong></td></tr>
        				</table>
        				<table class='tablaMatriculas'>
        						<tr><td width="30%">Fecha de Nacimiento:<br><strong><?=$fechaNace ?></strong></td><td width="30%">Lugar de Nacimiento**:<br><strong><?=$municipioNacimiento ?></strong></td><td width="20%">Estrato:<br><strong><?=$desEstrato ?></strong></td><td width="20%">Puntaje Sisben:<br><strong><?=$punSisben ?></strong></td></tr>
        				</table>
				        <?php
				    }
				    if ($_SESSION['idColegio'] != 2) { ?>
        				<table class='tablaMatriculas'>
        						<tr><td width="30%">Eps:<br><strong><?=$nomEps ?></strong></td><td width="30%">Victima Conflicto Armado:<br><strong><?=$desVictima ?></strong></td><td width="20%">Tipo Limitaci&oacute;n:<br><strong><?=$desDiscapacidad ?></strong></td><td width="20%">Grupo Etnico:<br><strong><?=$desEtnia ?></strong></td></tr>
        				</table>
        				<table class='tablaMatriculas'>
        						<tr><td width="50%">Direcci&oacute;n Estudiante:<br><strong><?=$direccionEstudiante ?></strong></td><td width="20%">Tel&eacute;fono:<br><strong><?=$telefonoEstudiante ?></strong></td><td width="30%">Correo:<br><strong><?=$correoEstudiante ?></strong></td></tr>
        				</table>
        				<table class='tablaMatriculas'>
        						<tr><td width="50%">Apellidos y Nombres del Padre:<br><strong><?=$nomPapa ?></strong></td><td width="50%">Apellidos y Nombres de la Madre:<br><strong><?=$nomMama ?></strong></td></tr>
        				</table>
        				<table class='tablaMatriculas'>
        						<tr><td width="50%">Documento del Padre:<br><strong><?=$docPapa." de ".$munDocPapa ?></strong></td><td width="50%">Documento de la Madre:<br><strong><?=$docMama." de ".$munDocMama ?></strong></td></tr>
        				</table>
        				<table class='tablaMatriculas'>
        						<tr><td width="50%">Direcci&oacute;n de Domicilio del Padre:<br><strong><?=$dirPapa ?></strong></td><td width="50%">Direcci&oacute;n de Domicilio de la Madre:<br><strong><?=$dirMama ?></strong></td></tr>
        				</table>
        				<table class='tablaMatriculas'>
        						<tr><td width="50%">Tel&eacute;fonos de Contacto del Padre:<br><strong><?=$telPapa ?></strong></td><td width="50%">Tel&eacute;fonos de Contacto de la Madre:<br><strong><?=$telMama ?></strong></td></tr>
        				</table>
        				<table class='tablaMatriculas'>
        						<tr><td width="50%">Profesi&oacute;n/Actividad del Padre:<br><strong><?=$proPapa ?></strong></td><td width="50%">Profesi&oacute;n/Actividad de la Madre:<br><strong><?=$proMama ?></strong></td></tr>
        				</table>
    				    <?php
			        }
    			?>
				<table class='tablaMatriculas'>
		            <thead>
		                <tr>
		                    <?php
		                        if ($_SESSION['idColegio'] == 2) { ?>
		                            <th width="100%" style="padding: 0px">DATOS DEL ACUDIENTE</th>
		                            <?php
	                            } else { ?>
		                            <th width="100%">DATOS DEL ACUDIENTE</th>
		                            <?php
		                        }
		                    ?>
		                </tr>
		            </thead>
		        </table>
		        <?php
				    if ($_SESSION['idColegio'] == 2) { ?>
        				<table class='tablaMatriculas'>
        					<tr><td width="50%" style="padding-top: 0px;padding-bottom: 0px">Apellidos y Nombres:<br><strong><?=$nomAcudiente ?></strong></td><td width="20%" style="padding-top: 0px;padding-bottom: 0px">Parentesco:<br><strong><?=$desParentesco ?></strong></td><td width="30%" style="padding-top: 0px;padding-bottom: 0px">Tel&eacute;fonos de Contacto:<br><strong><?=$telAcudiente ?></strong></td></tr>
        				</table>
        				<table class='tablaMatriculas'>
        					<tr><td width="50%" style="padding-top: 0px;padding-bottom: 0px">Documento del Acudiente:<br><strong><?=$docAcudiente." de ".$munDocAcudiente ?></strong></td><td width="50%" style="padding-top: 0px;padding-bottom: 0px">Profesi&oacute;n/Actividad del Acudiente:<br><strong><?=$proAcudiente ?></strong></td></tr>
        				</table>
        				<table class='tablaMatriculas'>
        					<tr><td width="50%" style="padding-top: 0px;padding-bottom: 0px">Direcci&oacute;n de Domicilio:<br><strong><?=$dirAcudiente ?></strong></td><td width="50%" style="padding-top: 0px;padding-bottom: 0px">Correo Electr&oacute;nico:<br><strong><?=$corAcudiente ?></strong></td></tr>
        				</table>
        				<?php
				    } else { ?>
        				<table class='tablaMatriculas'>
        					<tr><td width="50%">Apellidos y Nombres:<br><strong><?=$nomAcudiente ?></strong></td><td width="20%">Parentesco:<br><strong><?=$desParentesco ?></strong></td><td width="30%">Tel&eacute;fonos de Contacto:<br><strong><?=$telAcudiente ?></strong></td></tr>
        				</table>
        				<table class='tablaMatriculas'>
        					<tr><td width="50%">Documento del Acudiente:<br><strong><?=$docAcudiente." de ".$munDocAcudiente ?></strong></td><td width="50%">Profesi&oacute;n/Actividad del Acudiente:<br><strong><?=$proAcudiente ?></strong></td></tr>
        				</table>
        				<table class='tablaMatriculas'>
        					<tr><td width="50%">Direcci&oacute;n de Domicilio:<br><strong><?=$dirAcudiente ?></strong></td><td width="50%">Correo Electr&oacute;nico:<br><strong><?=$corAcudiente ?></strong></td></tr>
        				</table>
        				<?php
				    }
    				if ($_SESSION['idColegio'] != 2) { ?>
        				<table class='tablaMatriculas'>
        		            <thead>
        		                <tr>
        		                    <th width="100%">DATOS DE LA MATRICULA</th>
        		                </tr>
        		            </thead>
        		        </table>
        				<table class='tablaMatriculas'>
        						<tr><td width="20%">A&ntilde;o Lectivo:<br><strong><?=$annoLectivo ?></strong></td><td width="40%">Grado a Cursar:<br><strong><?=$desCurso ?></strong></td><td width="20%">Folio/Matricula No.:<br><strong><?=$numMatricula ?></strong></td><td width="20%">Fecha de la Matricula:<br><strong><?=$fechaMatricula ?></strong></td></tr>
        				</table>
        				<table class='tablaMatriculas'>
        						<tr><td width="40%">Proviene de:<br><strong><?=$proviene ?></strong></td><td width="20%">Ruta:<br><strong><?=$desRuta ?></strong></td><td width="20%">Poliza Seguro:<br><strong><?=$poliza ?><td width="20%">FamiAccion:<br><strong><?=$desFamilias ?></strong></td></strong></td></tr>
        				</table>
        				<table class='tablaMatriculas'>
        						<tr><td width="40%">Especialidad:<br><strong><?=$desEspecialidad ?></strong></td><td width="40%">Sede de la Instituci&oacute;n:<br><strong><?=$desSede ?></strong></td><td width="20%">Repitente:<br><strong><?=$desRepitente ?></strong></td></tr>
        				</table>
        				<?php
    				} else { ?>
        				<table class='tablaMatriculas'>
        		            <thead>
        		                <tr>
        		                    <th width="100%" style="padding: 0px">DATOS DE LA MATRICULA</th>
        		                </tr>
        		            </thead>
        		        </table>
        				<table class='tablaMatriculas'>
        						<tr><td width="20%" style="padding-top: 0px;padding-bottom: 0px">A&ntilde;o Lectivo: <strong><?=$annoLectivo ?></strong></td><td width="40%" style="padding-top: 0px;padding-bottom: 0px">Grado a Cursar: <strong><?=$desCurso ?></strong></td><td width="20%" style="padding-top: 0px;padding-bottom: 0px">Matricula No.: <strong><?=$numMatricula ?></strong></td><td width="20%" style="padding-top: 0px;padding-bottom: 0px">Fecha: <strong><?=$fechaMatricula ?></strong></td></tr>
        				</table>
        				<table class='tablaMatriculas'>
        						<tr><td width="40%" style="padding-top: 0px;padding-bottom: 0px">Proviene de: <strong><?=$proviene ?></strong></td><td width="20%" style="padding-top: 0px;padding-bottom: 0px">Ruta: <strong><?=$desRuta ?></strong></td><td width="20%" style="padding-top: 0px;padding-bottom: 0px">Poliza Seguro: <strong><?=$poliza ?><td width="20%" style="padding-top: 0px;padding-bottom: 0px">FamiAccion: <strong><?=$desFamilias ?></strong></td></strong></td></tr>
        				</table>
        				<table class='tablaMatriculas'>
        						<tr><td width="40%" style="padding-top: 0px;padding-bottom: 0px">Especialidad: <strong><?=$desEspecialidad ?></strong></td><td width="40%" style="padding-top: 0px;padding-bottom: 0px">Sede: <strong><?=$desSede ?></strong></td><td width="20%" style="padding-top: 0px;padding-bottom: 0px">Repitente: <strong><?=$desRepitente ?></strong></td></tr>
        				</table>
        				<?php
    				}
    			?>	
				<table class='tablaMatriculas'>
		            <thead>
		                <tr>
		                    <?php
		                        if ($_SESSION['idColegio'] == 2) { ?>
		                            <th width="100%" style="padding: 0px">OBSERVACIONES</th>
		                            <?php
	                            } else { ?>
		                            <th width="100%">OBSERVACIONES</th>
		                            <?php
		                        }
		                    ?>
		                </tr>
		            </thead>
		        </table>
				<?php
				if ($_SESSION['idColegio'] == 44){ ?>
    				<table class='tablaMatriculas'>
    						<tr>
    						    <td width="100%"> &nbsp;&nbsp;&nbsp;Aceptamos cumplir con el Proyecto Educativo Institucional PEI y el Manual de Convivencia, decreto 1860 de 1994.<br>
    						    &nbsp;&nbsp;&nbsp;<?=$observacionesMatricula ?></td>
    						</tr>
    						<tr>
    						    <td width="100%"> &nbsp;&nbsp;&nbsp;Autoriza toma de Registro Fotogr&aacute;fico o Video con fines institucionales. &nbsp;&nbsp;&nbsp; SI_______ &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; NO_______</td>
    						</tr>
    				</table>
					<?php 
				}
				elseif ($_SESSION['idColegio'] == 29){ ?>
    				<table class='tablaMatriculas'>
    						<tr><td width="100%"> AL FIRMAR ESTE DOCUMENTO, NOSOTROS: ESTUDIANTE Y PADRE DE FAMILIA/ ACUDIENTE; NOS COMPROMETEMOS A CONOCER Y RESPETAR LAS NORMAS DE LA INSTITUCI&Oacute;N EDUCATIVA TECNICA PEDRO JOSE SARMIENTO ESTABLECIDAS EN EL MANUAL DE CONVIVENCIA. AS&Iacute; MISMO, ACEPTAMOS LOS PROCEDIMIENTOS QUE ADELANTE LA INSTITUCI&Oacute;N DEBIDO AL INCUMPLIMIENTO DE ALGUNA(S) DE ESTAS NORMAS. &nbsp;&nbsp;<?=$observacionesMatricula ?></td>
    						</tr>
    				</table>
				    <?php    
				}
				elseif ($_SESSION['idColegio'] == 2){ ?>
    				<table class='tablaMatriculas'>
    						<tr><td width="100%"> Conocemos y nos comprometemos a cumplir con lo establecido en el Manual de Convivencia Escolar, autorizamos la toma de im&aacute;genes y videos dentro de las actividades propias de la Instituci&oacute;n. &nbsp;&nbsp;<?=$observacionesMatricula ?></td>
    						</tr>
    				</table>
				    <?php    
				}
				else{ ?>
    				<table class='tablaMatriculas'>
    						<tr><td width="100%"> &nbsp;&nbsp;&nbsp;Conocemos y nos comprometemos a cumplir con lo establecido en el Manual de Convivencia.<br> &nbsp;&nbsp;&nbsp;<?=$observacionesMatricula ?></td></tr>
    				</table>
				    <?php    
				}
				
				if ($_SESSION['idColegio'] == 39){ ?>
					<table class='tablaMatriculas'>
							<tr><td width="50%"><img src="<?=$rutaFirmaRector ?>" style="width: 80px; float: right; margin-right: 200px"><br><br>Firma Rector</td><td width="50%"><br><br>Firma Secretaria</td></tr>
							<tr><td width="50%"><br><br>Firma Acudiente</td><td width="50%"><br><br>Firma Estudiante</td></tr>
					</table>
					<?php 
				}
				elseif ($_SESSION['idColegio'] == 13) { ?>
					<table class='tablaMatriculas'>
						<tr>
							<td width="33%"><br><br><br>Firma Rector</td>
							<td width="33%"><br><br><br>Firma Secretaria</td>
							<td width="33%"><br><br><br>Firma Acudiente</td>
						</tr>
						<tr>
							<td width="33%"><br><br><br>Firma Padre</td>
							<td width="33%"><br><br><br>Firma Madre</td>
							<td width="33%"><br><br><br>Firma Estudiante</td>
						</tr>
					</table>
					<?php
				}
				elseif ($_SESSION['idColegio'] == 29){ ?>
					<table class='tablaMatriculas'>
							<tr><td width="50%"><br><br>Firma Acudiente</td><td width="50%"><br><br>Firma Estudiante</td></tr>
							<tr><td width="50%"><br><br>Firma Rector</td><td width="50%"><br><br>Firma Secretaria</td></tr>
					</table>
				    <?php    
				}
				elseif ($_SESSION['idColegio'] == 2) { ?>
					<table class='tablaMatriculas'>
							<tr><td width="50%"><br>Firma Rector</td><td width="50%"><br>Firma Secretaria</td></tr>
							<tr><td width="50%"><br>Firma Acudiente</td><td width="50%"><br>Firma Estudiante</td></tr>
					</table>
					<?php
				}
				else { ?>
					<table class='tablaMatriculas'>
							<tr><td width="50%"><br><br>Firma Rector</td><td width="50%"><br><br>Firma Secretaria</td></tr>
							<tr><td width="50%"><br><br>Firma Acudiente</td><td width="50%"><br><br>Firma Estudiante</td></tr>
					</table>
					<?php
				}
			}
			elseif ($formatoFichaMatricula == 2) { 
				if ($_SESSION['idColegio'] == 19) {?>
					<h2>FICHA DE REGISTRO DE MATRICULA ESTUDIANTIL</h2>
					<table class='tablaMatriculas'>
			            <thead>
			                <tr>
			                    <th width="100%">DATOS DE LA MATRICULA</th>
			                </tr>
			            </thead>
			        </table>
					<table class='tablaMatriculas'>
							<tr><td width="20%">A&ntilde;o Lectivo: <strong><?=$annoLectivo ?></strong></td><td width="30%">Grado: <strong><?=$desCurso ?></strong></td><td width="20%">Matricula No.: <strong><?=$idEstudiante ?></strong></td><td width="30%">Fecha Matricula: <strong><?=$fechaMatricula ?></strong></td></tr>
					</table>
					<table class='tablaMatriculas'>
							<tr><td width="40%">Especialidad: <strong><?=$desEspecialidad ?></strong></td><td width="45%">Sede: <strong><?=$desSede ?></strong></td><td width="15%">Repitente: <strong><?=$desRepitente ?></strong></td></tr>
					</table>
					<table class='tablaMatriculas'>
			            <thead>
			                <tr>
			                    <th width="100%">DATOS DEL ESTUDIANTE</th>
			                </tr>
			            </thead>
			        </table>
					<table class='tablaMatriculas'>
							<tr><td width="50%">Apellidos y Nombres:<br><strong><?=$nombreEstudiante ?></strong></td><td width="25%">Nacionalidad/Pa&iacute;s:<br><strong><?=$paisOrigen ?></strong></td><td width="25%">No. de Identificaci&oacute;n:<br><strong><?=$numDocumento ?></strong></td></tr>
					</table>
					<table class='tablaMatriculas'>
							<tr><td width="30%">Tipo de Documento:<br><strong><?=$tipoDocumento ?></strong></td><td width="30%">Lugar de Expedici&oacute;n:<br><strong><?=$municipioDocumento ?></strong></td><td width="20%">Genero:<br><strong><?=$desGenero ?></strong></td><td width="20%">Factor RH:<br><strong><?=$desRh ?></strong></td></tr>
					</table>
					<table class='tablaMatriculas'>
							<tr><td width="30%">Fecha de Nacimiento:<br><strong><?=$fechaNace ?></strong></td><td width="30%">Lugar de Nacimiento:<br><strong><?=$municipioNacimiento ?></strong></td><td width="20%">Estrato:<br><strong><?=$desEstrato ?></strong></td><td width="20%">Puntaje Sisben:<br><strong><?=$punSisben ?></strong></td></tr>
					</table>
					<table class='tablaMatriculas'>
							<tr><td width="30%">Eps:<br><strong><?=$nomEps ?></strong></td><td width="30%">Victima Conflicto Armado:<br><strong><?=$desVictima ?></strong></td><td width="20%">Tipo Limitaci&oacute;n:<br><strong><?=$desDiscapacidad ?></strong></td><td width="20%">Grupo Etnico:<br><strong><?=$desEtnia ?></strong></td></tr>
					</table>
					<table class='tablaMatriculas'>
							<tr><td width="50%">Direcci&oacute;n Estudiante:<br><strong><?=$direccionEstudiante ?></strong></td><td width="20%">Tel&eacute;fono:<br><strong><?=$telefonoEstudiante ?></strong></td><td width="30%">Correo:<br><strong><?=$correoEstudiante ?></strong></td></tr>
					</table>
					<table class='tablaMatriculas'>
							<tr><td width="50%">Padre: <strong><?=$nomPapa ?></strong></td><td width="50%">Madre: <strong><?=$nomMama ?></strong></td></tr>
					</table>
					<table class='tablaMatriculas'>
							<tr><td width="50%">Documento del Padre:<br><strong><?=$docPapa." de ".$munDocPapa ?></strong></td><td width="50%">Documento de la Madre:<br><strong><?=$docMama." de ".$munDocMama ?></strong></td></tr>
					</table>
					<table class='tablaMatriculas'>
							<tr><td width="50%">Direcci&oacute;n: <strong><?=$dirPapa ?></strong></td><td width="50%">Direcci&oacute;n: <strong><?=$dirMama ?></strong></td></tr>
					</table>
					<table class='tablaMatriculas'>
							<tr><td width="50%">Tel&eacute;fonos: <strong><?=$telPapa ?></strong></td><td width="50%">Tel&eacute;fonos: <strong><?=$telMama ?></strong></td></tr>
					</table>
					<table class='tablaMatriculas'>
							<tr><td width="50%">Profesi&oacute;n/Actividad del Padre:<br><strong><?=$proPapa ?></strong></td><td width="50%">Profesi&oacute;n/Actividad de la Madre:<br><strong><?=$proMama ?></strong></td></tr>
					</table>
					<table class='tablaMatriculas'>
			            <thead>
			                <tr>
			                    <th width="100%">RENOVACI&Oacute;N DE LA MATRICULA</th>
			                </tr>
			            </thead>
			        </table>
					<table class='tablaMatriculas'>
							<tr><td width="10%" style="text-align: center; padding: 0px;">A&Ntilde;O</td><td width="10%" style="text-align: center; padding: 0px;">GRADO</td><td width="20%" style="text-align: center; padding: 0px;">SEDE</td><td width="20%" style="text-align: center; padding: 0px;">ACUDIENTE</td><td width="10%" style="text-align: center; padding: 0px;">TEL&Eacute;FONO</td><td width="15%" style="text-align: center; padding: 0px;">FIRMA ESTUDIANTE</td><td width="15%" style="text-align: center; padding: 0px;">FIRMA ACUDIENTE</td></tr>
							<tr><td width="10%">&nbsp;</td><td width="10%"></td><td width="20%"></td><td width="20%"></td><td width="10%"></td><td width="15%"></td></td><td width="15%"></td></tr>
							<tr><td width="10%">&nbsp;</td><td width="10%"></td><td width="20%"></td><td width="20%"></td><td width="10%"></td><td width="15%"></td></td><td width="15%"></td></tr>
							<tr><td width="10%">&nbsp;</td><td width="10%"></td><td width="20%"></td><td width="20%"></td><td width="10%"></td><td width="15%"></td></td><td width="15%"></td></tr>
							<tr><td width="10%">&nbsp;</td><td width="10%"></td><td width="20%"></td><td width="20%"></td><td width="10%"></td><td width="15%"></td></td><td width="15%"></td></tr>
							<tr><td width="10%">&nbsp;</td><td width="10%"></td><td width="20%"></td><td width="20%"></td><td width="10%"></td><td width="15%"></td></td><td width="15%"></td></tr>
							<tr><td width="10%">&nbsp;</td><td width="10%"></td><td width="20%"></td><td width="20%"></td><td width="10%"></td><td width="15%"></td></td><td width="15%"></td></tr>
							<tr><td width="10%">&nbsp;</td><td width="10%"></td><td width="20%"></td><td width="20%"></td><td width="10%"></td><td width="15%"></td></td><td width="15%"></td></tr>
							<tr><td width="10%">&nbsp;</td><td width="10%"></td><td width="20%"></td><td width="20%"></td><td width="10%"></td><td width="15%"></td></td><td width="15%"></td></tr>
							<tr><td width="10%">&nbsp;</td><td width="10%"></td><td width="20%"></td><td width="20%"></td><td width="10%"></td><td width="15%"></td></td><td width="15%"></td></tr>
							<tr><td width="10%">&nbsp;</td><td width="10%"></td><td width="20%"></td><td width="20%"></td><td width="10%"></td><td width="15%"></td></td><td width="15%"></td></tr>
							<tr><td width="10%">&nbsp;</td><td width="10%"></td><td width="20%"></td><td width="20%"></td><td width="10%"></td><td width="15%"></td></td><td width="15%"></td></tr>
							<tr><td width="10%">&nbsp;</td><td width="10%"></td><td width="20%"></td><td width="20%"></td><td width="10%"></td><td width="15%"></td></td><td width="15%"></td></tr>
					</table>
					<table class='tablaMatriculas'>
							<tr><td width="100%">OBSERVACIONES: <br>&nbsp;<?=$observacionesMatricula ?><hr>&nbsp;<hr>&nbsp;<br></td></tr>
					</table><br>
					<table class='tablaMatriculas'>
							<tr><td width="25%"><br><br>Firma Rector</td><td width="25%"><br><br>Firma Secretaria</td><td width="25%"><br><br>Firma Acudiente</td><td width="25%"><br><br>Firma Estudiante</td></tr>
					</table><br>
					<?php 
				}
				elseif ($_SESSION['idColegio'] == 22) {?>
					<h2>LIBRO DE MATRICULAS</h2>
					<table class='tablaMatriculas'>
			            <thead>
			                <tr>
			                    <th width="100%" style="background: #fff">DATOS DE LA MATRICULA</th>
			                </tr>
			            </thead>
			        </table>
					<table class='tablaMatriculas'>
							<tr><td width="20%">A&ntilde;o Lectivo: <strong><?=$annoLectivo ?></strong></td><td width="30%">Grado: <strong><?=$desCurso ?></strong></td><td width="20%">Matricula No.: <strong><?=$idEstudiante ?></strong></td><td width="30%">Fecha Matricula: <strong><?=$fechaMatricula ?></strong></td></tr>
					</table>
					<table class='tablaMatriculas'>
							<tr><td width="40%">Especialidad: <strong><?=$desEspecialidad ?></strong></td><td width="45%">Sede: <strong><?=$desSede ?></strong></td><td width="15%">Repitente: <strong><?=$desRepitente ?></strong></td></tr>
					</table>
					<br>
					<table class='tablaMatriculas'>
			            <thead>
			                <tr>
			                    <th width="100%" style="background: #fff">DATOS DEL ESTUDIANTE</th>
			                </tr>
			            </thead>
			        </table>
					<table class='tablaMatriculas'>
							<tr><td width="50%">Apellidos y Nombres:<br><strong><?=$nombreEstudiante ?></strong></td><td width="25%">Nacionalidad/Pa&iacute;s:<br><strong><?=$paisOrigen ?></strong></td><td width="25%">No. de Identificaci&oacute;n:<br><strong><?=$numDocumento ?></strong></td></tr>
					</table>
					<table class='tablaMatriculas'>
							<tr><td width="30%">Tipo de Documento:<br><strong><?=$tipoDocumento ?></strong></td><td width="30%">Lugar de Expedici&oacute;n:<br><strong><?=$municipioDocumento ?></strong></td><td width="20%">Genero:<br><strong><?=$desGenero ?></strong></td><td width="20%">Factor RH:<br><strong><?=$desRh ?></strong></td></tr>
					</table>
					<table class='tablaMatriculas'>
							<tr><td width="30%">Fecha de Nacimiento:<br><strong><?=$fechaNace ?></strong></td><td width="30%">Lugar de Nacimiento:<br><strong><?=$municipioNacimiento ?></strong></td><td width="20%">Estrato:<br><strong><?=$desEstrato ?></strong></td><td width="20%">Puntaje Sisben:<br><strong><?=$punSisben ?></strong></td></tr>
					</table>
					<table class='tablaMatriculas'>
							<tr><td width="30%">Eps:<br><strong><?=$nomEps ?></strong></td><td width="30%">Victima Conflicto Armado:<br><strong><?=$desVictima ?></strong></td><td width="20%">Tipo Limitaci&oacute;n:<br><strong><?=$desDiscapacidad ?></strong></td><td width="20%">Grupo Etnico:<br><strong><?=$desEtnia ?></strong></td></tr>
					</table>
					<table class='tablaMatriculas'>
							<tr><td width="50%">Direcci&oacute;n Estudiante:<br><strong><?=$direccionEstudiante ?></strong></td><td width="20%">Tel&eacute;fono:<br><strong><?=$telefonoEstudiante ?></strong></td><td width="30%">Correo:<br><strong><?=$correoEstudiante ?></strong></td></tr>
					</table>
					<table class='tablaMatriculas'>
							<tr><td width="50%">Padre: <strong><?=$nomPapa ?></strong></td><td width="50%">Madre: <strong><?=$nomMama ?></strong></td></tr>
					</table>
					<table class='tablaMatriculas'>
							<tr><td width="50%">Documento del Padre:<br><strong><?=$docPapa." de ".$munDocPapa ?></strong></td><td width="50%">Documento de la Madre:<br><strong><?=$docMama." de ".$munDocMama ?></strong></td></tr>
					</table>
					<table class='tablaMatriculas'>
							<tr><td width="50%">Direcci&oacute;n: <strong><?=$dirPapa ?></strong></td><td width="50%">Direcci&oacute;n: <strong><?=$dirMama ?></strong></td></tr>
					</table>
					<table class='tablaMatriculas'>
							<tr><td width="50%">Tel&eacute;fonos: <strong><?=$telPapa ?></strong></td><td width="50%">Tel&eacute;fonos: <strong><?=$telMama ?></strong></td></tr>
					</table>
					<table class='tablaMatriculas'>
							<tr><td width="50%">Profesi&oacute;n/Actividad del Padre:<br><strong><?=$proPapa ?></strong></td><td width="50%">Profesi&oacute;n/Actividad de la Madre:<br><strong><?=$proMama ?></strong></td></tr>
					</table>
					<table class='tablaMatriculas'>
			            <thead>
			                <tr>
			                    <th width="100%" style="background: #fff">RENOVACI&Oacute;N DE LA MATRICULA</th>
			                </tr>
			            </thead>
			        </table>
					<table class='tablaMatriculas'>
							<tr><td width="10%" style="text-align: center; padding: 0px;">A&Ntilde;O</td><td width="20%" style="text-align: center; padding: 0px;">GRADO</td><td width="20%" style="text-align: center; padding: 0px;">FECHA RENOVACI&Oacute;N</td><td width="20%" style="text-align: center; padding: 0px;">LIBRO/FOLIO</td><td width="15%" style="text-align: center; padding: 0px;">FIRMA ACUDIENTE</td><td width="15%" style="text-align: center; padding: 0px;">FIRMA ESTUDIANTE</td></tr>
							<tr><td style="height: 20px">&nbsp;</td><td></td><td></td><td></td><td></td><td></td></tr>
							<tr><td style="height: 20px">&nbsp;</td><td></td><td></td><td></td><td></td><td></td></tr>
							<tr><td style="height: 20px">&nbsp;</td><td></td><td></td><td></td><td></td><td></td></tr>
							<tr><td style="height: 20px">&nbsp;</td><td></td><td></td><td></td><td></td><td></td></tr>
							<tr><td style="height: 20px">&nbsp;</td><td></td><td></td><td></td><td></td><td></td></tr>
							<tr><td style="height: 20px">&nbsp;</td><td></td><td></td><td></td><td></td><td></td></tr>
					</table>
					<table class='tablaMatriculas'>
							<tr><td width="100%">OBSERVACIONES: <br>&nbsp;<?=$observacionesMatricula ?><hr><br>&nbsp;<hr><br>&nbsp;<br></td></tr>
					</table><br>
					<table class='tablaMatriculas'>
							<tr><td width="50%"><br><br>Firma Acudiente</td><td width="50%"><br><br>Firma Estudiante</td></tr>
							<tr><td width="50%"><br><br>Firma Rectora</td><td width="50%"><br><br>Firma Secretaria</td></tr>
					</table><br>
					<?php 
				}
				else { ?>
					<h2>FICHA DE REGISTRO DE MATRICULA ESTUDIANTIL</h2>
					<table class='tablaMatriculas'>
			            <thead>
			                <tr>
			                    <th width="100%">DATOS DEL ESTUDIANTE</th>
			                </tr>
			            </thead>
			        </table>
					<table class='tablaMatriculas'>
							<tr><td width="50%">Apellidos y Nombres:<br><strong><?=$nombreEstudiante ?></strong></td><td width="25%">Nacionalidad/Pa&iacute;s:<br><strong><?=$paisOrigen ?></strong></td><td width="25%">No. de Identificaci&oacute;n:<br><strong><?=$numDocumento ?></strong></td></tr>
					</table>
					<table class='tablaMatriculas'>
							<tr><td width="30%">Tipo de Documento:<br><strong><?=$tipoDocumento ?></strong></td><td width="30%">Lugar de Expedici&oacute;n:<br><strong><?=$municipioDocumento ?></strong></td><td width="20%">Genero:<br><strong><?=$desGenero ?></strong></td><td width="20%">Factor RH:<br><strong><?=$desRh ?></strong></td></tr>
					</table>
					<table class='tablaMatriculas'>
							<tr><td width="30%">Fecha de Nacimiento:<br><strong><?=$fechaNace ?></strong></td><td width="30%">Lugar de Nacimiento:<br><strong><?=$municipioNacimiento ?></strong></td><td width="20%">Estrato:<br><strong><?=$desEstrato ?></strong></td><td width="20%">Puntaje Sisben:<br><strong><?=$punSisben ?></strong></td></tr>
					</table>
					<table class='tablaMatriculas'>
							<tr><td width="30%">Eps:<br><strong><?=$nomEps ?></strong></td><td width="30%">Victima Conflicto Armado:<br><strong><?=$desVictima ?></strong></td><td width="20%">Tipo Limitaci&oacute;n:<br><strong><?=$desDiscapacidad ?></strong></td><td width="20%">Grupo Etnico:<br><strong><?=$desEtnia ?></strong></td></tr>
					</table>
					<table class='tablaMatriculas'>
							<tr><td width="50%">Direcci&oacute;n Estudiante:<br><strong><?=$direccionEstudiante ?></strong></td><td width="20%">Tel&eacute;fono:<br><strong><?=$telefonoEstudiante ?></strong></td><td width="30%">Correo:<br><strong><?=$correoEstudiante ?></strong></td></tr>
					</table>
					<table class='tablaMatriculas'>
							<tr><td width="50%">Padre: <strong><?=$nomPapa ?></strong></td><td width="50%">Madre: <strong><?=$nomMama ?></strong></td></tr>
					</table>
					<table class='tablaMatriculas'>
							<tr><td width="50%">Documento del Padre:<br><strong><?=$docPapa." de ".$munDocPapa ?></strong></td><td width="50%">Documento de la Madre:<br><strong><?=$docMama." de ".$munDocMama ?></strong></td></tr>
					</table>
					<table class='tablaMatriculas'>
							<tr><td width="50%">Direcci&oacute;n: <strong><?=$dirPapa ?></strong></td><td width="50%">Direcci&oacute;n: <strong><?=$dirMama ?></strong></td></tr>
					</table>
					<table class='tablaMatriculas'>
							<tr><td width="50%">Tel&eacute;fonos: <strong><?=$telPapa ?></strong></td><td width="50%">Tel&eacute;fonos: <strong><?=$telMama ?></strong></td></tr>
					</table>
					<table class='tablaMatriculas'>
							<tr><td width="50%">Profesi&oacute;n/Actividad del Padre:<br><strong><?=$proPapa ?></strong></td><td width="50%">Profesi&oacute;n/Actividad de la Madre:<br><strong><?=$proMama ?></strong></td></tr>
					</table>
					<table class='tablaMatriculas'>
			            <thead>
			                <tr>
			                    <th width="100%">DATOS DE LA MATRICULA</th>
			                </tr>
			            </thead>
			        </table>
					<table class='tablaMatriculas'>
							<tr><td width="20%">A&ntilde;o Lectivo: <strong><?=$annoLectivo ?></strong></td><td width="30%">Grado: <strong><?=$desCurso ?></strong></td><td width="20%">Matricula No.: <strong><?=$idMatricula ?></strong></td><td width="30%">Fecha Matricula: <strong><?=$fechaMatricula ?></strong></td></tr>
					</table>
					<table class='tablaMatriculas'>
							<tr><td width="40%">Especialidad: <strong><?=$desEspecialidad ?></strong></td><td width="45%">Sede: <strong><?=$desSede ?></strong></td><td width="15%">Repitente: <strong><?=$desRepitente ?></strong></td></tr>
					</table>
					<table class='tablaMatriculas'>
							<tr><td width="25%"><br><br>Firma Rector</td><td width="25%"><br><br>Firma Secretaria</td><td width="25%"><br><br>Firma Acudiente</td><td width="25%"><br><br>Firma Estudiante</td></tr>
					</table><br>
					<table class='tablaMatriculas'>
			            <thead>
			                <tr>
			                    <th width="100%">RENOVACI&Oacute;N DE LA MATRICULA</th>
			                </tr>
			            </thead>
			        </table>
					<table class='tablaMatriculas'>
							<tr><td width="5%" style="text-align: center; padding: 0px;">A&Ntilde;O</td><td width="5%" style="text-align: center; padding: 0px;">GRADO</td><td width="10%" style="text-align: center; padding: 0px;">SEDE</td><td width="10%" style="text-align: center; padding: 0px;">ACUDIENTE</td><td width="10%" style="text-align: center; padding: 0px;">DIRECCI&Oacute;N</td><td width="10%" style="text-align: center; padding: 0px;">TEL&Eacute;FONO</td><td width="5%" style="text-align: center; padding: 0px;">ESTUDIANTE</td><td width="5%" style="text-align: center; padding: 0px;">SECRETARIA</td><td width="5%" style="text-align: center; padding: 0px;">RECTOR</td></tr>
							<tr><td width="5%">&nbsp;</td><td width="5%"></td><td width="10%"></td><td width="10%"></td><td width="10%"></td><td width="10%"></td><td width="10%"><td width="10%"></td><td width="10%"></td></tr>
							<tr><td width="5%">&nbsp;</td><td width="5%"></td><td width="10%"></td><td width="10%"></td><td width="10%"></td><td width="10%"></td><td width="10%"><td width="10%"></td><td width="10%"></td></tr>
							<tr><td width="5%">&nbsp;</td><td width="5%"></td><td width="10%"></td><td width="10%"></td><td width="10%"></td><td width="10%"></td><td width="10%"><td width="10%"></td><td width="10%"></td></tr>
							<tr><td width="5%">&nbsp;</td><td width="5%"></td><td width="10%"></td><td width="10%"></td><td width="10%"></td><td width="10%"></td><td width="10%"><td width="10%"></td><td width="10%"></td></tr>
							<tr><td width="5%">&nbsp;</td><td width="5%"></td><td width="10%"></td><td width="10%"></td><td width="10%"></td><td width="10%"></td><td width="10%"><td width="10%"></td><td width="10%"></td></tr>
							<tr><td width="5%">&nbsp;</td><td width="5%"></td><td width="10%"></td><td width="10%"></td><td width="10%"></td><td width="10%"></td><td width="10%"><td width="10%"></td><td width="10%"></td></tr>
							<tr><td width="5%">&nbsp;</td><td width="5%"></td><td width="10%"></td><td width="10%"></td><td width="10%"></td><td width="10%"></td><td width="10%"><td width="10%"></td><td width="10%"></td></tr>
							<tr><td width="5%">&nbsp;</td><td width="5%"></td><td width="10%"></td><td width="10%"></td><td width="10%"></td><td width="10%"></td><td width="10%"><td width="10%"></td><td width="10%"></td></tr>
							<tr><td width="5%">&nbsp;</td><td width="5%"></td><td width="10%"></td><td width="10%"></td><td width="10%"></td><td width="10%"></td><td width="10%"><td width="10%"></td><td width="10%"></td></tr>
							<tr><td width="5%">&nbsp;</td><td width="5%"></td><td width="10%"></td><td width="10%"></td><td width="10%"></td><td width="10%"></td><td width="10%"><td width="10%"></td><td width="10%"></td></tr>
							<tr><td width="5%">&nbsp;</td><td width="5%"></td><td width="10%"></td><td width="10%"></td><td width="10%"></td><td width="10%"></td><td width="10%"><td width="10%"></td><td width="10%"></td></tr>
							<tr><td width="5%">&nbsp;</td><td width="5%"></td><td width="10%"></td><td width="10%"></td><td width="10%"></td><td width="10%"></td><td width="10%"><td width="10%"></td><td width="10%"></td></tr>
					</table>
					<table class='tablaMatriculas'>
							<tr><td width="100%">OBSERVACIONES: <br>&nbsp;<?=$observacionesMatricula ?><hr>&nbsp;<hr>&nbsp;<br></td></tr>
					</table><br>
					<?php
				}
			}
		?>
	</div>
</body>
</html>