<?php
    session_start();
    define('DB_COLEGIO',$_SESSION['bdColegio']);
    require_once "../../configuracion/configuracion.php";
    require_once "../../conexion/conexion.php";
    require_once "../../clases/colegios.php";
    require_once "../../clases/planeador.php";

    $datosPlaneador = planeador::datosPlaneador($_GET['idasignaturagrado'],$_GET['idcurso'],$_SESSION['aLectivo'],$_GET['periodo']);

?>
<input class="form-control" type="hidden" name="idplaneador" id="idplaneador" value="<?=$datosPlaneador['id_planeador'] ?>">
<div class="row">
    <div class="col-lg-12">
        <label>ESTÁNDAR DE COMPETENCIA/DBA:</label>
        <textarea class="form-control m-b" id="competencias" rows="5" disabled><?=$datosPlaneador['competencias'] ?></textarea>
    </div>
</div>
<div class="row">
    <div class="col-lg-12">
        <label>INDICADORES DE DESEMPEÑOS:</label>
        <textarea class="form-control m-b" id="indicadores" rows="5" disabled><?=$datosPlaneador['indicadores'] ?></textarea>
    </div>
</div>
<div class="row">
    <div class="col-lg-12">
        <label>EJE TEMÁTICO CONTENIDOS (TEMAS/SUBTEMAS):</label>
        <textarea class="form-control m-b" id="temas" rows="5" disabled><?=$datosPlaneador['temas'] ?></textarea>
    </div>
</div>
<div class="row">
    <div class="col-lg-12">
        <label>ACTIVIDADES:</label>
        <textarea class="form-control m-b" id="actividades" rows="5" disabled><?=$datosPlaneador['actividades'] ?></textarea>
    </div>
</div>


<div>
    <hr>
    <!--<button type="button" class="btn btn-info btn-xs pull-right" data-toggle="modal" data-target="#crearclase">Crear Clase</button>-->
    <h4>PROGRAMACIÓN DE CLASES</h4>
    <table class="table table-bordered">
        <thead>
            <tr>
                <th scope="col">#</th>
                <th scope="col">Desarrollo de la Clase</th>
                <th scope="col">Propósito de la Clase</th>
                <th scope="col">Tiempo</th>
                <th scope="col">Evaluación Final y/o Observaciones</th>
                <th scope="col">Adjunto</th>
            </tr>
        </thead>
        <tbody>
            <?php
                $datosClasesPlaneador = planeador::consultaClasesPlaneador($datosPlaneador['id_planeador']);
                if ($datosClasesPlaneador) {
                    $j = 1;
                    foreach ($datosClasesPlaneador as $clases) {?>
                        <tr>
                            <th width="2%"><?=$j ?></th>
                            <td width="30%"><textarea style="width: 100%" rows="7" disabled><?=$clases['desarrollo'] ?></textarea></td>
                            <td width="30%"><textarea style="width: 100%" rows="7" disabled><?=$clases['proposito'] ?></textarea></td>
                            <td width="7%"><?=$clases['tiempo'] ?> Horas</td>
                            <td width="25%"><textarea style="width: 100%" rows="7" disabled><?=$clases['observaciones'] ?></textarea></td>
                            <!--
                            <td width="6%">
                                <button type="button" class="btn btn-warning btn-xs pull-right" data-toggle="modal" data-target="#editarclase" onClick="datosClase(<?=$clases['id_clase'] ?>)">Editar</button>
                            </td>
                            -->
                            <td width="10%">
                                <?php
                                    if ($clases['adjunto'] != null) { ?>
                                        <a class="btn btn-info btn-xs pull-right" href="../../profe/planeador/<?=$clases['adjunto'] ?>" target="_blank"> Ver Adjunto</a>
                                    <?php
                                    }
                                ?>
                            </td>
                        </tr>
                        <?php
                        $j++;
                    }
                } else { ?>
                    <tr><?=$clases['id_clase'] ?>
                        <th colspan="5" class="text-danger">Aún no existen clases programadas en el planeador!</th>
                    </tr>
                    <?php
                }
            ?>
        </tbody>
    </table>                                                        
</div>
<!--
<div class="row">
    <div class="col-lg-12">
        <hr>
		<label class="btn btn-primary btn-sm" onclick="guardarPlaneador()"><i class="fa fa-save"> </i> Guardar el Planeador de Clases</label>
    </div>
</div>
-->