<?php 
	class sised{
		private $id_colegio = "";
		private $dane = "";
		private $nit = "";
		private $nombre = "";
		private $id_categoria = "";
		private $nemo = "";
		private $direccion = "";
		private $id_municipio = "";
		private $id_departamento = "";
		private $municipio = "";
		private $departamento = "";
		private $telefono = "";
		private $id_sector = "";
		private $id_calendario = "";
		private $correo = "";
		private $bd = "";
		private $id_estado = "";
		private $resolucion = "";
		private $tipo_frases = "";
		private $nomenclatura_curso = "";
		private $formato_ficha_matricula = "";
		private $forma_foliacion_matricula = "";

		function __set($propiedad, $valor){
			$this->$propiedad = $valor;
		}

		function __get($propiedad){
			return $this->$propiedad;
		}

		/* admin/licencia/datos-colegio.php */
		function actualizarDatosColegio(){
			$conexion = instanciarSised::obtenerInstanciaSised();
			$sql = "UPDATE colegios SET dane='{$this->dane}',nit='{$this->nit}',nombre='{$this->nombre}',id_categoria='{$this->id_categoria}',nemo='{$this->nemo}',direccion='{$this->direccion}',id_municipio='{$this->id_municipio}',id_departamento='{$this->id_departamento}',municipio='{$this->municipio}',departamento='{$this->departamento}',telefono='{$this->telefono}',id_sector='{$this->id_sector}',id_calendario='{$this->id_calendario}',correo='{$this->correo}' WHERE id_colegio='{$this->id_colegio}'";
			$resultado = mysqli_query($conexion, $sql);
			
			$conexion = instanciarColegio::obtenerInstanciaColegio();
			$sql = "UPDATE configuraciones SET resolucion='{$this->resolucion}',tipo_frases='{$this->tipo_frases}',nomenclatura_curso='{$this->nomenclatura_curso}',formato_ficha_matricula='{$this->formato_ficha_matricula}',forma_foliacion_matricula='{$this->forma_foliacion_matricula}'";
			$resultado = mysqli_query($conexion, $sql);
		}

		/* admin/licencia/datos-colegio.php */
		static function datosTiposFrases(){
			$conexion = instanciarSised::obtenerInstanciaSised();
			$sql = "SELECT * FROM tipos_frases";
			$resultado = mysqli_query($conexion, $sql);
			$datos = array();
			while ($filaRegistro = mysqli_fetch_assoc($resultado)){
				$datos[] = $filaRegistro;
			}
			return $datos;
		}

		/* admin/licencia/datos-colegio.php */
		static function datosSectores(){
			$conexion = instanciarSised::obtenerInstanciaSised();
			$sql = "SELECT * FROM sectores";
			$resultado = mysqli_query($conexion, $sql);
			$datos = array();
			while ($filaRegistro = mysqli_fetch_assoc($resultado)){
				$datos[] = $filaRegistro;
			}
			return $datos;
		}

		/* admin/licencia/datos-colegio.php */
		static function datosCalendarios(){
			$conexion = instanciarSised::obtenerInstanciaSised();
			$sql = "SELECT * FROM calendarios";
			$resultado = mysqli_query($conexion, $sql);
			$datos = array();
			while ($filaRegistro = mysqli_fetch_assoc($resultado)){
				$datos[] = $filaRegistro;
			}
			return $datos;
		}

		/* admin/licencia/datos-colegio.php */
		static function datosCategorias(){
			$conexion = instanciarSised::obtenerInstanciaSised();
			$sql = "SELECT * FROM categorias";
			$resultado = mysqli_query($conexion, $sql);
			$datos = array();
			while ($filaRegistro = mysqli_fetch_assoc($resultado)){
				$datos[] = $filaRegistro;
			}
			return $datos;
		}

		/* admin/estudiantes/registrar-matricula.php */
		/* admin/estudiantes/renovar-matricula.php */
		/* admin/estudiantes/editar-datos-estudiante.php */
		static function datosTiposDocumento(){
			$conexion = instanciarSised::obtenerInstanciaSised();
			$sql = "SELECT * FROM tipos_documentos";
			$resultado = mysqli_query($conexion, $sql);
			$datos = array();
			while ($filaRegistro = mysqli_fetch_assoc($resultado)){
				$datos[] = $filaRegistro;
			}
			return $datos;
		}

		/* admin/estudiantes/registrar-matricula.php */
		/* admin/estudiantes/renovar-matricula.php */
		/* admin/estudiantes/editar-datos-estudiante.php */
		/* admin/licencia/datos-colegio.php */
		static function datosMunicipios(){
			$conexion = instanciarSised::obtenerInstanciaSised();
			$sql = "SELECT municipios.id_municipio,municipios.descripcion AS municipio,departamentos.descripcion AS departamento FROM municipios JOIN departamentos WHERE municipios.id_departamento=departamentos.id_departamento ORDER BY municipios.descripcion";
			$resultado = mysqli_query($conexion, $sql);
			$datos = array();
			while ($filaRegistro = mysqli_fetch_assoc($resultado)){
				$datos[] = $filaRegistro;
			}
			return $datos;
		}

		static function datosSisben(){
			$conexion = instanciarSised::obtenerInstanciaSised();
			$sql = "SELECT * FROM sisben";
			$resultado = mysqli_query($conexion, $sql);
			$datos = array();
			while ($filaRegistro = mysqli_fetch_assoc($resultado)){
				$datos[] = $filaRegistro;
			}
			return $datos;
		}

		/* admin/estudiantes/registrar-matricula.php */
		/* admin/estudiantes/renovar-matricula.php */
		/* admin/estudiantes/editar-datos-estudiante.php */
		static function datosRhs(){
			$conexion = instanciarSised::obtenerInstanciaSised();
			$sql = "SELECT * FROM rhs";
			$resultado = mysqli_query($conexion, $sql);
			$datos = array();
			while ($filaRegistro = mysqli_fetch_assoc($resultado)){
				$datos[] = $filaRegistro;
			}
			return $datos;
		}

		/* profe/calificaciones/planillas/ver-notas-asignatura-periodo.php */
		static function datosDesempenos(){
			$conexion = instanciarSised::obtenerInstanciaSised();
			$sql = "SELECT * FROM desempenos";
			$resultado = mysqli_query($conexion, $sql);
			$datos = array();
			while ($filaRegistro = mysqli_fetch_assoc($resultado)){
				$datos[] = $filaRegistro;
			}
			return $datos;
		}

		/* admin/estudiantes/registrar-matricula.php */
		/* admin/estudiantes/renovar-matricula.php */
		/* admin/estudiantes/editar-datos-estudiante.php */
		static function datosDiscapacidades(){
			$conexion = instanciarSised::obtenerInstanciaSised();
			$sql = "SELECT * FROM discapacidades";
			$resultado = mysqli_query($conexion, $sql);
			$datos = array();
			while ($filaRegistro = mysqli_fetch_assoc($resultado)){
				$datos[] = $filaRegistro;
			}
			return $datos;
		}

		/* admin/estudiantes/registrar-matricula.php */
		/* admin/estudiantes/renovar-matricula.php */
		/* admin/estudiantes/editar-datos-estudiante.php */
		static function datosVictimas(){
			$conexion = instanciarSised::obtenerInstanciaSised();
			$sql = "SELECT * FROM victimas";
			$resultado = mysqli_query($conexion, $sql);
			$datos = array();
			while ($filaRegistro = mysqli_fetch_assoc($resultado)){
				$datos[] = $filaRegistro;
			}
			return $datos;
		}

		/* admin/estudiantes/registrar-matricula.php */
		/* admin/estudiantes/renovar-matricula.php */
		/* admin/estudiantes/editar-datos-estudiante.php */
		static function datosEtnias(){
			$conexion = instanciarSised::obtenerInstanciaSised();
			$sql = "SELECT * FROM etnias";
			$resultado = mysqli_query($conexion, $sql);
			$datos = array();
			while ($filaRegistro = mysqli_fetch_assoc($resultado)){
				$datos[] = $filaRegistro;
			}
			return $datos;
		}

		/* admin/estudiantes/registrar-matricula.php */
		/* admin/estudiantes/renovar-matricula.php */
		/* admin/estudiantes/editar-datos-estudiante.php */
		static function datosEstratos(){
			$conexion = instanciarSised::obtenerInstanciaSised();
			$sql = "SELECT * FROM estratos";
			$resultado = mysqli_query($conexion, $sql);
			$datos = array();
			while ($filaRegistro = mysqli_fetch_assoc($resultado)){
				$datos[] = $filaRegistro;
			}
			return $datos;
		}

		/* admin/estudiantes/registrar-matricula.php */
		/* admin/estudiantes/renovar-matricula.php */
		/* admin/estudiantes/editar-datos-estudiante.php */
		static function datosParentescos(){
			$conexion = instanciarSised::obtenerInstanciaSised();
			$sql = "SELECT * FROM parentescos";
			$resultado = mysqli_query($conexion, $sql);
			$datos = array();
			while ($filaRegistro = mysqli_fetch_assoc($resultado)){
				$datos[] = $filaRegistro;
			}
			return $datos;
		}

		/* admin/estudiantes/vista-ficha-matricula.php */
		/* admin/estudiantes/ficha-estudiante.php */
		static function datosTipoDocumento($id){
			$conexion = instanciarSised::obtenerInstanciaSised();
			$sql = "SELECT descripcion,nomenclatura FROM tipos_documentos WHERE id_tipo_documento='$id'";
			$resultado = mysqli_query($conexion, $sql);
			return mysqli_fetch_assoc($resultado);
		}

		/* admin/estudiantes/vista-ficha-matricula.php */
		/* admin/estudiantes/ficha-renovacion.php */
		/* admin/estudiantes/ficha-estudiante.php */
		/* admin/estudiantes/excel-listados-curso.php */
		static function datosMunicipio($id){
			$conexion = instanciarSised::obtenerInstanciaSised();
			$sql = "SELECT municipios.descripcion AS municipio,departamentos.descripcion AS departamento FROM municipios JOIN departamentos WHERE municipios.id_departamento=departamentos.id_departamento AND municipios.id_municipio='$id'";
			$resultado = mysqli_query($conexion, $sql);
			return mysqli_fetch_assoc($resultado);
		}

		/* admin/estudiantes/vista-ficha-matricula.php */
		static function datosGenero($id){
			$conexion = instanciarSised::obtenerInstanciaSised();
			$sql = "SELECT descripcion FROM generos WHERE id_genero='$id'";
			$resultado = mysqli_query($conexion, $sql);
			return mysqli_fetch_assoc($resultado);
		}

		/* admin/estudiantes/vista-ficha-matricula.php */
		/* admin/estudiantes/ficha-estudiante.php */
		static function datosRh($id){
			$conexion = instanciarSised::obtenerInstanciaSised();
			$sql = "SELECT descripcion FROM rhs WHERE id_rh='$id'";
			$resultado = mysqli_query($conexion, $sql);
			return mysqli_fetch_assoc($resultado);
		}

		/* admin/estudiantes/vista-ficha-matricula.php */
		static function datosEstrato($id){
			$conexion = instanciarSised::obtenerInstanciaSised();
			$sql = "SELECT descripcion FROM estratos WHERE id_estrato='$id'";
			$resultado = mysqli_query($conexion, $sql);
			return mysqli_fetch_assoc($resultado);
		}

		/* admin/estudiantes/vista-ficha-matricula.php */
		/* admin/estudiantes/ficha-estudiante.php */
		static function datosDiscapacidad($id){
			$conexion = instanciarSised::obtenerInstanciaSised();
			$sql = "SELECT descripcion FROM discapacidades WHERE id_discapacidad='$id'";
			$resultado = mysqli_query($conexion, $sql);
			return mysqli_fetch_assoc($resultado);
		}

		/* admin/estudiantes/vista-ficha-matricula.php */
		/* admin/estudiantes/ficha-estudiante.php */
		static function datosVictima($id){
			$conexion = instanciarSised::obtenerInstanciaSised();
			$sql = "SELECT descripcion FROM victimas WHERE id_victima='$id'";
			$resultado = mysqli_query($conexion, $sql);
			return mysqli_fetch_assoc($resultado);
		}

		/* admin/estudiantes/vista-ficha-matricula.php */
		/* admin/estudiantes/ficha-estudiante.php */
		static function datosEtnia($id){
			$conexion = instanciarSised::obtenerInstanciaSised();
			$sql = "SELECT descripcion FROM etnias WHERE id_etnia='$id'";
			$resultado = mysqli_query($conexion, $sql);
			return mysqli_fetch_assoc($resultado);
		}

		/* admin/estudiantes/vista-ficha-matricula.php */
		/* admin/estudiantes/ficha-estudiante.php */
		static function datosParentesco($id){
			$conexion = instanciarSised::obtenerInstanciaSised();
			$sql = "SELECT descripcion FROM parentescos WHERE id_parentesco='$id'";
			$resultado = mysqli_query($conexion, $sql);
			return mysqli_fetch_assoc($resultado);
		}

		/* admin/estudiantes/ficha-estudiante.php */
		/* admin/estudiantes/php/contenido-consulta-datos-curso.php */
		/* admin/secretaria/php/contenido-constancia.php */
		/* admin/listas/vista-listas-estudiantes.php */
		static function datosJornada($id){
			$conexion = instanciarSised::obtenerInstanciaSised();
			$sql = "SELECT descripcion FROM jornadas WHERE id_jornada='$id'";
			$resultado = mysqli_query($conexion, $sql);
			return mysqli_fetch_assoc($resultado);
		}
		
		/* admin/pei/php/lista-cursos-grado.php */
		static function datosJornadas(){
			$conexion = instanciarSised::obtenerInstanciaSised();
			$sql = "SELECT * FROM jornadas";
			$resultado = mysqli_query($conexion, $sql);
			$datos = array();
			while ($filaRegistro = mysqli_fetch_assoc($resultado)){
				$datos[] = $filaRegistro;
			}
			return $datos;
		}

		/* admin/secretaria/php/contenido-constancia.php */
		static function datosNivel($id){
			$conexion = instanciarSised::obtenerInstanciaSised();
			$sql = "SELECT descripcion FROM niveles WHERE id_nivel='$id'";
			$resultado = mysqli_query($conexion, $sql);
			return mysqli_fetch_assoc($resultado);
		}

		/* admin/licencia/php/editar-datos-usuarios.php */
		static function datosPerfiles(){
			$conexion = instanciarSised::obtenerInstanciaSised();
			if ($_SESSION['idPerfilUsuario'] == 99){
				$sql = "SELECT * FROM perfiles WHERE id_perfil!='6'";
			}
			elseif ($_SESSION['idPerfilUsuario'] == 1){
				$sql = "SELECT * FROM perfiles WHERE id_perfil!='99' AND id_perfil!='6'";
			}
			elseif ($_SESSION['idPerfilUsuario'] == 3){
				$sql = "SELECT * FROM perfiles WHERE id_perfil!='99' AND id_perfil!='1' AND id_perfil!='6'";
			}
			$resultado = mysqli_query($conexion, $sql);
			$datos = array();
			while ($filaRegistro = mysqli_fetch_assoc($resultado)){
				$datos[] = $filaRegistro;
			}
			return $datos;
		}

		/* credenciales/validar-credenciales.php */
		static function datosPerfil($id){
			$conexion = instanciarSised::obtenerInstanciaSised();
			$sql = "SELECT descripcion FROM perfiles WHERE id_perfil='$id'";
			$resultado = mysqli_query($conexion, $sql);
			return mysqli_fetch_assoc($resultado);
		}

		/* ingresar.php */
		static function obtenerListaColegiosIngreso(){
			$conexion = instanciarSised::obtenerInstanciaSised();
			$sql = "SELECT id_colegio,municipio,nombre FROM colegios WHERE estado='1' ORDER BY municipio,nombre";
			$resultado = mysqli_query($conexion, $sql);
			$datos = array();
			while ($filaRegistro = mysqli_fetch_assoc($resultado)){
				$datos[] = $filaRegistro;
			}
			return $datos;
		}

		/* php/datos-colegio-ingreso.php */
		static function obtenerDatosColegioIngreso($idColegio){
			$conexion = instanciarSised::obtenerInstanciaSised();
			$sql = "SELECT id_colegio,nombre,nemo,municipio,departamento,bd,categoria,nit,dane,id_categoria FROM colegios WHERE id_colegio='$idColegio'";
			$resultado = mysqli_query($conexion, $sql);
			return mysqli_fetch_assoc($resultado);
		}

		/* credenciales/validar-credenciales.php */
		/* admin/licencia/datos-colegio.php */
		static function obtenerDatosColegioSesion($idColegio){
			$conexion = instanciarSised::obtenerInstanciaSised();
			$sql = "SELECT * FROM colegios WHERE id_colegio='$idColegio'";
			$resultado = mysqli_query($conexion, $sql);
			return mysqli_fetch_assoc($resultado);
		}

		/* credenciales/validar-credenciales.php */
		static function obtenerDatosCategoria($idCategoria){
			$conexion = instanciarSised::obtenerInstanciaSised();
			$sql = "SELECT descripcion FROM categorias WHERE id_categoria='$idCategoria'";
			$resultado = mysqli_query($conexion, $sql);
			return mysqli_fetch_assoc($resultado);
		}
	}
?>