<?php
    session_start();
    define('DB_COLEGIO',$_SESSION['bdColegio']);
    require_once "../../../configuracion/configuracion.php";
    require_once "../../../conexion/conexion.php";
    require_once "../../../clases/votaciones.php";
    require_once "../../../clases/estudiantes.php";
	
	$idCampana = $_GET['idcampana'];
	$datosCandidatos = votaciones::datosCandidatos($idCampana);
	$conCandidatos = 0;
	foreach ($datosCandidatos as $candidato){
		$candidatos[$conCandidatos][0] = $candidato['id_candidato'];
		$candidatos[$conCandidatos][2] = $candidato['votos'];
		if ($candidato['id_estudiante'] != 99999) {
			$datosEstudiante = estudiantes::datosBasicosEstudianteVotaciones($candidato['id_estudiante']);
			$candidatos[$conCandidatos][1] = $datosEstudiante['apellidos']." ".$datosEstudiante['nombres'];
			$candidatos[$conCandidatos][4] = $candidato['numero_tarjeton'];
			//$candidatos[$conCandidatos][5] = "../../colegios/".$_SESSION['bdColegio']."/fotos/estudiantes/".$candidato['id_estudiante'].".jpg";
			$candidatos[$conCandidatos][5] = $datosEstudiante['foto'];
		}
		else{
			$candidatos[$conCandidatos][1] = "VOTO EN BLANCO";
			$candidatos[$conCandidatos][4] = "99999";
			$candidatos[$conCandidatos][5] = "../../colegios/".$_SESSION['bdColegio']."/fotos/estudiantes/avatar.jpg";
		}
		$conCandidatos += 1;
	}
?>

	<h1>Votos por Candidato</h1>
	<hr>
	<?php	
		if ($conCandidatos){ ?>
			<table class='informacion'>
				<tr style="background-color: #666666;">
					<td width="15%"><font color="#FFFFFF"><b># Tarjet&oacute;n</b></font></td>
					<td width="5%"><font color="#FFFFFF"><b>Foto</b></font></td>
					<td width="60%"><font color="#FFFFFF"><b>Apellidos y Nombre del Candidato</b></font></td>
					<td width="20%"><font color="#FFFFFF"><b>Total Votos</b></font></td>
				</tr>
				<?php
					for ($i=0; $i<$conCandidatos; $i++){ 
						if ($i % 2 == 0) {?>
							<tr style="background-color: #ffffff;">
								<td><?=$candidatos[$i][4] ?></td>
								<td><img class='foto-circulo' src='<?=$candidatos[$i][5] ?>'></td>
								<td><?=$candidatos[$i][1] ?></td>
								<td><?=$candidatos[$i][2] ?></td>
							</tr>
						<?php }
						else { ?>
							<tr style="background-color: #F5F5F5;">
								<td><?=$candidatos[$i][4] ?></td>
								<td><img class='foto-circulo' src='<?=$candidatos[$i][5] ?>'></td>
								<td><?=$candidatos[$i][1] ?></td>
								<td><?=$candidatos[$i][2] ?></td>
							</tr>
						<?php }
					}
				?>
			</table>
		<?php }
		else { ?>
			<p>No existen candidatos en la campa&ntilde;a.</p>
		<?php }
	?>