<?php
    session_start();
    if ( isset($_SESSION['idColegio']) ){
	    $bdColegio = $_SESSION['bdColegio'];
		define('DB_COLEGIO',$bdColegio);
	    require_once "configuracion/configuracion.php";
	    require_once "conexion/conexion.php";
	    require_once "clases/colegios.php";
	    require_once "clases/usuarios.php";

		date_default_timezone_set('America/Bogota');
		$fechaHora = date("Y-m-d H:i:s");
		$idSesion = $_SESSION['idSesion'];
		usuarios::cerrarSesion($idSesion,$fechaHora);
		$p=session_get_cookie_params();
		setcookie(session_name(),0,1,$p["path"]);
		session_destroy();
	}
?>

<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

	<title><?=TITULO ?></title>

    <link rel="shortcut icon" href="imagenes/escudo-tunja.png">
    
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <link href="font-awesome/css/font-awesome.css" rel="stylesheet">
</head>
<body>
	<div class="wrapper">
        <div class="content">
           <div class="container-fluid" style="margin-top: 15%">
				<div class="row">
					<div class="col-lg-4 col-lg-offset-4 col-md-6 col-md-offset-3 col-sm-8 col-sm-offset-2 col-xs-10 col-xs-offset-1">
						<div class="card">
							<div class="content">
								<form action="index.php">
					                <div class="row" align="center">
										<h1><i class="fa fa-lock" aria-hidden="true"></i></h1>
										<p>La sesión ha finalizado.</p>
	 									<br>
	 									<button type="submit" class="btn btn-info">Aceptar</button>
									</div>
								</form>
							</div>
    					</div>
		            </div>
	            </div>
            </div>
        </div>
	</div>
</body>
</html>