<?php
	session_start();
    define('DB_COLEGIO',$_SESSION['bdColegio']);
    require_once "../configuracion/configuracion.php";
    require_once "../conexion/conexion.php";
    require_once "../clases/estudiantes.php";
    require_once "../clases/colegios.php";

	/* admin/pei/plan-estudios-grado.php */
	if ($_GET['cargue'] == "gradossede"){
	    $datosGradosSede = colegios::datosGradosSede($_SESSION['aLectivo'],$_GET['idsede']);
	    if($datosGradosSede){
			echo "<option value='0'>Seleccione un Grado...</option>";	
			foreach ($datosGradosSede as $gradosede) {
				echo "<option value='".$gradosede['id_grado_sede']."'>".$gradosede['descripcion']."</option>";
			}
		}
		else
			echo "<option value='0'>No existen Grados en la Sede</option>";	
	}
	
	/* admin/estudiantes/registrar-matricula.php */
	/* admin/estudiantes/renovar-matricula.php */
	/* admin/estudiantes/ficha-renovacion.php */
	/* admin/estudiantes/consulta-por-curso.php */
	/* admin/estudiantes/actualizacion-masiva.php */
	/* admin/secretaria/editar-constancia.php */
	if ($_GET['cargue'] == "cursossede"){
	    $datosCursos = colegios::datosCursosSede($_SESSION['aLectivo'],$_GET['idsede']);
	    if($datosCursos){
			echo "<option value='0'>Seleccione un Curso...</option>";	
			foreach ($datosCursos as $curso) {
				echo "<option value='".$curso['id_curso']."'>".$curso['nomenclatura']."</option>";
			}
		}
		else
			echo "<option value='0'>No existen Cursos</option>";	
	}

	if ($_GET['cargue'] == "todoscursossede"){
	    $datosCursos = colegios::datosCursosSede($_SESSION['aLectivo'],$_GET['idsede']);
	    if($datosCursos){
			echo "<option value='0'>Seleccione un Curso...</option>";	
			foreach ($datosCursos as $curso) {
				echo "<option value='".$curso['id_curso']."'>".$curso['nomenclatura']."</option>";
			}
			echo "<option value='99'>-- TODOS LOS CURSOS</option>";
		}
		else
			echo "<option value='0'>No existen Cursos</option>";	
	}

	if ($_GET['cargue'] == "cursossedepuestos"){
	    $datosCursos = colegios::datosCursosSede($_SESSION['aLectivo'],$_GET['idsede']);
	    if($datosCursos){
			echo "<option value='0'>Seleccione un Curso...</option>";	
			foreach ($datosCursos as $curso) {
				echo "<option value='".$curso['id_curso']."'>".$curso['nomenclatura']."</option>";
			}
			echo "<option value='999'>TODA LA SEDE</option>";
		}
		else
			echo "<option value='0'>No existen Cursos</option>";	
	}
	
	/* admin/estudiantes/ficha-renovacion.php */
	if ($_GET['cargue'] == "sedestraslado"){
    	$datosSedes = colegios::datosSedesTraslado($_SESSION['aLectivo'],$_GET['idestudiante']);
	    if($datosSedes){
			echo "<option value='0'>Seleccione una Sede...</option>";	
			foreach ($datosSedes as $sede) {
				echo "<option value='".$sede['id_sede']."'>".$sede['nombre']."</option>";
			}
		}
		else
			echo "<option value='0'>No existen Sedes para Trasladar</option>";	
	}
	
	/* admin/estudiantes/renovar-matricula.php */
	if ($_GET['cargue'] == "sinrenovar"){
    	$datosEstudiantes = estudiantes::datosEstudiantesSinRenovar($_SESSION['aLectivo']);
	    if($datosEstudiantes){
			echo "<option value='0'>Seleccione un Estudiante...</option>";	
			foreach ($datosEstudiantes as $estudiante) {
				echo "<option value='".$estudiante['id_estudiante']."'>".$estudiante['estudiante']."</option>";
			}
		}
		else
			echo "<option value='0'>No existen Estudiantes para Renovar</option>";	
	}

	/* admin/estudiantes/ficha-renovacion.php */
	if ($_GET['cargue'] == "renovados"){
    	$datosEstudiantes = estudiantes::datosEstudiantesRenovados($_SESSION['aLectivo']);
	    if($datosEstudiantes){
			echo "<option value='0'>Seleccione un Estudiante...</option>";	
			foreach ($datosEstudiantes as $estudiante) {
				echo "<option value='".$estudiante['id_matricula']."'>".$estudiante['estudiante']."</option>";
			}
		}
		else
			echo "<option value='0'>No existen Estudiantes Matriculados</option>";	
	}
	
	/* admin/estudiantes/editar-datos-estudiante.php */
	if ($_GET['cargue'] == "actualizardatosestudiante"){
    	$datosEstudiantes = estudiantes::datosEstudiantesRenovados($_SESSION['aLectivo']);
	    if($datosEstudiantes){
			echo "<option value='0'>Seleccione un Estudiante...</option>";	
			foreach ($datosEstudiantes as $estudiante) {
				echo "<option value='".$estudiante['id_estudiante']."'>".$estudiante['estudiante']."</option>";
			}
		}
		else
			echo "<option value='0'>No existen Estudiantes Matriculados</option>";	
	}
	
	/* admin/secretaria/editar-constancia.php */
	if ($_GET['cargue'] == "estudiantescurso"){
    	$datosEstudiantes = estudiantes::datosEstudiantesCursoActivos($_SESSION['aLectivo'],$_GET['idcurso']);
	    if($datosEstudiantes){
			echo "<option value='0'>Seleccione un Estudiante...</option>";	
			foreach ($datosEstudiantes as $estudiante) {
				echo "<option value='".$estudiante['id_matricula']."'>".$estudiante['estudiante']."</option>";
			}
		}
		else
			echo "<option value='0'>No existen Estudiantes Matriculados</option>";	
	}
	
	/* admin/estudiantes/ficha-estudiante.php */
	if ($_GET['cargue'] == "fichaestudiante"){
    	$datosEstudiantes = estudiantes::datosEstudiantesRenovados($_SESSION['aLectivo']);
	    if($datosEstudiantes){
			echo "<option value='0'>Seleccione un Estudiante...</option>";	
			foreach ($datosEstudiantes as $estudiante) {
				echo "<option value='".$estudiante['id_estudiante']."'>".$estudiante['estudiante']."</option>";
			}
		}
		else
			echo "<option value='0'>No existen Estudiantes Matriculados</option>";	
	}


?>
