<?php
    session_start();
    define('DB_COLEGIO',$_SESSION['bdColegio']);
    require_once "../../../configuracion/configuracion.php";
    require_once "../../../conexion/conexion.php";
    require_once "../../../clases/estudiantes.php";
    require_once "../../../clases/sised.php";
    require_once "../../../clases/colegios.php";
    require_once "../../../clases/docentes.php";
    require_once "../../../clases/notas.php";

	//$rutaEscudo = "../../../escudos/es".$_SESSION['idColegio'].".jpg";
	$rutaEscudo = "../../../escudos/es".$_SESSION['idColegio']."-149.jpg";
	$idCurso = $_POST['idcurso'];
	$numPeriodo = $_POST['periodo'];
	$rutaFirmaRector = "../../../colegios/".$_SESSION['bdColegio']."/firmas/rector.jpg";
	$rutaFirmaSecret = "../../../colegios/".$_SESSION['bdColegio']."/firmas/secretaria.jpg";
    $datosConfiguracion = colegios::obtenerDatosConfiguracion();
    $infBajo = $datosConfiguracion['bajo_inf'];
    $supBajo = $datosConfiguracion['bajo_sup'];
    $infBasico = $datosConfiguracion['basico_inf'];
    $supBasico = $datosConfiguracion['basico_sup'];
    $infAlto = $datosConfiguracion['alto_inf'];
    $supAlto = $datosConfiguracion['alto_sup'];
    $infSuperior = $datosConfiguracion['superior_inf'];
    $supSuperior = $datosConfiguracion['superior_sup'];
	$notaMinima = $infBajo;
	$notaMaxima = $supSuperior;
	$nombreRepresentante = $datosConfiguracion['representante'];
	$cargoRepresentante = $datosConfiguracion['cargo_representante'];
	$nombreAdministrador = $datosConfiguracion['administrador'];
	$cargoAdministrador = $datosConfiguracion['cargo_administrador'];

	$datosCurso = colegios::datosCurso($_SESSION['aLectivo'],$idCurso);
	$desCurso = $datosCurso['nomenclatura'];
	$idGrado = $datosCurso['id_grado'];
	$idGradoSede = $datosCurso['id_grado_sede'];
	$idJornada = $datosCurso['id_jornada'];
	$idDocente = $datosCurso['id_docente'];
	$nombreJornada = $nombreDirector = $nombreSede = "-";
	$datosSede = colegios::datosSede($_SESSION['aLectivo'],$datosCurso['id_sede']);
	$nombreSede = $datosSede['nombre'];
	$datosDirector = docentes::datosDirectorCurso($idDocente);
	$nombreDirector = $datosDirector['apellidos']." ".$datosDirector['nombres'];
	$datosJornada = sised::datosJornada($datosCurso['id_jornada']);
	$nombreJornada = $datosJornada['descripcion'];
    $repParcial = $_POST['parcial'];
?>

<!DOCTYPE html>
<html lang="es">
    <head>
	    <meta charset="utf-8">
	    <title><?=TITULO ?></title>

	    <link rel="shortcut icon" href="../../imagenes/favicon-sised.png">

	    <link href="../../../css/secretaria.css" rel="stylesheet">
    	<link href="../../css/secretaria-imprimir.css" media="print" rel="stylesheet">

	    <script type="text/javascript">
	        function imprimir() {
	            if (window.print) {
	                window.print();
	            } else {
	                alert("La función de impresion no esta soportada por su navegador.");
	            }
	        }
	    </script>
		<style type="text/css">
			@media all {
				div.saltopagina{
					display: none;
				}
			}
				
			@media print{
				div.saltopagina{ 
					display:block; 
					page-break-before:always;
				}
			}	
		</style>
	</head>
    <body onload="imprimir();">
		<div class="vista-reportes">
			<?php
				/* REPORTES POR PERIODO*/
				if ($_POST['periodo'] != 5){
					if ($idGrado > 150 && $idGrado < 210){
						$estudiantesSeleccionados = $_POST['chequeados'];
						for ($i = 0; $i < count($estudiantesSeleccionados); $i++) { 
							$idMatricula = $estudiantesSeleccionados[$i];
							$observacionesGenerales = "";
							$fallas = $fallasJ = 0; ?>
						    <div>
							    <div class="escudo-reporte"><img style="width: 80px; height: 80px; margin-top: 1px;" src="<?=$rutaEscudo ?>"></div>
							    
							    <div style="text-align: center; font-size: 12px;">REPÚBLICA DE COLOMBIA</div>
							    <div style="text-align: center; font-size: 12px;">SECRETARÍA DE EDUCACIÓN TERRITORIAL DE TUNJA</div>
			                    <div style="text-align: center; font-size: 16px;"><?=$_SESSION['categoriaColegio']." ".$_SESSION['nombreColegio'] ?></div>
			                    <div style="text-align: center; font-size: 12px;">SEDE: <?=$datosSede['nombre'] ?></div>
			                    <!--<div style="text-align: center; font-size: 12px;"><?=$_SESSION['municipioColegio']." - ".$_SESSION['departamentoColegio'] ?></div>-->
			                    <div style="text-align: center; font-size: 9px;">NIT: <?=$_SESSION['nitColegio'] ?> - No. DANE: <?=$_SESSION['daneColegio'] ?> | RESOLUCI&Oacute;N: <?=$_SESSION['resolucionColegio'] ?></div>
			                    <?php 
			                        if ($repParcial == "on") { ?>
			                            <div style="text-align: center; font-size: 14px;">INFORME PARCIAL DE EVALUACIÓN POR PERIODO</div>
			                            <?php
			                        } else { ?>
			                            <div style="text-align: center; font-size: 14px;">INFORME DE EVALUACIÓN POR PERIODO</div>
			                            <?php
			                        }
			                    ?>
						    </div>
							<?php
    							$bajosP1 = $bajosP2 = $bajosP3 = $bajosP4 = "";
    							$basicosP1 = $basicosP2 = $basicosP3 = $basicosP4 = "";
    							$altosP1 = $altosP2 = $altosP3 = $altosP4 = "";
    							$superioresP1 = $superioresP2 = $superioresP3 = $superioresP4 = "";
    							
							    $datosEstudiante = estudiantes::datosEstudianteGenerarDocumentos26($_SESSION['aLectivo'],$idMatricula); ?>
								<table class='tablaMatriculas'>
									<tr>
										<td width="100%" style="font-size: 22px;text-align: center; border: 0; background-color: #7C9CCB; color: white; border-radius: 5px 5px 5px 5px;"><b><?=$datosEstudiante['estudiante'].$datosEstudiante['id_diversa'] ?></b></td>
									</tr>
								</table>
								<table class='tablaMatriculas' style="margin-top: 0px;">
									<tr>
										<td width="35%" style="text-align: left; border: 0 solid #bbb; background-color: #7C9CCB; color: white; border-radius: 5px 5px 5px 5px; font-size: 14px;">No. Documento: <?=$datosEstudiante['documento'] ?></td>
										<!--<td width="18%" style="text-align: left; border: 0 solid #bbb; background-color: #7C9CCB; color: white; border-radius: 5px 5px 5px 5px; font-size: 14px;">Matricula No.: <?=$idMatricula ?></td>-->
										<td width="30%" style="text-align: left; border: 0 solid #bbb; background-color: #7C9CCB; color: white; border-radius: 5px 5px 5px 5px; font-size: 14px;">Grado: <?=$desCurso ?></td>
										<td width="15%" style="text-align: left; border: 0 solid #bbb; background-color: #7C9CCB; color: white; border-radius: 5px 5px 5px 5px; font-size: 14px;">Periodo: <?=$numPeriodo ?></td>
										<td width="20%" style="text-align: left; border: 0 solid #bbb; background-color: #7C9CCB; color: white; border-radius: 5px 5px 5px 5px; font-size: 14px;">Vigencia: <?=$_SESSION['aLectivo'] ?></td>
									</tr>
								</table>
								<?php
								$datosAreas = colegios::datosAreas($_SESSION['aLectivo']);
								$registroAreas = $registroAsignaturas = array();
								$conAsignaturas = $conAreas = 0;
								foreach ($datosAreas as $area) {
									$idArea = $area['id_area'];
									$datosAsignaturasGradoArea = colegios::datosAsignaturasGradoArea($_SESSION['aLectivo'],$area['id_area'],$idGradoSede);
									$conAsignaturasArea = $sumaArea = 0;
									foreach ($datosAsignaturasGradoArea as $asignaturaarea) {
										$notasEstudiante = notas::consultaNotasAsignaturaPeriodosPree($_SESSION['aLectivo'],$idMatricula,$asignaturaarea['id_asignatura_grado'],$numPeriodo);
										if (count($notasEstudiante)){
											$registroAsignaturas[$conAsignaturas][0] = $conAreas;
											$registroAsignaturas[$conAsignaturas][1] = $asignaturaarea['descripcion'];
											$registroAsignaturas[$conAsignaturas][2] = $asignaturaarea['ih'];
											$registroAsignaturas[$conAsignaturas][31] = $asignaturaarea['id_asignatura'];
											foreach ($notasEstudiante as $notas) {
												if ($notas['periodo'] == 1){
													$registroAsignaturas[$conAsignaturas][3] = $notas['d1'];
                    								if ($idArea != 10){
                        								if ($registroAsignaturas[$conAsignaturas][3] == "D") {
                        								    $bajosP1++;
                        								} elseif ($registroAsignaturas[$conAsignaturas][3] == "P"){
                        								    $basicosP1++;
                        								} elseif ($registroAsignaturas[$conAsignaturas][3] == "A"){
                        								    $altosP1++;
                        								} elseif ($registroAsignaturas[$conAsignaturas][3] == "S"){
                        								    $superioresP1++;
                        								}
                    								}
												}
												elseif ($notas['periodo'] == 2){
													$registroAsignaturas[$conAsignaturas][6] = $notas['d1'];
                    								if ($idArea != 10){
                        								if ($registroAsignaturas[$conAsignaturas][6] == "D") {
                        								    $bajosP2++;
                        								} elseif ($registroAsignaturas[$conAsignaturas][6] == "P"){
                        								    $basicosP2++;
                        								} elseif ($registroAsignaturas[$conAsignaturas][6] == "A"){
                        								    $altosP2++;
                        								} elseif ($registroAsignaturas[$conAsignaturas][6] == "S"){
                        								    $superioresP2++;
                        								}
                    								}
												}
												elseif ($notas['periodo'] == 3){
													$registroAsignaturas[$conAsignaturas][9] = $notas['d1'];
                    								if ($idArea != 10){
                        								if ($registroAsignaturas[$conAsignaturas][9] == "D") {
                        								    $bajosP3++;
                        								} elseif ($registroAsignaturas[$conAsignaturas][9] == "P"){
                        								    $basicosP3++;
                        								} elseif ($registroAsignaturas[$conAsignaturas][9] == "A"){
                        								    $altosP3++;
                        								} elseif ($registroAsignaturas[$conAsignaturas][9] == "S"){
                        								    $superioresP3++;
                        								}
                    								}
												}
												elseif ($notas['periodo'] == 4){
													$registroAsignaturas[$conAsignaturas][12] = $notas['d1'];
                    								if ($idArea != 10){
                        								if ($registroAsignaturas[$conAsignaturas][12] == "D") {
                        								    $bajosP4++;
                        								} elseif ($registroAsignaturas[$conAsignaturas][12] == "P"){
                        								    $basicosP4++;
                        								} elseif ($registroAsignaturas[$conAsignaturas][12] == "A"){
                        								    $altosP4++;
                        								} elseif ($registroAsignaturas[$conAsignaturas][12] == "S"){
                        								    $superioresP4++;
                        								}
                    								}
												}
												if ($notas['periodo'] == $numPeriodo){
													$registroAsignaturas[$conAsignaturas][19] = $notas['d1'];
                                                    $registroAsignaturas[$conAsignaturas][22] = $notas['d1'];
                                                    $registroAsignaturas[$conAsignaturas][23] = "-.-";$registroAsignaturas[$conAsignaturas][30] = "";
					                                if ($registroAsignaturas[$conAsignaturas][22] == "S"){
					                                	$registroAsignaturas[$conAsignaturas][23] = "SUPERADO";
					                                	if ($datosEstudiante['id_diversa'] == 1) {
					                                	    $registroAsignaturas[$conAsignaturas][29] = $notas['descriptor_diversa'];
					                                	} else {
    					                                	$datosDescriptorPeriodo = notas::datosDescriptorPeriodoPree($idCurso,$asignaturaarea['id_asignatura_grado'],$numPeriodo,1);
    														$registroAsignaturas[$conAsignaturas][29] = $datosDescriptorPeriodo['descripcion'];
    					                                	$datosDescriptorPeriodo = notas::datosDescriptorPeriodoPree($idCurso,$asignaturaarea['id_asignatura_grado'],$numPeriodo,5);
    														$registroAsignaturas[$conAsignaturas][30] = $datosDescriptorPeriodo['descripcion'];
					                                	}
					                                }
					                                elseif ($registroAsignaturas[$conAsignaturas][22] == "A"){
					                                	$registroAsignaturas[$conAsignaturas][23] = "ALCANZADO";
					                                	if ($datosEstudiante['id_diversa'] == 1) {
					                                	    $registroAsignaturas[$conAsignaturas][29] = $notas['descriptor_diversa'];
					                                	} else {
    					                                	$datosDescriptorPeriodo = notas::datosDescriptorPeriodoPree($idCurso,$asignaturaarea['id_asignatura_grado'],$numPeriodo,2);
    														$registroAsignaturas[$conAsignaturas][29] = $datosDescriptorPeriodo['descripcion'];
    					                                	$datosDescriptorPeriodo = notas::datosDescriptorPeriodoPree($idCurso,$asignaturaarea['id_asignatura_grado'],$numPeriodo,5);
    														$registroAsignaturas[$conAsignaturas][30] = $datosDescriptorPeriodo['descripcion'];
					                                	}
					                                }
					                                elseif ($registroAsignaturas[$conAsignaturas][22] == "P"){
					                                	$registroAsignaturas[$conAsignaturas][23] = "EN PROCESO";
					                                	if ($datosEstudiante['id_diversa'] == 1) {
					                                	    $registroAsignaturas[$conAsignaturas][29] = $notas['descriptor_diversa'];
					                                	} else {
    					                                	$datosDescriptorPeriodo = notas::datosDescriptorPeriodoPree($idCurso,$asignaturaarea['id_asignatura_grado'],$numPeriodo,3);
    														$registroAsignaturas[$conAsignaturas][29] = $datosDescriptorPeriodo['descripcion'];
    					                                	$datosDescriptorPeriodo = notas::datosDescriptorPeriodoPree($idCurso,$asignaturaarea['id_asignatura_grado'],$numPeriodo,6);
    														$registroAsignaturas[$conAsignaturas][30] = $datosDescriptorPeriodo['descripcion'];
					                                	}
					                                }
					                                elseif ($registroAsignaturas[$conAsignaturas][22] == "D"){
					                                	$registroAsignaturas[$conAsignaturas][23] = "EN DIFICULTAD";
					                                	if ($datosEstudiante['id_diversa'] == 1) {
					                                	    $registroAsignaturas[$conAsignaturas][29] = $notas['descriptor_diversa'];
					                                	} else {
    					                                	$datosDescriptorPeriodo = notas::datosDescriptorPeriodoPree($idCurso,$asignaturaarea['id_asignatura_grado'],$numPeriodo,4);
    														$registroAsignaturas[$conAsignaturas][29] = $datosDescriptorPeriodo['descripcion'];
    					                                	$datosDescriptorPeriodo = notas::datosDescriptorPeriodoPree($idCurso,$asignaturaarea['id_asignatura_grado'],$numPeriodo,6);
    														$registroAsignaturas[$conAsignaturas][30] = $datosDescriptorPeriodo['descripcion'];
					                                	}
					                                }
    				                                if ($idArea == 10){
                            							$fallas = $notas['fallas'];
                            							$fallasJ = $notas['fallasJ'];
    				                                	$observacionesGenerales .= "_".$notas['observaciones'];
    				                                	$desempComp = "";
    				                                	if ($registroAsignaturas[$conAsignaturas][22] == "E") $desempComp = "EXCELENTE";
    				                                	elseif ($registroAsignaturas[$conAsignaturas][22] == "S") $desempComp = "SOBRESALIENTE";
    				                                	elseif ($registroAsignaturas[$conAsignaturas][22] == "B") $desempComp = "BUENO";
    				                                	elseif ($registroAsignaturas[$conAsignaturas][22] == "D") $desempComp = "DEFICIENTE";
    				                                	$registroAsignaturas[$conAsignaturas][23] = $desempComp;
    				                                }
												}
											}
											$conAsignaturas++;
											$conAsignaturasArea++;
										}
									}
									if ($conAsignaturasArea > 0){
										$registroAreas[$conAreas][0] = $conAreas;
										$registroAreas[$conAreas][1] = $area['descripcion'];
										$registroAreas[$conAreas][2] = number_format($sumaArea,1);
										$conAreas++;
									}
								}
								for ($ar = 0; $ar < $conAreas; $ar++){ ?>

									<?php
									for ($j = 0; $j < $conAsignaturas; $j++){
										if ($registroAsignaturas[$j][0] == $ar){ ?>
											<table class='tablaMatriculas' style="margin-top: 5px">
												<tr>
													<td width="70%" style="text-align: left; font-size: 12px; background-color: #F1F6F3;"><strong><?=$registroAsignaturas[$j][1] ?></strong></td>
													<td width="30%" style="text-align: center; font-size: 12px; background-color: #F1F6F3;"><strong>DESEMPEÑO: <?=$registroAsignaturas[$j][23] ?></strong></td>
												</tr>
											</table>
											<table class='tablaMatriculas'>
											    <?php
											        if ($registroAsignaturas[$j][31] != 11){ ?>
												        <tr>
        													<td width="100%" style="font-size: 12px; padding: 1;"> <?=$registroAsignaturas[$j][29] ?></td>
												        </tr>
												        <tr>
        													<td width="100%" style="font-size: 12px; padding: 1;">
        													    <?php
        													        if ($datosEstudiante['id_diversa'] != 1) {
        													            echo "Recomendación: ".$registroAsignaturas[$j][30];
        													        }
        													    ?>
        											        </td>
        												</tr>
    													<?php
											        }
											    ?>
											</table>
											<table class='tablaMatriculas'>
												<tr>
												    <?php
												        if ($registroAsignaturas[$j][31] != 11){ ?>
        													<td width="10%" style="text-align: center; font-size: 11px; padding: 0;"><b>Historial</b></td>
        													<td width="10%" style="text-align: center; font-size: 11px; padding: 0;"> Periodo 1: <?=$registroAsignaturas[$j][3] ?></td>
        													<td width="10%" style="text-align: center; font-size: 11px; padding: 0;"> Periodo 2: <?=$registroAsignaturas[$j][6] ?></td>
        													<td width="10%" style="text-align: center; font-size: 11px; padding: 0;"> Periodo 3: <?=$registroAsignaturas[$j][9] ?></td>
        													<td width="10%" style="text-align: center; font-size: 11px; padding: 0;"> Periodo 4: <?=$registroAsignaturas[$j][12] ?></td>
        													<td width="50%" style="text-align: center; font-size: 11px; padding: 0;"></td>
        													<?php
												        }
												    ?>
												</tr>
											</table>
											<?php
										}
									} 
								}
							?>
							<br>
							<table class='tablaMatriculas'>
								<tr>
									<th width="15%" style="font-size: 10px; border: 1px solid #bbb; border-radius: 5px 5px 5px 5px;">DESEMPEÑO/PERIODO</th>
									<th width="5%" style="font-size: 10px; border: 1px solid #bbb; border-radius: 5px 5px 5px 5px;">PER 1</th>
									<th width="5%" style="font-size: 10px; border: 1px solid #bbb; border-radius: 5px 5px 5px 5px;">PER 2</th>
									<th width="5%" style="font-size: 10px; border: 1px solid #bbb; border-radius: 5px 5px 5px 5px;">PER 3</th>
									<th width="5%" style="font-size: 10px; border: 1px solid #bbb; border-radius: 5px 5px 5px 5px;">PER 4</th>
								</tr>
								<tr>
									<td style="font-size: 10px;">SUPERADO</td><td style="text-align: center;"><?=$superioresP1 ?></td><td style="text-align: center;"><?=$superioresP2 ?></td><td style="text-align: center;"><?=$superioresP3 ?></td><td style="text-align: center;"><?=$superioresP4 ?></td>
								</tr>
								<tr>
									<td style="font-size: 10px;">ALCANZADO</td><td style="text-align: center;"><?=$altosP1 ?></td><td style="text-align: center;"><?=$altosP2 ?></td><td style="text-align: center;"><?=$altosP3 ?></td><td style="text-align: center;"><?=$altosP4 ?></td>
								</tr>
								<tr>
									<td style="font-size: 10px;">EN PROCESO</td><td style="text-align: center;"><?=$basicosP1 ?></td><td style="text-align: center;"><?=$basicosP2 ?></td><td style="text-align: center;"><?=$basicosP3 ?></td><td style="text-align: center;"><?=$basicosP4 ?></td>
								</tr>
								<tr>
									<td style="font-size: 10px;">EN DIFICULTAD</td><td style="text-align: center;"><?=$bajosP1 ?></td><td style="text-align: center;"><?=$bajosP2 ?></td><td style="text-align: center;"><?=$bajosP3 ?></td><td style="text-align: center;"><?=$bajosP4 ?></td>
								</tr>
							</table>

							<div style="margin-top: 10px; border: 2px solid #808080; border-radius: 5px 5px 5px 5px; height: 80px; width: 100%;">
								<table class='tablaMatriculas'>
									<tr><td width="100%" style="border-left-style:none; border-left-width:medium; border-right-style:none; border-right-width:medium; border-top-style:none; border-top-width:medium; border-bottom-style:solid; border-bottom-width:1px">Observaciones:<p style="text-align: right; font-size: 14px; margin-top: -17px;">Ausencias Justificadas: <?=$fallasJ ?> | Ausencias Sin Justificar: <?=$fallas ?></p></td></tr>
									<tr><td width="100%" style="border-left-style:none; border-left-width:medium; border-right-style:none; border-right-width:medium; border-bottom-style:solid; border-bottom-width:1px">><?=$observacionesGenerales ?></td></tr>
									<tr><td width="100%" style="border-left-style:none; border-left-width:medium; border-right-style:none; border-right-width:medium;">></td></tr>
								</table>
    							<p style="text-align: center;">DESEMPEÑOS [ S: SUPERADO ] | [ A: ALCANZADO ] | [ P: EN PROCESO ] | [ D: EN DIFICULTAD ]</p>
    						    <p style="text-align: center;"><b>Estudiante: <?=$datosEstudiante['estudiante'] ?> | Documento: <?=$datosEstudiante['documento'] ?> | Grado/Curso: <?=$desCurso ?> | Periodo: <?=$numPeriodo." - ".$_SESSION['aLectivo'] ?></b></p>
								<div style="margin-top: 5px;">
									<img src="<?=$rutaFirmaRector ?>" style="width: 200px; margin-left: 40px">
									<table style="width: 90%; margin-left: 5px; margin-top: -30px; font-size: 11px;">
										<tr>
											<!--<td width="50%"><?=$nombreRepresentante ?><br><?=$cargoRepresentante ?></td>-->
											<td width="50%"><?=$nombreDirector ?><br>Director(a) de Grado-Curso</td>
										</tr>
									</table>
								</div>
							</div>
							<div class='saltopagina'></div>
							<?php
						}
					}
					else{
    					$puestosCurso = array();
    					$conMatriculados = 0;
    					$datosMatriculados = estudiantes::datosRenovadosCursoActivosidMatricula($_SESSION['aLectivo'],$idCurso);
    					foreach ($datosMatriculados as $matriculado) {
    						$numNotas = $sumaNotas = $promedioPeriodo = 0;
    						$datosNotas = notas::consultaNotasEstudiantePeriodo($_SESSION['aLectivo'],$matriculado['id_matricula'],$numPeriodo);
    						foreach ($datosNotas as $notas) {
    							$datosAreaAsignatura = colegios::datosAreaAsignatura($_SESSION['aLectivo'],$notas['id_asignatura_grado']);
    							if ($datosAreaAsignatura['id_area'] != 10){
                                    if ($notas['recuperacion'] > $notas['definitiva'])
                                        $sumaNotas += $notas['recuperacion'];
                                    else
                                        $sumaNotas += $notas['definitiva'];
                                    $numNotas += 1;
    							}
    						}
    						if ($numNotas >= 5){
    							$puestosCurso[$conMatriculados][0] = $sumaNotas / $numNotas;
    							$puestosCurso[$conMatriculados][1] = $matriculado['id_matricula'];
                            }
    						else{
    							$puestosCurso[$conMatriculados][0] = 0;
    							$puestosCurso[$conMatriculados][1] = $matriculado['id_matricula'];
    						}
    						$conMatriculados++;
    					}
    					rsort($puestosCurso);
					    $hojas = 0;
						$estudiantesSeleccionados = $_POST['chequeados'];
						for ($i = 0; $i < count($estudiantesSeleccionados); $i++) { 
							$idMatricula = $estudiantesSeleccionados[$i];
							$observacionesGenerales = "";
							
    							$bajosP1 = $bajosP2 = $bajosP3 = $bajosP4 = "";
    							$basicosP1 = $basicosP2 = $basicosP3 = $basicosP4 = "";
    							$altosP1 = $altosP2 = $altosP3 = $altosP4 = "";
    							$superioresP1 = $superioresP2 = $superioresP3 = $superioresP4 = "";
    							
								$datosEstudiante = estudiantes::datosEstudianteGenerarDocumentos26($_SESSION['aLectivo'],$idMatricula);
								$numPuesto = 0;
								for($k = 0; $k < $conMatriculados; $k++){
									if ($puestosCurso[$k][1] == $idMatricula){
										$numPuesto = $k + 1;
										$promedioPuesto = $puestosCurso[$k][0];
										break;
									}
								} ?>
								<table class='tablaMatriculas' style="margin-top: 10px;">
									<tr>
										<td width="10%" style="padding: 1px; font-size: 12px;"><b>Estudiante</b></td><td width="40%" style="padding: 1px; font-size: 12px;"><b><?=$datosEstudiante['estudiante'] ?></b></td>
										<td width="15%" style="padding: 1px; font-size: 12px;"><b>Modalidad</b></td><td width="20%" style="padding: 1px; font-size: 12px;"><b>ACADÉMICA</b></td>
										<td width="8%" style="padding: 1px; font-size: 12px;"><b>Vigencia</b></td><td width="7%" style="padding: 1px; font-size: 12px;"><b><?=$_SESSION['aLectivo'] ?></b></td>
									</tr>
								</table>
								<table class='tablaMatriculas' style="margin-top: 0px;">
									<tr>
										<td width="10%" style="padding: 1px; font-size: 12px;"><b>Sede</b></td><td width="40%" style="padding: 1px; font-size: 12px;"><b><?=$datosSede['nombre'] ?></b></td>
										<td width="7%" style="padding: 1px; font-size: 12px;"><b>Jornada</b></td><td width="8%" style="padding: 1px; font-size: 12px;"><b>ÚNICA</b></td>
										<td width="7%" style="padding: 1px; font-size: 12px;"><b>Curso</b></td><td width="13%" style="padding: 1px; font-size: 12px;"><b><?=$desCurso ?></b></td>
										<td width="8%" style="padding: 1px; font-size: 12px;"><b>Periodo</b></td><td width="7%" style="padding: 1px; font-size: 12px;"><b><?=$numPeriodo ?></b></td>
									</tr>
								</table>
								<table class='tablaMatriculas' style="margin-top: 10px;">
									<tr>
										<td width="25%" style="text-align: center; padding: 1px; font-size: 12px;"><b>Area</b></td>
										<td width="5%" style="text-align: center; padding: 1px; font-size: 12px;"><b>Defi</b></td>
										<td width="10%" style="text-align: center; padding: 1px; font-size: 12px;"><b>Desempeño</b></td>
										<td width="25%" style="text-align: center; padding: 1px; font-size: 12px;"><b>Asignatura</b></td>
										<td width="4%" style="text-align: center; padding: 1px; font-size: 12px;"><b>IHS</b></td>
										<td width="3%" style="text-align: center; padding: 1px; font-size: 12px;"><b>AJ</b></td>
										<td width="3%" style="text-align: center; padding: 1px; font-size: 12px;"><b>AS</b></td>
										<td width="15%" style="text-align: center; padding: 1px; font-size: 12px;"><b>Historial</b></td>
										<td width="5%" style="text-align: center; padding: 1px; font-size: 12px;"><b>Prom</b></td>
										<td width="5%" style="text-align: center; padding: 1px; font-size: 12px;"><b>Peso</b></td>
									</tr>
								</table>
								<?php
								$datosAreas = colegios::datosAreas($_SESSION['aLectivo']);
								$registroAreas = $registroAsignaturas = array();
								$conAsignaturas = $conAreas = 0;
								foreach ($datosAreas as $area) {
									$idArea = $area['id_area'];
									$datosAsignaturasGradoArea = colegios::datosAsignaturasGradoArea($_SESSION['aLectivo'],$area['id_area'],$idGradoSede);
									$conAsignaturasArea = $sumaArea = 0;
									foreach ($datosAsignaturasGradoArea as $asignaturaarea) {
										if ($asignaturaarea['porcentaje'] == '' || $asignaturaarea['porcentaje'] < 1 || $asignaturaarea['porcentaje'] > 100)
											$porcentaje = 100;
										else
											$porcentaje = $asignaturaarea['porcentaje'];
										$notasEstudiante = notas::consultaNotasAsignaturaPeriodos($_SESSION['aLectivo'],$idMatricula,$asignaturaarea['id_asignatura_grado'],$numPeriodo);
										if (count($notasEstudiante)){
											$registroAsignaturas[$conAsignaturas][0] = $conAreas;
											$registroAsignaturas[$conAsignaturas][1] = $asignaturaarea['descripcion'];
											$registroAsignaturas[$conAsignaturas][2] = $asignaturaarea['ih'];
											$registroAsignaturas[$conAsignaturas][31] = $asignaturaarea['id_asignatura'];
											$registroAsignaturas[$conAsignaturas][61] = $asignaturaarea['porcentaje'];
											foreach ($notasEstudiante as $notas) {
												if ($notas['periodo'] == 1){
													$registroAsignaturas[$conAsignaturas][3] = $notas['definitiva'];
													$registroAsignaturas[$conAsignaturas][4] = $notas['recuperacion'];
													$registroAsignaturas[$conAsignaturas][5] = $notas['fallas'];
													// Valida si hay recuperaciones y asigna la definitiva del periodo 1. En este colegio no se hacen recuperaciones por periodo
													if ($notas['recuperacion']>$notas['definitiva'])
													    $registroAsignaturas[$conAsignaturas][15] = $notas['recuperacion'];
													else
													    $registroAsignaturas[$conAsignaturas][15] = $notas['definitiva'];
													    
                    								if ($idArea != 10){
                        								if ($registroAsignaturas[$conAsignaturas][15] <= $supBajo) {
                        								    $bajosP1++;
                        								} elseif ($registroAsignaturas[$conAsignaturas][15] >= $infBasico && $registroAsignaturas[$conAsignaturas][15] <= $supBasico){
                        								    $basicosP1++;
                        								} elseif ($registroAsignaturas[$conAsignaturas][15] >= $infAlto && $registroAsignaturas[$conAsignaturas][15] <= $supAlto){
                        								    $altosP1++;
                        								} elseif ($registroAsignaturas[$conAsignaturas][15] >= $infSuperior && $registroAsignaturas[$conAsignaturas][15] <= $supSuperior){
                        								    $superioresP1++;
                        								}
                    								}
												}
												elseif ($notas['periodo'] == 2){
													$registroAsignaturas[$conAsignaturas][6] = $notas['definitiva'];
													$registroAsignaturas[$conAsignaturas][7] = $notas['recuperacion'];
													$registroAsignaturas[$conAsignaturas][8] = $notas['fallas'];
													// Valida si hay recuperaciones y asigna la definitiva del periodo 2. En este colegio no se hacen recuperaciones por periodo
													if ($notas['recuperacion']>$notas['definitiva'])
													    $registroAsignaturas[$conAsignaturas][16] = $notas['recuperacion'];
													else
													    $registroAsignaturas[$conAsignaturas][16] = $notas['definitiva'];
													    
                    								if ($idArea != 10){
                        								if ($registroAsignaturas[$conAsignaturas][16] <= $supBajo) {
                        								    $bajosP2++;
                        								} elseif ($registroAsignaturas[$conAsignaturas][16] >= $infBasico && $registroAsignaturas[$conAsignaturas][16] <= $supBasico){
                        								    $basicosP2++;
                        								} elseif ($registroAsignaturas[$conAsignaturas][16] >= $infAlto && $registroAsignaturas[$conAsignaturas][16] <= $supAlto){
                        								    $altosP2++;
                        								} elseif ($registroAsignaturas[$conAsignaturas][16] >= $infSuperior && $registroAsignaturas[$conAsignaturas][16] <= $supSuperior){
                        								    $superioresP2++;
                        								}
                    								}
												}
												elseif ($notas['periodo'] == 3){
													$registroAsignaturas[$conAsignaturas][9] = $notas['definitiva'];
													$registroAsignaturas[$conAsignaturas][10] = $notas['recuperacion'];
													$registroAsignaturas[$conAsignaturas][11] = $notas['fallas'];
													// Valida si hay recuperaciones y asigna la definitiva del periodo 3. En este colegio no se hacen recuperaciones por periodo
													if ($notas['recuperacion']>$notas['definitiva'])
													    $registroAsignaturas[$conAsignaturas][17] = $notas['recuperacion'];
													else
													    $registroAsignaturas[$conAsignaturas][17] = $notas['definitiva'];
													    
                    								if ($idArea != 10){
                        								if ($registroAsignaturas[$conAsignaturas][17] <= $supBajo) {
                        								    $bajosP3++;
                        								} elseif ($registroAsignaturas[$conAsignaturas][17] >= $infBasico && $registroAsignaturas[$conAsignaturas][17] <= $supBasico){
                        								    $basicosP3++;
                        								} elseif ($registroAsignaturas[$conAsignaturas][17] >= $infAlto && $registroAsignaturas[$conAsignaturas][17] <= $supAlto){
                        								    $altosP3++;
                        								} elseif ($registroAsignaturas[$conAsignaturas][17] >= $infSuperior && $registroAsignaturas[$conAsignaturas][17] <= $supSuperior){
                        								    $superioresP3++;
                        								}
                    								}
												}
												elseif ($notas['periodo'] == 4){
													$registroAsignaturas[$conAsignaturas][12] = $notas['definitiva'];
													$registroAsignaturas[$conAsignaturas][13] = $notas['recuperacion'];
													$registroAsignaturas[$conAsignaturas][14] = $notas['fallas'];
													// Valida si hay recuperaciones y asigna la definitiva del periodo 4. En este colegio no se hacen recuperaciones por periodo
													if ($notas['recuperacion']>$notas['definitiva'])
													    $registroAsignaturas[$conAsignaturas][18] = $notas['recuperacion'];
													else
													    $registroAsignaturas[$conAsignaturas][18] = $notas['definitiva'];
													    
                    								if ($idArea != 10){
                        								if ($registroAsignaturas[$conAsignaturas][18] <= $supBajo) {
                        								    $bajosP4++;
                        								} elseif ($registroAsignaturas[$conAsignaturas][18] >= $infBasico && $registroAsignaturas[$conAsignaturas][18] <= $supBasico){
                        								    $basicosP4++;
                        								} elseif ($registroAsignaturas[$conAsignaturas][18] >= $infAlto && $registroAsignaturas[$conAsignaturas][18] <= $supAlto){
                        								    $altosP4++;
                        								} elseif ($registroAsignaturas[$conAsignaturas][18] >= $infSuperior && $registroAsignaturas[$conAsignaturas][18] <= $supSuperior){
                        								    $superioresP4++;
                        								}
                    								}
												}
												if ($notas['periodo'] == $numPeriodo){
													$registroAsignaturas[$conAsignaturas][19] = $notas['definitiva'];
													$registroAsignaturas[$conAsignaturas][20] = "";
													if ($notas['recuperacion'] != 0)
													    $registroAsignaturas[$conAsignaturas][20] = $notas['recuperacion'];
													$registroAsignaturas[$conAsignaturas][21] = $notas['fallas'];
													// Valida si hay recuperaciones y asigna la definitiva del periodo actual. En este colegio no se hacen recuperaciones por periodo
													if ($notas['recuperacion']>$notas['definitiva'])
													    $registroAsignaturas[$conAsignaturas][22] = $notas['recuperacion'];
													else
													    $registroAsignaturas[$conAsignaturas][22] = $notas['definitiva'];
													
													$registroAsignaturas[$conAsignaturas][23] = "-.-";$registroAsignaturas[$conAsignaturas][30] = "";
					                                if ($registroAsignaturas[$conAsignaturas][22] <= $supBajo){
					                                	$registroAsignaturas[$conAsignaturas][23] = "BAJO";
					                                	if ($datosEstudiante['id_diversa'] == 0) {
    					                                	$datosDescriptorPeriodo = notas::datosDescriptorPeriodo($idCurso,$asignaturaarea['id_asignatura_grado'],$numPeriodo,1);
    														$registroAsignaturas[$conAsignaturas][30] = $datosDescriptorPeriodo['descripcion'];
					                                	} else {
					                                	    $registroAsignaturas[$conAsignaturas][30] = "I- ".$notas['descriptor_diversa'];
					                                	}
					                                }
					                                elseif ($registroAsignaturas[$conAsignaturas][22] >= $infBasico && $registroAsignaturas[$conAsignaturas][22] <= $supBasico){
					                                	$registroAsignaturas[$conAsignaturas][23] = "BASICO";
					                                	if ($datosEstudiante['id_diversa'] == 0) {
    					                                	$datosDescriptorPeriodo = notas::datosDescriptorPeriodo($idCurso,$asignaturaarea['id_asignatura_grado'],$numPeriodo,2);
    														$registroAsignaturas[$conAsignaturas][30] = $datosDescriptorPeriodo['descripcion'];
					                                	} else {
					                                	    $registroAsignaturas[$conAsignaturas][30] = "I- ".$notas['descriptor_diversa'];
					                                	}
					                                }
					                                elseif ($registroAsignaturas[$conAsignaturas][22] >= $infAlto && $registroAsignaturas[$conAsignaturas][22] <= $supAlto){
					                                	$registroAsignaturas[$conAsignaturas][23] = "ALTO";
					                                	if ($datosEstudiante['id_diversa'] == 0) {
    					                                	$datosDescriptorPeriodo = notas::datosDescriptorPeriodo($idCurso,$asignaturaarea['id_asignatura_grado'],$numPeriodo,3);
    														$registroAsignaturas[$conAsignaturas][30] = $datosDescriptorPeriodo['descripcion'];
					                                	} else {
					                                	    $registroAsignaturas[$conAsignaturas][30] = "I- ".$notas['descriptor_diversa'];
					                                	}
					                                }
					                                elseif ($registroAsignaturas[$conAsignaturas][22] >= $infSuperior && $registroAsignaturas[$conAsignaturas][22] <= $supSuperior){
					                                	$registroAsignaturas[$conAsignaturas][23] = "SUPERIOR";
					                                	if ($datosEstudiante['id_diversa'] == 0) {
    					                                	$datosDescriptorPeriodo = notas::datosDescriptorPeriodo($idCurso,$asignaturaarea['id_asignatura_grado'],$numPeriodo,4);
    														$registroAsignaturas[$conAsignaturas][30] = $datosDescriptorPeriodo['descripcion'];
					                                	} else {
					                                	    $registroAsignaturas[$conAsignaturas][30] = "I- ".$notas['descriptor_diversa'];
					                                	}
					                                }
					                                
					                                if ($idArea == 10){
					                                	$observacionesGenerales .= " ".$notas['observaciones'];
					                                }
					                                $registroAsignaturas[$conAsignaturas][50] = $notas['fallas'];
					                                $registroAsignaturas[$conAsignaturas][51] = $notas['fallasJ'];
					                                //$sumaArea += $notas['definitiva'] * $porcentaje / 100;
												}
											}
											// Promedio acumulado de la asignatura
											$registroAsignaturas[$conAsignaturas][24] = number_format(($registroAsignaturas[$conAsignaturas][15] + $registroAsignaturas[$conAsignaturas][16] + $registroAsignaturas[$conAsignaturas][17] + $registroAsignaturas[$conAsignaturas][18]) / $numPeriodo,1);
											$sumaArea += $registroAsignaturas[$conAsignaturas][24] * $porcentaje / 100;
											$conAsignaturas++;
											$conAsignaturasArea++;
										}
									}
									if ($conAsignaturasArea > 0){
										$registroAreas[$conAreas][0] = $conAreas;
										$registroAreas[$conAreas][1] = $area['descripcion'];
										$registroAreas[$conAreas][2] = number_format($sumaArea,1);

		                                if ($registroAreas[$conAreas][2] >= $infBajo && $registroAreas[$conAreas][2] <= $supBajo){
		                                	$registroAreas[$conAreas][3] = "BAJO";
		                                }
		                                elseif ($registroAreas[$conAreas][2] >= $infBasico && $registroAreas[$conAreas][2] <= $supBasico){
		                                	$registroAreas[$conAreas][3] = "BASICO";
		                                }
		                                elseif ($registroAreas[$conAreas][2] >= $infAlto && $registroAreas[$conAreas][2] <= $supAlto){
		                                	$registroAreas[$conAreas][3] = "ALTO";
		                                }
		                                elseif ($registroAreas[$conAreas][2] >= $infSuperior && $registroAreas[$conAreas][2] <= $supSuperior){
		                                	$registroAreas[$conAreas][3] = "SUPERIOR";
		                                }
		                                $registroAreas[$conAreas][4] = $conAsignaturasArea;
		                                $registroAreas[$conAreas][5] = $idArea;
										$conAreas++;
									}
								}
								for ($ar = 0; $ar < $conAreas; $ar++){ ?>
                                    <table class='tablaMatriculas' style="margin-top: 0px">
                                        <?php
                                            if ($registroAreas[$ar][5] != 10){ ?>
                                                <td rowspan="<?=$conAsignaturas ?>" width="25%" style="text-align: left; font-size: 12px;"><?=substr($registroAreas[$ar][1],0,25) ?></td>
        										<td width="5%" rowspan="<?=$conAsignaturas ?>" style="text-align: center; font-size: 12px; padding: 1px;"><?=$registroAreas[$ar][2] ?></td>
        										<td width="10%" rowspan="<?=$conAsignaturas ?>" style="text-align: center; font-size: 12px; padding: 1px;"><?=$registroAreas[$ar][3] ?></td>
    									        <?php
                                            }
        									for ($j = 0; $j < $conAsignaturas; $j++){
        										if ($registroAsignaturas[$j][0] == $ar){ ?>
    												<tr>
        												<?php
        												    if ($registroAsignaturas[$j][31] != 11){ ?>
            													<td width="25%" style="text-align: left; font-size: 12px;"><?=substr($registroAsignaturas[$j][1],0,25) ?></td>
            													<td width="4%" style="text-align: center; font-size: 12px; padding: 1px;"><?=$registroAsignaturas[$j][2] ?></td>
            													<td width="3%" style="text-align: center; font-size: 12px; padding: 1px;"><?=$registroAsignaturas[$j][51] ?></td>
            													<td width="3%" style="text-align: center; font-size: 12px; padding: 1px;"><?=$registroAsignaturas[$j][50] ?></td>
            													<td width="15%" style="text-align: center; font-size: 12px; padding: 1px;"><?=$registroAsignaturas[$j][15]."-".$registroAsignaturas[$j][16]."-".$registroAsignaturas[$j][17]."-".$registroAsignaturas[$j][18] ?></td>
            													<td width="5%" style="text-align: center; font-size: 12px; padding: 1px;"><?=$registroAsignaturas[$j][24] ?></td>
            													<td width="5%" style="text-align: center; font-size: 12px; padding: 1px;"><?=$registroAsignaturas[$j][61] ?></td>
            													<?php
        												    }
        												?>
    												</tr>
        											<?php
        										}
        									}
        								?>
        							</table>
        							<?php
								}
							$hojas += 1;
							echo "<h4 style='text-align: right'>Fecha: ".date('Y-m-d')."</h4><br>";
							if ($hojas >= 2) {
							    $hojas = 0; ?>
    							<div class='saltopagina'></div>
    							<?php
							}
						}
					}
				}
			?>
		</div>
	</body>
</html>