<?php
    session_start();
    define('DB_COLEGIO',$_SESSION['bdColegio']);
    require_once "../../../configuracion/configuracion.php";
    require_once "../../../conexion/conexion.php";
    require_once "../../../clases/notas.php";
    require_once "../../../clases/estudiantes.php";
    require_once "../../../clases/colegios.php";

    $periodo = $_GET['periodo'];
    $datosConfiguracion = colegios::obtenerDatosConfiguracion();
    $infBajo = $datosConfiguracion['bajo_inf'];
    $supBajo = $datosConfiguracion['bajo_sup'];
    $infBasico = $datosConfiguracion['basico_inf'];
    $supBasico = $datosConfiguracion['basico_sup'];
    $infAlto = $datosConfiguracion['alto_inf'];
    $supAlto = $datosConfiguracion['alto_sup'];
    $infSuperior = $datosConfiguracion['superior_inf'];
    $supSuperior = $datosConfiguracion['superior_sup'];

    $datosEstudiantes = estudiantes::datosEstudiantesCursoActivos($_SESSION['aLectivo'],$_GET['idcurso']);
    $conEstudiantes = $conBajos = $conBasicos = $conAltos = $conSuperiores = $promedioCurso = $totalNotasFinales = $totalConDesempenos = 0;
    foreach ($datosEstudiantes as $estudiante) {
        $estudiantes[$conEstudiantes][0] = $estudiante['estudiante'];
        $estudiantes[$conEstudiantes][1] = $estudiante['id_matricula'];
        $conEstudiantes++;
    }
    /* LUIS HERNANDEZ VARGAS - HATOCOROZAL */
    if ($_SESSION['idColegio'] == 5){ ?>
        <div class="table-responsive">
            <table class="table table-bordered table-striped table-hover">
                <thead>
                    <tr>
                        <th rowspan="2">No</th>
                        <th rowspan="2">ESTUDIANTE</th>
                        <th rowspan="2">FAL</th>
                        <th colspan="6" style="text-align: center">SABER-SABER</th>
                        <th colspan="6" style="text-align: center">SABER-SER</th>
                        <th colspan="6" style="text-align: center">SABER-HACER</th>
                        <th colspan="4" style="text-align: center">AUTO-EVALUACIÓN</th>
                        <th rowspan="2" style="text-align: center">PROME<br>ACUMU<br>PERIO</th>
                        <th rowspan="2">RECUP<br>DEL<br>PERIO</th>
                        <th rowspan="2">DEFIN<br>FINAL<br>PERIO</th>
                    </tr>
                    <tr>
                        <td>P1</td>
                        <td>P2</td>
                        <td>P3</td>
                        <td>P4</td>
                        <td>P5</td>
                        <td>PROM</td>
                        <td>P1</td>
                        <td>P2</td>
                        <td>P3</td>
                        <td>P4</td>
                        <td>P5</td>
                        <td>PROM</td>
                        <td>P1</td>
                        <td>P2</td>
                        <td>P3</td>
                        <td>P4</td>
                        <td>P5</td>
                        <td>PROM</td>
                        <td>AUTO</td>
                        <td>COEV</td>
                        <td>HETE</td>
                        <td>PROM</td>
                    </tr>
                </thead>
                <tbody>
                <?php
                    if($conEstudiantes){
                        for ($i=0; $i<$conEstudiantes; $i++){
                            $notasEstudiante = notas::consultaNotasAsignaturaPeriodo($_SESSION['aLectivo'],$estudiantes[$i][1],$_GET['idasignaturagrado'],$_GET['periodo']);
                            if ($notasEstudiante['recuperacion'] > $notasEstudiante['definitiva'])
                                $notaFinal = $notasEstudiante['recuperacion'];
                            else
                                $notaFinal = $notasEstudiante['definitiva'];
                            $claseFila = "";
                            if ($notaFinal >= $infBajo && $notaFinal <= $supBajo){
                                $conBajos++;
                                $claseFila = "alert alert-danger";
                            }
                            elseif ($notaFinal >= $infBasico && $notaFinal <= $supBasico){
                                $conBasicos++;
                                $claseFila = "alert alert-info";
                            }
                            elseif ($notaFinal >= $infAlto && $notaFinal <= $supAlto){
                                $conAltos++;
                                $claseFila = "alert alert-warning";
                            }
                            elseif ($notaFinal >= $infSuperior && $notaFinal <= $supSuperior){
                                $conSuperiores++;
                                $claseFila = "alert alert-success";
                            }
                            $totalNotasFinales += $notaFinal; ?>
                            <tr>
                                <td><?=$i+1 ?></td>
                                <td><?=$estudiantes[$i][0] ?></td>
                                <td><?=$notasEstudiante['fallas'] ?></td>
                                <td><?php if ($notasEstudiante['n1'] > 0) echo $notasEstudiante['n1']; ?></td>
                                <td><?php if ($notasEstudiante['n2'] > 0) echo $notasEstudiante['n2']; ?></td>
                                <td><?php if ($notasEstudiante['n3'] > 0) echo $notasEstudiante['n3']; ?></td>
                                <td><?php if ($notasEstudiante['n4'] > 0) echo $notasEstudiante['n4']; ?></td>
                                <td><?php if ($notasEstudiante['n5'] > 0) echo $notasEstudiante['n5']; ?></td>
                                <td><?php if ($notasEstudiante['def1'] > 0) echo $notasEstudiante['def1']; ?></td>
                                <td><?php if ($notasEstudiante['n6'] > 0) echo $notasEstudiante['n6']; ?></td>
                                <td><?php if ($notasEstudiante['n7'] > 0) echo $notasEstudiante['n7']; ?></td>
                                <td><?php if ($notasEstudiante['n8'] > 0) echo $notasEstudiante['n8']; ?></td>
                                <td><?php if ($notasEstudiante['n9'] > 0) echo $notasEstudiante['n9']; ?></td>
                                <td><?php if ($notasEstudiante['n10'] > 0) echo $notasEstudiante['n10']; ?></td>
                                <td><?php if ($notasEstudiante['def2'] > 0) echo $notasEstudiante['def2']; ?></td>
                                <td><?php if ($notasEstudiante['n11'] > 0) echo $notasEstudiante['n11']; ?></td>
                                <td><?php if ($notasEstudiante['n12'] > 0) echo $notasEstudiante['n12']; ?></td>
                                <td><?php if ($notasEstudiante['n13'] > 0) echo $notasEstudiante['n13']; ?></td>
                                <td><?php if ($notasEstudiante['n14'] > 0) echo $notasEstudiante['n14']; ?></td>
                                <td><?php if ($notasEstudiante['n15'] > 0) echo $notasEstudiante['n15']; ?></td>
                                <td><?php if ($notasEstudiante['def3'] > 0) echo $notasEstudiante['def3']; ?></td>
                                <td><?php if ($notasEstudiante['n16'] > 0) echo $notasEstudiante['n16']; ?></td>
                                <td><?php if ($notasEstudiante['n17'] > 0) echo $notasEstudiante['n17']; ?></td>
                                <td><?php if ($notasEstudiante['n18'] > 0) echo $notasEstudiante['n18']; ?></td>
                                <td><?php if ($notasEstudiante['def4'] > 0) echo $notasEstudiante['def4']; ?></td>
                                <td><?php if ($notasEstudiante['definitiva'] > 0) echo $notasEstudiante['definitiva']; ?></td>
                                <td><?php if ($notasEstudiante['recuperacion'] > 0) echo $notasEstudiante['recuperacion']; ?></td>
                                <td class="<?=$claseFila ?>"><strong><?=$notaFinal ?></strong></td>
                            </tr>
                            <?php
                        }
                        $promedioCurso = $totalNotasFinales / $conEstudiantes;
                        $totalConDesempenos = $conBajos + $conBasicos + $conAltos + $conSuperiores;
                    }
                    else{ ?>
                        <tr>
                            <td colspan="16">No hay Estudiantes en el Curso</td>
                        </tr>
                        <?php
                    }
                ?>
                </tbody>
            </table>
        </div>
        <?php
    }
    /* JOSE CAYETANO VASQUEZ - CIENEGA */
    elseif ($_SESSION['idColegio'] == 25){ ?>
        <div class="table-responsive">
            <table class="table table-bordered table-striped table-hover">
                <thead>
                    <tr>
                        <th rowspan="2">No</th>
                        <th rowspan="2">ESTUDIANTE</th>
                        <th rowspan="2">FAL</th>
                        <th colspan="10" style="text-align: center">CALIFICACIONES PARCIALES</th>
                        <th rowspan="2">ACUM<br>(75%)</th>
                        <th colspan="1" style="text-align: center">EV-GEN</th>
                        <th rowspan="2">ACUM<br>(25%)</th>
                        <th rowspan="2">DEFIN<br>100%</th>
                        <th rowspan="2">RECUP</th>
                        <th rowspan="2">FINAL</th>
                        <th rowspan="2">COMPO</th>
                    </tr>
                    <tr>
                        <td>N1</td>
                        <td>N2</td>
                        <td>N3</td>
                        <td>N4</td>
                        <td>N5</td>
                        <td>N6</td>
                        <td>N7</td>
                        <td>N8</td>
                        <td>N9</td>
                        <td>PROM</td>
                        <td>N10</td>
                    </tr>
                </thead>
                <tbody>
                <?php
                    if($conEstudiantes){
                        for ($i=0; $i<$conEstudiantes; $i++){
                            $notasEstudiante = notas::consultaNotasAsignaturaPeriodo($_SESSION['aLectivo'],$estudiantes[$i][1],$_GET['idasignaturagrado'],$_GET['periodo']);
                            if ($notasEstudiante['recuperacion'] > $notasEstudiante['definitiva'])
                                $notaFinal = $notasEstudiante['recuperacion'];
                            else
                                $notaFinal = $notasEstudiante['definitiva'];
                            $claseFila = "";
                            if ($notaFinal >= $infBajo && $notaFinal <= $supBajo){
                                $conBajos++;
                                $claseFila = "alert alert-danger";
                            }
                            elseif ($notaFinal >= $infBasico && $notaFinal <= $supBasico){
                                $conBasicos++;
                                $claseFila = "alert alert-info";
                            }
                            elseif ($notaFinal >= $infAlto && $notaFinal <= $supAlto){
                                $conAltos++;
                                $claseFila = "alert alert-warning";
                            }
                            elseif ($notaFinal >= $infSuperior && $notaFinal <= $supSuperior){
                                $conSuperiores++;
                                $claseFila = "alert alert-success";
                            }
                            $totalNotasFinales += $notaFinal; ?>
                            <tr>
                                <td><?=$i+1 ?></td>
                                <td><?=$estudiantes[$i][0] ?></td>
                                <td><?=$notasEstudiante['fallas'] ?></td>
                                <td><?php if ($notasEstudiante['n1'] > 0) echo $notasEstudiante['n1']; ?></td>
                                <td><?php if ($notasEstudiante['n2'] > 0) echo $notasEstudiante['n2']; ?></td>
                                <td><?php if ($notasEstudiante['n3'] > 0) echo $notasEstudiante['n3']; ?></td>
                                <td><?php if ($notasEstudiante['n4'] > 0) echo $notasEstudiante['n4']; ?></td>
                                <td><?php if ($notasEstudiante['n5'] > 0) echo $notasEstudiante['n5']; ?></td>
                                <td><?php if ($notasEstudiante['n6'] > 0) echo $notasEstudiante['n6']; ?></td>
                                <td><?php if ($notasEstudiante['n7'] > 0) echo $notasEstudiante['n7']; ?></td>
                                <td><?php if ($notasEstudiante['n8'] > 0) echo $notasEstudiante['n8']; ?></td>
                                <td><?php if ($notasEstudiante['n9'] > 0) echo $notasEstudiante['n9']; ?></td>
                                <td><?php if ($notasEstudiante['def1'] > 0) echo $notasEstudiante['def1']; ?></td>
                                <td><?php if ($notasEstudiante['def1'] > 0) echo number_format($notasEstudiante['def1'] * .75,2) ?></td>
                                <td><?php if ($notasEstudiante['n10'] > 0) echo $notasEstudiante['n10']; ?></td>
                                <td><?php if ($notasEstudiante['def2'] > 0) echo number_format($notasEstudiante['def2'] * .25,2) ?></td>
                                <td><?php if ($notasEstudiante['definitiva'] > 0) echo $notasEstudiante['definitiva']; ?></td>
                                <td><?php if ($notasEstudiante['recuperacion'] > 0) echo $notasEstudiante['recuperacion']; ?></td>
                                <td class="<?=$claseFila ?>"><strong><?=$notaFinal ?></strong></td>
                                <td><?php if ($notasEstudiante['n11'] > 0) echo $notasEstudiante['n11']; ?></td>
                            </tr>
                            <?php
                        }
                        $promedioCurso = $totalNotasFinales / $conEstudiantes;
                        $totalConDesempenos = $conBajos + $conBasicos + $conAltos + $conSuperiores;
                    }
                    else{ ?>
                        <tr>
                            <td colspan="16">No hay Estudiantes en el Curso</td>
                        </tr>
                        <?php
                    }
                ?>
                </tbody>
            </table>
        </div>
        <?php
    }
    /* OTROS - SIN DEFINIR */
    else{ ?>
        <div class="table-responsive">
            <table class="table table-bordered table-striped table-hover">
                <thead>
                    <tr>
                        <th>#</th>
                        <th>ESTUDIANTES</th>
                        <th>FALLAS</th>
                        <th>ACUMULADO</th>
                        <th>RECUPERACIÓN</th>
                        <th>DEFINITIVA</th>
                    </tr>
                </thead>
                <tbody>
                <?php
                    if($conEstudiantes){
                        for ($i=0; $i<$conEstudiantes; $i++){
                            $notasEstudiante = notas::consultaNotasAsignaturaPeriodo($_SESSION['aLectivo'],$estudiantes[$i][1],$_GET['idasignaturagrado'],$_GET['periodo']);
                            $notaFinal = $definitivaFinal = $notasEstudiante['definitiva'];
                            $recuperacion = $notasEstudiante['recuperacion'];
                            /*
                            if ($_SESSION['idColegio'] == 39){
                                if ($recuperacion > $notaFinal)
                                    $definitivaFinal = number_format(($notaFinal + $recuperacion) / 2,1);
                            }
                            else{
                                if ($recuperacion > $notaFinal)
                                    $definitivaFinal = $recuperacion;
                            }
                            */
                            if ($recuperacion > $notaFinal)
                                $definitivaFinal = $recuperacion;
                            $claseFila = "";
                            if ($definitivaFinal >= $infBajo && $definitivaFinal <= $supBajo){
                                $conBajos++;
                                $claseFila = "alert alert-danger";
                            }
                            elseif ($definitivaFinal >= $infBasico && $definitivaFinal <= $supBasico){
                                $conBasicos++;
                                $claseFila = "alert alert-info";
                            }
                            elseif ($definitivaFinal >= $infAlto && $definitivaFinal <= $supAlto){
                                $conAltos++;
                                $claseFila = "alert alert-warning";
                            }
                            elseif ($definitivaFinal >= $infSuperior && $definitivaFinal <= $supSuperior){
                                $conSuperiores++;
                                $claseFila = "alert alert-success";
                            }
                            $totalNotasFinales += $definitivaFinal; ?>
                            <tr>
                                <td><?=$i+1 ?></td>
                                <td><?=$estudiantes[$i][0] ?></td>
                                <td><?=$notasEstudiante['fallas'] ?></td>
                                <td><?php if ($notaFinal > 0) echo $notaFinal; ?></td>
                                <td><?php if ($recuperacion > 0) echo $recuperacion; ?></td>
                                <td class="<?=$claseFila ?>"><strong><?=$definitivaFinal ?></strong></td>
                            </tr>
                            <?php
                        }
                        $promedioCurso = $totalNotasFinales / $conEstudiantes;
                        $totalConDesempenos = $conBajos + $conBasicos + $conAltos + $conSuperiores;
                    }
                    else{ ?>
                        <tr>
                            <td colspan="6">No hay Estudiantes en el Curso</td>
                        </tr>
                        <?php
                    }
                ?>
                </tbody>
            </table>
        </div>
        <?php
    }
    if($conEstudiantes){ ?>
        <div class="row m-b-lg m-t-lg">
            <div class="col-md-5">
                <h3>Estudiantes por Desempeño</h3>
                <table class="table m-b-xs">
                    <tbody>
                        <tr>
                            <td class="alert alert-danger"><i class="fa fa-frown-o"></i> &nbsp;Desempeño Bajo<span class="pull-right">(<?=$infBajo." - ".$supBajo ?>)</span></td>
                            <td class="alert alert-danger"><strong><?=$conBajos ?></strong> Estudiantes</td>
                            <td class="alert alert-danger"><span class="pie"><?=$conBajos ?>/<?=$conEstudiantes ?></span> &nbsp;&nbsp; <?=number_format(($conBajos / $conEstudiantes) * 100,0) ?> %</td>
                        </tr>
                        <tr>
                            <td class="alert alert-info"><i class="fa fa-meh-o"></i> &nbsp;Desempeño Básico<span class="pull-right">(<?=$infBasico." - ".$supBasico ?>)</span></td>
                            <td class="alert alert-info"><strong><?=$conBasicos ?></strong> Estudiantes</td>
                            <td class="alert alert-info"><span class="pie"><?=$conBasicos ?>/<?=$conEstudiantes ?></span> &nbsp;&nbsp; <?=number_format(($conBasicos / $conEstudiantes) * 100,0) ?> %</td>
                        </tr>
                        <tr>
                            <td class="alert alert-warning"><i class="fa fa-smile-o"></i> &nbsp;Desempeño Alto<span class="pull-right">(<?=$infAlto." - ".$supAlto ?>)</span></td>
                            <td class="alert alert-warning"><strong><?=$conAltos ?></strong> Estudiantes</td>
                            <td class="alert alert-warning"><span class="pie"><?=$conAltos ?>/<?=$conEstudiantes ?></span> &nbsp;&nbsp; <?=number_format(($conAltos / $conEstudiantes) * 100,0) ?> %</td>
                        </tr>
                        <tr>
                            <td class="alert alert-success"><i class="fa fa-star"></i> &nbsp;Desempeño Superior<span class="pull-right">(<?=$infSuperior." - ".$supSuperior ?>)</span></td>
                            <td class="alert alert-success"><strong><?=$conSuperiores ?></strong> Estudiantes</td>
                            <td class="alert alert-success"><span class="pie"><?=$conSuperiores ?>/<?=$conEstudiantes ?></span> &nbsp;&nbsp; <?=number_format(($conSuperiores / $conEstudiantes) * 100,0) ?> %</td>
                        </tr>
                        <tr>
                            <td><i class="fa fa-thumbs-o-down"></i> &nbsp;Sin Desempeño<span class="pull-right">Sin Nota</span></td>
                            <td><strong><?=$conEstudiantes - $totalConDesempenos ?></strong> Estudiantes</td>
                            <td><span class="pie"><?=$conEstudiantes - $totalConDesempenos ?>/<?=$conEstudiantes ?></span> &nbsp;&nbsp; <?=number_format((($conEstudiantes - $totalConDesempenos) / $conEstudiantes) * 100,0) ?> %</td>
                        </tr>
                    </tbody>
                </table>
            </div>
            <div class="col-md-4">
                <h3>Porcentaje Desempeño</h3>
                <div class="flot-chart">
                    <div class="flot-chart-pie-content" id="flot-pie-chart"></div>
                </div>
            </div>
            <div class="col-md-3">
                <h3>Promedio del Curso</h3>
                <div class="widget-head-color-box default-bg p-lg text-center" style="margin-top: -50px;">
                    <i class="big-icon"><?=number_format($promedioCurso,1) ?></i>
                </div>
            </div>
        </div>
        <?php
    }
?>
<script src="../../js/demo/peity-demo.js"></script>

    <!-- Flot -->
    <script src="../../js/plugins/flot/jquery.flot.js"></script>
    <script src="../../js/plugins/flot/jquery.flot.tooltip.min.js"></script>
    <script src="../../js/plugins/flot/jquery.flot.resize.js"></script>
    <script src="../../js/plugins/flot/jquery.flot.pie.js"></script>
    <script src="../../js/plugins/flot/jquery.flot.time.js"></script>

    <script type="text/javascript">
        $(function() {
            var bajos = <?=$conBajos ?>;
            var basicos = <?=$conBasicos ?>;
            var altos = <?=$conAltos ?>;
            var superiores = <?=$conSuperiores ?>;
            var sindesempe = <?=$conEstudiantes - $totalConDesempenos ?>;
            var data = [{
                label: "Bajo",
                data: bajos,
                color: "#F2DEDE",
            }, {
                label: "Basico",
                data: basicos,
                color: "#D9EDF7",
            }, {
                label: "Alto",
                data: altos,
                color: "#FCF8E3",
            }, {
                label: "Superior",
                data: superiores,
                color: "#DFF0D8",
            }, {
                label: "Sin Nota",
                data: sindesempe,
                color: "#bababa",
            }];

            var plotObj = $.plot($("#flot-pie-chart"), data, {
                series: {
                    pie: {
                        show: true
                    }
                },
                grid: {
                    hoverable: true
                },
                tooltip: true,
                tooltipOpts: {
                    content: "%p.0%, %s", // show percentages, rounding to 2 decimal places
                    shifts: {
                        x: 50,
                        y: 0
                    },
                    defaultTheme: false
                }
            });

        });
    </script>