<?php
    session_start();
    define('DB_COLEGIO',$_SESSION['bdColegio']);
    require_once "../../../configuracion/configuracion.php";
    require_once "../../../conexion/conexion.php";
    require_once "../../../clases/estudiantes.php";
    require_once "../../../clases/sised.php";
    require_once "../../../clases/colegios.php";
    require_once "../../../clases/docentes.php";

    $idEstudiante = $_GET['id'];
    $rutaFoto = "../../colegios/".$_SESSION['bdColegio']."/fotos/estudiantes/".$idEstudiante.".jpg";
    
    $idMatricula = 0;
    $idEstado = 1;
    $descripcionSede = "-";
    $descripcionCurso = "-";
    $descripcionJornada = "-";
    if ($_SESSION['idColegio'] == 3 || $_SESSION['idColegio'] == 4 || $_SESSION['idColegio'] == 39) {
        $datosEstudiante = estudiantes::datosFichaEstudiante2022($idEstudiante);
        $datosTipoDocumento = sised::datosTipoDocumento($datosEstudiante['id_tipo_documento']);
        if ($datosEstudiante['id_nacionalidad'] == 1 || $datosEstudiante['id_nacionalidad'] == 170){
            $paisOrigen = "COLOMBIA";
            $datosMunicipio = sised::datosMunicipio($datosEstudiante['id_municipio_documento']);
            $descripcionDocumento = $datosTipoDocumento['nomenclatura']." #: ".$datosEstudiante['documento'];
            $municipioDocumento = $datosMunicipio['municipio']." - ".$datosMunicipio['departamento'];
            $datosMunicipio = sised::datosMunicipio($datosEstudiante['id_municipio_nacimiento']);
            $municipioNacimiento = $datosMunicipio['municipio']." - ".$datosMunicipio['departamento'];
        }
        else{
            $paisOrigen = "VENEZUELA";
            $descripcionDocumento = $datosTipoDocumento['nomenclatura']." #: ".$datosEstudiante['documento'];
            $municipioDocumento = $datosEstudiante["municipio_documento"];
            $municipioNacimiento = $datosEstudiante["municipio_nacimiento"];
        }
        $datosMunicipio = sised::datosMunicipio($datosEstudiante['id_municipio_direccion_estudiante']);
        $direccionestudiante = $datosEstudiante['direccion_estudiante']." de ".$datosMunicipio['municipio']." - ".$datosMunicipio['departamento'];
        $papa = $datosEstudiante['nombres_papa']." ".$datosEstudiante['apellidos_papa'];
        $datosMunicipio = sised::datosMunicipio($datosEstudiante['id_municipio_documento_papa']);
        $municipiodocumentopapa = $datosMunicipio['municipio']." - ".$datosMunicipio['departamento'];
        $actividadpapa = $datosEstudiante['actividad_papa'];
        $datosMunicipio = sised::datosMunicipio($datosEstudiante['id_municipio_direccion_papa']);
        $direccionpapa = $datosEstudiante['direccion_papa']." de ".$datosMunicipio['municipio']." - ".$datosMunicipio['departamento'];
        $fechanacimientopapa = $datosEstudiante['fecha_nacimiento_papa'];
        $correopapa = $datosEstudiante['correo_papa'];
        
        $mama = $datosEstudiante['nombres_mama']." ".$datosEstudiante['apellidos_mama'];
        $datosMunicipio = sised::datosMunicipio($datosEstudiante['id_municipio_documento_mama']);
        $municipiodocumentomama = $datosMunicipio['municipio']." - ".$datosMunicipio['departamento'];
        $actividadmama = $datosEstudiante['actividad_mama'];
        $datosMunicipio = sised::datosMunicipio($datosEstudiante['id_municipio_direccion_mama']);
        $direccionmama = $datosEstudiante['direccion_mama']." de ".$datosMunicipio['municipio']." - ".$datosMunicipio['departamento'];
        $fechanacimientomama = $datosEstudiante['fecha_nacimiento_mama'];
        $correomama = $datosEstudiante['correo_mama'];
        
        $acudiente = $datosEstudiante['nombres_acudiente']." ".$datosEstudiante['apellidos_acudiente'];
        $datosMunicipio = sised::datosMunicipio($datosEstudiante['id_municipio_documento_acudiente']);
        $municipiodocumentoacudiente = $datosMunicipio['municipio']." - ".$datosMunicipio['departamento'];
        $actividadacudiente = $datosEstudiante['actividad_acudiente'];
        $datosMunicipio = sised::datosMunicipio($datosEstudiante['id_municipio_direccion_acudiente']);
        $direccionacudiente = $datosEstudiante['direccion_acudiente']." de ".$datosMunicipio['municipio']." - ".$datosMunicipio['departamento'];
        $fechanacimientoacudiente = $datosEstudiante['fecha_nacimiento_acudiente'];
        $correoacudiente = $datosEstudiante['correo_acudiente'];
    } else {
        $datosEstudiante = estudiantes::datosFichaEstudiante($idEstudiante);
        $datosTipoDocumento = sised::datosTipoDocumento($datosEstudiante['id_tipo_documento']);
        if ($datosEstudiante['id_nacionalidad'] == 1){
            $paisOrigen = "COLOMBIA";
            $datosMunicipio = sised::datosMunicipio($datosEstudiante['id_municipio_documento']);
            $descripcionDocumento = $datosTipoDocumento['nomenclatura']." #: ".$datosEstudiante['documento'];
            $municipioDocumento = $datosMunicipio['municipio']." - ".$datosMunicipio['departamento'];
            $datosMunicipio = sised::datosMunicipio($datosEstudiante['id_municipio_nacimiento']);
            $municipioNacimiento = $datosMunicipio['municipio']." - ".$datosMunicipio['departamento'];
        }
        else{
            $paisOrigen = $datosEstudiante["pais"];
            $descripcionDocumento = $datosTipoDocumento['nomenclatura']." #: ".$datosEstudiante['documento'];
            $municipioDocumento = $datosEstudiante["municipio_documento"];
            $municipioNacimiento = $datosEstudiante["municipio_nacimiento"];
        }
        $direccionestudiante = $datosEstudiante['direccion_estudiante'];
        $papa = $datosEstudiante['papa'];
        $municipiodocumentopapa = $datosEstudiante['municipio_documento_papa'];
        $actividadpapa = $datosEstudiante['profesion_papa'];
        $direccionpapa = $datosEstudiante['direccion_papa'];
        $fechanacimientopapa = "-";
        $correopapa = "-";
        
        $mama = $datosEstudiante['mama'];
        $municipiodocumentomama = $datosEstudiante['municipio_documento_mama'];
        $actividadmama = $datosEstudiante['profesion_mama'];
        $direccionmama = $datosEstudiante['direccion_mama'];
        $fechanacimientomama = "-";
        $correomama = "-";
        
        $acudiente = $datosEstudiante['acudiente'];
        $municipiodocumentoacudiente = $datosEstudiante['municipio_documento_acudiente'];
        $actividadacudiente = $datosEstudiante['profesion_acudiente'];
        $direccionacudiente = $datosEstudiante['direccion_acudiente'];
        $fechanacimientoacudiente = $datosEstudiante['fecha_nacimiento_acudiente'];
        $correoacudiente = $datosEstudiante['correo_acudiente'];
    }
    if ($datosEstudiante["id_genero"] == 1)
        $descripcionGenero = "MASCULINO";
    else
        $descripcionGenero = "FEMENINO";
    $datosRh = sised::datosRh($datosEstudiante['id_rh']);
    $descripcionRh = $datosRh['descripcion'];
    $datosDiscapacidad = sised::datosDiscapacidad($datosEstudiante["id_discapacidad"]);
    $datosVictima = sised::datosVictima($datosEstudiante["id_victima"]);
    $datosEtnia = sised::datosEtnia($datosEstudiante["id_etnia"]);
    $datosParentesco = sised::datosParentesco($datosEstudiante["id_parentesco"]);
    $numeroPersonas = $datosEstudiante['numeropersonas'];

    $datosUltimaMatricula = estudiantes::datosUltimaMatriculaEstudiante($_SESSION['aLectivo'],$idEstudiante);
    $idMatricula = $datosUltimaMatricula['id'];
    if ($idMatricula){
        $datosMatricula = estudiantes::datosMatriculaEstudiante($_SESSION['aLectivo'],$idMatricula);
        $datosSede = colegios::datosSede($_SESSION['aLectivo'],$datosMatricula['id_sede']);
        $descripcionSede = $datosSede['nombre'];
        $datosCurso = colegios::datosCurso($_SESSION['aLectivo'],$datosMatricula['id_curso']);
        $descripcionCurso = $datosCurso['nomenclatura'];
        if (!$datosMatricula['id_repitente'])
            $descripcionRepitencia = "EL ESTUDIANTE NO ES REPITENTE";
        else
            $descripcionRepitencia = "EL ESTUDIANTE ES REPITENTE";
        $datosJornada = sised::datosJornada($datosCurso['id_jornada']);
        $descripcionJornada = $datosJornada['descripcion'];
        $datosDocente = docentes::datosDirectorCurso($datosCurso['id_docente']);
        if ($datosDocente)
            $nombreDocente = $datosDocente['apellidos']." ".$datosDocente['nombres'];
        else
            $nombreDocente = "NO ASIGNADO";
        if ($datosMatricula['id_estado'] == 2){
            $datosRetiro = estudiantes::datosRetiroEstudiante($_SESSION['aLectivo'],$idMatricula);
            $datosMotivoRetiro = colegios::datosMotivoRetiro($datosRetiro['id_motivo']);
            $idEstado = 2;
        }
    }

    date_default_timezone_set('America/Bogota');
    $fecha_de_nacimiento = $datosEstudiante['fecha_nacimiento']; 
    $fecha_actual = date ("Y-m-d"); 
    $array_nacimiento = explode ( "-", $fecha_de_nacimiento ); 
    $array_actual = explode ( "-", $fecha_actual ); 
    $anos =  $array_actual[0] - $array_nacimiento[0]; // calculamos años 
    $meses = $array_actual[1] - $array_nacimiento[1]; // calculamos meses 
    $dias =  $array_actual[2] - $array_nacimiento[2]; // calculamos días 
    //ajuste de posible negativo en $días 
    if ($dias < 0) { 
        --$meses; 
        //ahora hay que sumar a $dias los dias que tiene el mes anterior de la fecha actual 
        switch ($array_actual[1]) { 
           case 1:     $dias_mes_anterior=31; break; 
           case 2:     $dias_mes_anterior=31; break; 
           case 3:  
                if (bisiesto($array_actual[0])) 
                { 
                    $dias_mes_anterior=29; break; 
                } else { 
                    $dias_mes_anterior=28; break; 
                } 
           case 4:     $dias_mes_anterior=31; break; 
           case 5:     $dias_mes_anterior=30; break; 
           case 6:     $dias_mes_anterior=31; break; 
           case 7:     $dias_mes_anterior=30; break; 
           case 8:     $dias_mes_anterior=31; break; 
           case 9:     $dias_mes_anterior=31; break; 
           case 10:     $dias_mes_anterior=30; break; 
           case 11:     $dias_mes_anterior=31; break; 
           case 12:     $dias_mes_anterior=30; break; 
        } 
        $dias=$dias + $dias_mes_anterior; 
    } 
    //ajuste de posible negativo en $meses 
    if ($meses < 0) { 
        --$anos; 
        $meses=$meses + 12; 
    } 
    function bisiesto($anio_actual){ 
        $bisiesto = false; 
        //probamos si el mes de febrero del año actual tiene 29 días 
        if (checkdate(2,29,$anio_actual)) { 
            $bisiesto = true; 
        } 
        return $bisiesto;
    }
?>
<div class="row m-b-lg m-t-lg">
    <div class="col-md-5">
        <div class="profile-image">
            <img style="filter: brightness(150%);" src="<?=$datosEstudiante['foto'] ?>" class="img-thumbnail">
        </div>
        <div class="profile-info">
            <div class="">
                <div>
                    <h2 class="no-margins">*<?=$datosEstudiante['apellidos'] ?></h2>
                    <h4><?=$datosEstudiante['nombres'] ?></h4>
                    <small> <?=$descripcionDocumento ?> DE <?=$municipioDocumento ?><br>Id: <?=$idEstudiante ?></small>
                </div>
            </div>
        </div>
    </div>
    <div class="col-md-3">
        <table class="table small m-b-xs">
            <tbody>
                <tr><td><strong><i class="fa fa-birthday-cake"></i> &nbsp;Edad:</strong></td><td><?=$anos ?> Años</td></tr>
                <tr><td><strong><i class="fa fa-phone"></i> &nbsp;Teléfono:</strong></td><td><?=$datosEstudiante['telefono_estudiante'] ?></td></tr>
                <tr><td><strong><i class="fa fa-envelope"></i> &nbsp;Correo:</strong></td><td><?=$datosEstudiante['correo_estudiante'] ?></td></tr>
            </tbody>
        </table>
    </div>
    <div class="col-md-4">
        <table class="table small m-b-xs">
            <tbody>
                <tr><td><strong><i class="fa fa-bank"></i> &nbsp;Sede:</strong></td><td><?=$descripcionSede ?></td></td></tr>
                <tr><td><strong><i class="fa fa-cube"></i> &nbsp;Curso:</strong></td><td><?=$descripcionCurso ?></td></tr>
                <tr>
                    <td><strong><i class="fa fa-eye"></i> &nbsp;Estado:</strong></td>
                    <?php
                        if ($idMatricula){
                            if ($datosMatricula['id_estado'] == 1){ ?>
                                <td class="alert-success">ACTIVO</td>
                                <?php
                            }
                            elseif ($datosMatricula['id_estado'] == 2){ ?>
                                <td class="alert-info">RETIRADO</td>
                                <?php
                            }
                        }
                        else{ ?>
                            <td class="alert-danger">SIN MATRICULAR</td>
                            <?php
                        }
                    ?>
                </tr>
            </tbody>
        </table>
    </div>
</div>
<div class="row">
    <div class="col-lg-12">
        <div class="ibox float-e-margins">
            <div class="ibox-content">
                <form class="form-horizontal">
                    <ul class="nav nav-tabs">
                        <li class="active"><a data-toggle="tab" href="#tab-1"><i class="fa fa-id-card"></i> Datos del Estudiante</a></li>
                        <li class=""><a data-toggle="tab" href="#tab-2"><i class="fa fa-male"></i><i class="fa fa-female"></i> Datos Familiares</a></li>
                        <li class=""><a data-toggle="tab" href="#tab-3"><i class="fa fa-user-secret"></i> Datos del Acudiente</a></li>
                        <?php
                            if($_SESSION['privilegioActualizar'] || $_SESSION['privilegioMatricular']){ ?>
                                <label class="btn btn-success btn-xs pull-right" onclick="cargueEditarFichaEstudiante()"><i class="fa fa-edit"> </i> Actualizar Datos</label>
                                <?php
                            }
                        ?>
                    </ul>
                    <div class="tab-content">
                        <div id="tab-1" class="tab-pane active">
                            <div class="full-height-scroll">
                                <form class="form-horizontal">
                                    <div class="col-lg-12">
                                        <br>
                                        <div class="form-group">
                                            <div class="col-sm-3">
                                                <label>Fecha Nacimiento:</label>
                                                <input class="form-control" value="<?=$datosEstudiante['fecha_nacimiento'] ?>" disabled>
                                            </div>
                                            <div class="col-sm-4">
                                                <label>Nación en:</label>
                                                <input class="form-control" value="<?=$municipioNacimiento ?>" disabled>
                                            </div>
                                            <div class="col-sm-2">
                                                <label>Genero:</label>
                                                <input class="form-control" value="<?=$descripcionGenero ?>" disabled>
                                            </div>
                                            <div class="col-sm-3">
                                                <label>País Origen:</label>
                                                <input class="form-control" value="<?=$paisOrigen ?>" disabled>
                                            </div>
                                        </div>
                                        <div class="form-group">
                                            <div class="col-sm-3">
                                                <label>Limitación:</label>
                                                <input class="form-control" value="<?=$datosDiscapacidad['descripcion'] ?>" disabled>
                                            </div>
                                            <div class="col-sm-4">
                                                <label>Victima Conflicto:</label>
                                                <input class="form-control" value="<?=$datosVictima['descripcion'] ?>" disabled>
                                            </div>
                                            <div class="col-sm-2">
                                                <label>Rh:</label>
                                                <input class="form-control" value="<?=$descripcionRh ?>" disabled>
                                            </div>
                                            <div class="col-sm-3">
                                                <label>Etnia:</label>
                                                <input class="form-control" value="<?=$datosEtnia['descripcion'] ?>" disabled>
                                            </div>
                                        </div>
                                        <div class="form-group">
                                            <div class="col-sm-7">
                                                <label>Dirección:</label>
                                                <input class="form-control" value="<?=$direccionestudiante ?>" disabled>
                                            </div>
                                            <div class="col-sm-2">
                                                <label>Teléfono:</label>
                                                <input class="form-control" value="<?=$datosEstudiante['telefono_estudiante'] ?>" disabled>
                                            </div>
                                            <div class="col-sm-3">
                                                <label>Correo:</label>
                                                <input class="form-control" value="<?=$datosEstudiante['correo_estudiante'] ?>" disabled>
                                            </div>
                                        </div>
                                        <div class="form-group">
                                            <div class="col-sm-7">
                                                <label>EPS:</label>
                                                <input class="form-control" value="<?=$datosEstudiante['eps'] ?>" disabled>
                                            </div>
                                            <div class="col-sm-2">
                                                <label>Estrato:</label>
                                                <input class="form-control" value="<?=$datosEstudiante['id_estrato'] ?>" disabled>
                                            </div>
                                            <div class="col-sm-3">
                                                <label>Sisben:</label>
                                                <input class="form-control" value="<?=$datosEstudiante['sisben'] ?>" disabled>
                                            </div>
                                        </div>
                                        <div class="form-group">
                                            <div class="col-sm-3">
                                                <label>Número Personas en el Hogar:</label>
                                                <input class="form-control" value="<?=$datosEstudiante['numeropersonas'] ?>" disabled>
                                            </div>
                                        </div>
                                    </div>
                                </form>
                            </div>
                        </div>
                        <div id="tab-2" class="tab-pane">
                            <div class="full-height-scroll">
                                <form class="form-horizontal">
                                    <div class="col-lg-12">
                                        <br>
                                        <div class="form-group">
                                            <div class="col-sm-5">
                                                <label>Padre del Estudiante:</label>
                                                <input class="form-control" value="<?=$papa ?>" disabled>
                                            </div>
                                            <div class="col-sm-3">
                                                <label>No. Documento del Padre:</label>
                                                <input class="form-control" value="<?=$datosEstudiante['documento_papa'] ?>" disabled>
                                            </div>
                                            <div class="col-sm-4">
                                                <label>Expedido en:</label>
                                                <input class="form-control" value="<?=$municipiodocumentopapa ?>" disabled>
                                            </div>
                                        </div>
                                        <div class="form-group">
                                            <div class="col-sm-5">
                                                <label>Domicilio del Padre:</label>
                                                <input class="form-control" value="<?=$direccionpapa ?>" disabled>
                                            </div>
                                            <div class="col-sm-3">
                                                <label>Teléfono del Padre:</label>
                                                <input class="form-control" value="<?=$datosEstudiante['telefono_papa'] ?>" disabled>
                                            </div>
                                            <div class="col-sm-4">
                                                <label>Profesión del Padre:</label>
                                                <input class="form-control" value="<?=$actividadpapa ?>" disabled>
                                            </div>
                                        </div>
                                        <div class="form-group">
                                            <div class="col-sm-5">
                                                <label>Fecha Nacimiento del Padre:</label>
                                                <input class="form-control" value="<?=$fechanacimientopapa ?>" disabled>
                                            </div>
                                            <div class="col-sm-7">
                                                <label>Correo del Padre:</label>
                                                <input class="form-control" value="<?=$correopapa ?>" disabled>
                                            </div>
                                        </div>
                                        
                                        <div class="form-group">
                                            <div class="col-sm-5">
                                                <label>Madre del Estudiante:</label>
                                                <input class="form-control" value="<?=$mama ?>" disabled>
                                            </div>
                                            <div class="col-sm-3">
                                                <label>No. Documento de la Madre:</label>
                                                <input class="form-control" value="<?=$datosEstudiante['documento_mama'] ?>" disabled>
                                            </div>
                                            <div class="col-sm-4">
                                                <label>Expedido en:</label>
                                                <input class="form-control" value="<?=$municipiodocumentomama ?>" disabled>
                                            </div>
                                        </div>
                                        <div class="form-group">
                                            <div class="col-sm-5">
                                                <label>Domicilio de la Madre:</label>
                                                <input class="form-control" value="<?=$direccionmama ?>" disabled>
                                            </div>
                                            <div class="col-sm-3">
                                                <label>Teléfono de la Madre:</label>
                                                <input class="form-control" value="<?=$datosEstudiante['telefono_mama'] ?>" disabled>
                                            </div>
                                            <div class="col-sm-4">
                                                <label>Profesión de la Madre:</label>
                                                <input class="form-control" value="<?=$actividadmama ?>" disabled>
                                            </div>
                                        </div>
                                        <div class="form-group">
                                            <div class="col-sm-5">
                                                <label>Fecha Nacimiento de la Madre:</label>
                                                <input class="form-control" value="<?=$fechanacimientomama ?>" disabled>
                                            </div>
                                            <div class="col-sm-7">
                                                <label>Correo de la Madre:</label>
                                                <input class="form-control" value="<?=$correomama ?>" disabled>
                                            </div>
                                        </div>
                                    </div>
                                </form>
                            </div>
                        </div>
                        <div id="tab-3" class="tab-pane">
                            <div class="full-height-scroll">
                                <form class="form-horizontal">
                                    <div class="col-lg-12">
                                        <br>
                                        <div class="form-group">
                                            <div class="col-sm-5">
                                                <label>Parentesco con el Estudiante:</label>
                                                <input class="form-control" value="<?=$datosParentesco['descripcion'] ?>" disabled>
                                            </div>
                                        </div>
                                        <div class="form-group">
                                            <div class="col-sm-5">
                                                <label>Nombre del Acudiente:</label>
                                                <input class="form-control" value="<?=$acudiente ?>" disabled>
                                            </div>
                                            <div class="col-sm-3">
                                                <label>No. Documento del Acudiente:</label>
                                                <input class="form-control" value="<?=$datosEstudiante['documento_acudiente'] ?>" disabled>
                                            </div>
                                            <div class="col-sm-4">
                                                <label>Expedido en:</label>
                                                <input class="form-control" value="<?=$municipiodocumentoacudiente ?>" disabled>
                                            </div>
                                        </div>
                                        <div class="form-group">
                                            <div class="col-sm-5">
                                                <label>Domicilio del Acudiente:</label>
                                                <input class="form-control" value="<?=$direccionacudiente ?>" disabled>
                                            </div>
                                            <div class="col-sm-3">
                                                <label>Teléfono del Acudiente:</label>
                                                <input class="form-control" value="<?=$datosEstudiante['telefono_acudiente'] ?>" disabled>
                                            </div>
                                            <div class="col-sm-4">
                                                <label>Profesión del Acudiente:</label>
                                                <input class="form-control" value="<?=$actividadacudiente ?>" disabled>
                                            </div>
                                        </div>
                                        <div class="form-group">
                                            <div class="col-sm-5">
                                                <label>Correo del Acudiente:</label>
                                                <input class="form-control" value="<?=$correoacudiente ?>" disabled>
                                            </div>
                                            <div class="col-sm-5">
                                                <label>Fecha Nacimiento del Acudiente:</label>
                                                <input class="form-control" value="<?=$fechanacimientoacudiente ?>" disabled>
                                            </div>
                                        </div>
                                    </div>
                                </form>
                            </div>
                        </div>
                    </div>
                    <div class="form-group"><p>&nbsp;</p>
                        <?php
                            if (!$idMatricula){ ?>
                                <div class="hr-line-dashed"></div>
                                <a class="btn btn-warning btn-sm" data-toggle="modal" href="#fichaestudiante" onclick="cargueEstudiantesFichaEstudiante()"><i class="fa fa-address-book"></i> <span class="nav-label"> Ver Otra Ficha de Estudiante</span></a>
                                <label class="btn btn-default btn-sm" onclick="cerrarFicha()"><i class="fa fa-close"> </i> Cerrar</label>
                                <?php
                            }
                        ?>
                    </div>
                </form>
            </div>
        </div>
    </div>
</div>
<?php
    if ($idMatricula){ ?>
        <div class="row">
            <div class="col-lg-12">
                <div class="ibox float-e-margins">
                    <div class="ibox-content">
                        <form class="form-horizontal">
                            <ul class="nav nav-tabs">
                                <li class="active"><a data-toggle="tab" href="#tab-4"><i class="fa fa-address-card"></i> Datos de la Matricula</a></li>
                                <?php
                                    if(($_SESSION['privilegioActualizar'] || $_SESSION['privilegioMatricular']) && $idEstado == 1){ ?>
                                        <label class="btn btn-success btn-xs pull-right" onclick="cargueEditarMatriculaEstudiante(<?=$idMatricula ?>)"><i class="fa fa-edit"> </i> Actualizar Matricula</label>
                                        <?php
                                    }
                                ?>
                            </ul>
                            <div class="tab-content">
                                <div id="tab-4" class="tab-pane active">
                                    <div class="full-height-scroll">
                                        <form class="form-horizontal">
                                            <div class="col-lg-12">
                                                <br>
                                                <div class="form-group">
                                                    <div class="col-sm-2">
                                                        <label>Fecha de Matricula:</label>
                                                        <input class="form-control" value="<?=$datosMatricula['fecha_matricula'] ?>" disabled>
                                                    </div>
                                                    <div class="col-sm-2">
                                                        <label>Número de Matricula/Folio:</label>
                                                        <input class="form-control" value="<?=$idMatricula ?>" disabled>
                                                    </div>
                                                </div>
                                                <div class="form-group">
                                                    <div class="col-sm-6">
                                                        <label>Sede:</label>
                                                        <input class="form-control" value="<?=$descripcionSede ?>" disabled>
                                                    </div>
                                                    <div class="col-sm-3">
                                                        <label>Grado-Curso:</label>
                                                        <input class="form-control" value="<?=$descripcionCurso ?>" disabled>
                                                    </div>
                                                    <div class="col-sm-3">
                                                        <label>Jornada:</label>
                                                        <input class="form-control" value="<?=$descripcionJornada ?>" disabled>
                                                    </div>
                                                </div>
                                                <div class="form-group">
                                                    <div class="col-sm-6">
                                                        <label>Director del Grado-Curso:</label>
                                                        <input class="form-control" value="<?=$nombreDocente ?>" disabled>
                                                    </div>
                                                    <div class="col-sm-6">
                                                        <label>Repitencia:</label>
                                                        <input class="form-control" value="<?=$descripcionRepitencia ?>" disabled>
                                                    </div>
                                                </div>
                                                <div class="form-group">
                                                    <div class="col-sm-12">
                                                        <label>Observaciones de la Matricula:</label>
                                                        <input class="form-control" value="<?=$datosMatricula['observaciones'] ?>" disabled>
                                                    </div>
                                                </div>
                                                <?php
                                                    if ($datosMatricula['id_estado'] == 2){ ?>
                                                        <div class="hr-line-dashed"></div>
                                                        <div class="form-group">
                                                            <div class="col-sm-2">
                                                                <label>Fecha Retiro:</label>
                                                                <input class="form-control" value="<?=$datosRetiro['fecha_retiro'] ?>" disabled>
                                                            </div>
                                                            <div class="col-sm-4">
                                                                <label>Motivo del Retiro:</label>
                                                                <input class="form-control" value="<?=$datosMotivoRetiro['descripcion'] ?>" disabled>
                                                            </div>
                                                            <div class="col-sm-6">
                                                                <label>Observaciones del Retiro:</label>
                                                                <input class="form-control" value="<?=$datosRetiro['observaciones'] ?>" disabled>
                                                            </div>
                                                        </div>
                                                        <?php
                                                    }
                                                ?>
                                            </div>
                                        </form>
                                    </div>
                                </div>
                            </div>
                            <div class="form-group"><p>&nbsp;</p>
                                <div class="hr-line-dashed"></div>
                                <a class="btn btn-warning btn-sm" data-toggle="modal" href="#fichaestudiante" onclick="cargueEstudiantesFichaEstudiante()"><i class="fa fa-address-book"></i> <span class="nav-label"> Ver Otra Ficha de Estudiante</span></a>
                                <a class="btn-default btn btn-sm" onclick="imprimirFichaMatricula(<?=$idMatricula ?>)"><i class="fa fa-print"></i> Imprimir Matricula</a>
                                <label class="btn btn-default btn-sm" onclick="cerrarFicha()"><i class="fa fa-close"> </i> Cerrar</label>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
        <?php
    }
?>
