<?php
    session_start();
    define('DB_COLEGIO',$_SESSION['bdColegio']);
    require_once "../../../configuracion/configuracion.php";
    require_once "../../../conexion/conexion.php";
    require_once "../../../clases/estudiantes.php";
    require_once "../../../clases/sised.php";

    $idEstudiante = $_GET['id'];
    $rutaFoto = "../../colegios/".$_SESSION['bdColegio']."/fotos/estudiantes/".$idEstudiante.".jpg";
    
    if ($_SESSION['idColegio'] == 3 || $_SESSION['idColegio'] == 5 || $_SESSION['idColegio'] == 39) {
        $datosEstudiante = estudiantes::datosFichaEstudiante2021($idEstudiante);
    }
    else{
        $datosEstudiante = estudiantes::datosFichaEstudiante($idEstudiante);
        
    } 

    $datosTiposDocumento = sised::datosTiposDocumento();
    $datosMunicipios = sised::datosMunicipios();
    $datosSisben = sised::datosSisben();
    $datosRhs = sised::datosRhs();
    $datosDiscapacidades = sised::datosDiscapacidades();
    $datosVictimas = sised::datosVictimas();
    $datosEtnias = sised::datosEtnias();
    $datosEstratos = sised::datosEstratos();
    $datosParentescos = sised::datosParentescos();
?>
<div class="row">
    <div class="col-lg-12">
        <div class="ibox float-e-margins">
            <div class="ibox-title">
                <h5>ACTUALIZAR DATOS DEL ESTUDIANTE</h5>
            </div>
            <div class="ibox-content">
                <form class="form-horizontal">
                    <div class="form-group">
                        <div class="col-lg-2">
                            <div class="widget-head-color-box gray-bg p-lg text-center">
                                <div class="m-b-md">
                                    <b><?=$datosEstudiante['apellidos'] ?></b><br/>
                                    <small><?=$datosEstudiante['nombres'] ?></small>
                                </div>
                                <img style="filter: brightness(150%);" src="<?=$datosEstudiante['foto'] ?>" class="img-circle circle-border m-b-md" alt="foto" width="80%">
                                <br/><strong>ID: <?=$idEstudiante ?></strong>
                            </div>
                       </div>
                        <div class="col-lg-10">
                            <div class="form-group">
                                <br><br>                                
                                <label class="col-sm-2 control-label">Apellidos:</label>
                                <div class="col-sm-4"><input type="text" class="form-control" value="<?=$datosEstudiante['apellidos'] ?>" id="apellidos" onKeyPress="return soloNombres(event)"></div>
                                <label class="col-sm-2 control-label">Nombres:</label>
                                <div class="col-sm-4"><input type="text" class="form-control" value="<?=$datosEstudiante['nombres'] ?>" id="nombres" onKeyPress="return soloNombres(event)"></div>
                            </div>
                            <div class="form-group">
                                <label class="col-sm-2 control-label">Nacionalidad:</label>
                                <div class="col-sm-4">
                                    <select class="form-control m-b" id="idnacionalidad" onchange="validarNacionalidad()">
                                        <?php
                                            if ($datosEstudiante['id_nacionalidad'] == 1 || $datosEstudiante['id_nacionalidad'] == 170){ ?>
                                                <option value="170" selected>COLOMBIANA</option>
                                                <option value="0">VENEZOLANA</option>
                                                <?php
                                            }
                                            else{ ?>
                                                <option value="170">COLOMBIANA</option>
                                                <option value="0" selected>VENEZOLANA</option>
                                                <?php
                                            }
                                        ?>
                                    </select>
                                </div>
                                <label class="col-sm-2 control-label">País:</label>
                                <div class="col-sm-4"><input type="text" class="form-control" value="" id="pais"></div>
                            </div>
                            <div class="form-group">
                                <label class="col-sm-2 control-label">Tipo Documento:</label>
                                <div class="col-sm-4">
                                    <select class="form-control m-b" id="idtipodocumento">
                                        <?php
                                            foreach ($datosTiposDocumento as $tipodocumento) {
                                                if ($tipodocumento['id_tipo_documento'] == $datosEstudiante['id_tipo_documento']){ ?>
                                                    <option value="<?=$tipodocumento['id_tipo_documento'] ?>" selected><?=$tipodocumento['descripcion'] ?></option>
                                                    <?php
                                                }
                                                else{ ?>
                                                    <option value="<?=$tipodocumento['id_tipo_documento'] ?>"><?=$tipodocumento['descripcion'] ?></option>
                                                    <?php
                                                }
                                            }
                                        ?>
                                    </select>
                                </div>
                                <label class="col-sm-2 control-label">No. Documento:</label>
                                <div class="col-sm-4"><input type="text" class="form-control" value="<?=$datosEstudiante['documento'] ?>" id="documento" onKeyPress="return soloNumeros(event)"></div>
                            </div>
                            <div class="form-group">
                                <label class="col-sm-2 control-label">Expedido en:</label>
                                <div class="col-sm-4">
                                    <select class="js-example-basic-single form-control m-b" style="width: 100%" id="idmunicipiodocumento">
                                        <option value="99999">...</option>
                                        <?php
                                            foreach ($datosMunicipios as $municipio) {
                                                if ($municipio['id_municipio'] == $datosEstudiante['id_municipio_documento']){ ?>
                                                    <option value="<?=$municipio['id_municipio'] ?>" selected><?=$municipio['municipio']." - ".$municipio['departamento'] ?></option>
                                                    <?php
                                                }
                                                else{ ?>
                                                    <option value="<?=$municipio['id_municipio'] ?>"><?=$municipio['municipio']." - ".$municipio['departamento'] ?></option>
                                                    <?php
                                                }
                                            }
                                        ?>
                                    </select>
                                </div>
                                <label class="col-sm-2 control-label">Otro:</label>
                                <div class="col-sm-4"><input type="text" class="form-control" value="<?=$datosEstudiante['municipio_documento'] ?>" id="municipiodocumento" onKeyPress="return soloDirecciones(event)"></div>
                            </div>
                            <div class="form-group">
                                <label class="col-sm-2 control-label">Genero:</label>
                                <div class="col-sm-4">
                                    <?php
                                        if($datosEstudiante['id_genero']  == 1){ ?>
                                            <label class="checkbox-inline i-checks"> <input type="radio" checked="" value="1" name="genero" id="genero"> MASCULINO </label>
                                            <label class="checkbox-inline i-checks"> <input type="radio" value="2" name="genero" id="genero"> FEMENINO </label>
                                            <?php
                                        }
                                        else{ ?>
                                            <label class="checkbox-inline i-checks"> <input type="radio" value="1" name="genero" id="genero"> MASCULINO </label>
                                            <label class="checkbox-inline i-checks"> <input type="radio" checked="" value="2" name="genero" id="genero"> FEMENINO </label>
                                            <?php
                                        }
                                    ?>
                                </div>
                                <label class="col-sm-2 control-label">RH:</label>
                                <div class="col-sm-4">
                                    <select class="form-control m-b" id="idrh">
                                        <?php
                                            foreach ($datosRhs as $rh) {
                                                if ($rh['id_rh'] == $datosEstudiante['id_rh']){ ?>
                                                    <option value="<?=$rh['id_rh'] ?>" selected><?=$rh['descripcion'] ?></option>
                                                    <?php
                                                }
                                                else{ ?>
                                                    <option value="<?=$rh['id_rh'] ?>"><?=$rh['descripcion'] ?></option>
                                                    <?php
                                                }
                                            }
                                        ?>
                                    </select>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="hr-line-dashed"></div>
                    <div class="form-group">
                        <label class="col-sm-1 control-label">Fecha Nace:</label>
                        <div class="col-sm-3"><input type="date" class="form-control" value="<?=$datosEstudiante['fecha_nacimiento'] ?>" id="fechanacimiento"></div>
                        <label class="col-sm-1 control-label">Nació en:</label>
                        <div class="col-sm-3">
                            <select class="js-example-basic-single form-control m-b" style="width: 100%" id="idmunicipionacimiento">
                                <option value="99999">...</option>
                                <?php
                                    foreach ($datosMunicipios as $municipio) {
                                        if ($municipio['id_municipio'] == $datosEstudiante['id_municipio_nacimiento']){ ?>
                                            <option value="<?=$municipio['id_municipio'] ?>" selected><?=$municipio['municipio']." - ".$municipio['departamento'] ?></option>
                                            <?php
                                        }
                                        else{ ?>
                                            <option value="<?=$municipio['id_municipio'] ?>"><?=$municipio['municipio']." - ".$municipio['departamento'] ?></option>
                                            <?php
                                        }
                                    }
                                ?>
                            </select>
                        </div>
                        <label class="col-sm-1 control-label">EPS:</label>
                        <div class="col-sm-3"><input type="text" class="form-control" value="<?=$datosEstudiante['eps'] ?>" id="eps" onKeyPress="return soloNombres(event)"></div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-1 control-label">Limitación:</label>
                        <div class="col-sm-3">
                            <select class="form-control m-b" id="iddiscapacidad">
                                <?php
                                    foreach ($datosDiscapacidades as $discapacidad) {
                                        if ($discapacidad['id_discapacidad'] == $datosEstudiante['id_discapacidad']){ ?>
                                            <option value="<?=$discapacidad['id_discapacidad'] ?>" selected><?=$discapacidad['descripcion'] ?></option>
                                            <?php
                                        }
                                        else{ ?>
                                            <option value="<?=$discapacidad['id_discapacidad'] ?>"><?=$discapacidad['descripcion'] ?></option>
                                            <?php
                                        }
                                    }
                                ?>
                            </select>
                        </div>
                        <label class="col-sm-1 control-label">Victima:</label>
                        <div class="col-sm-3">
                            <select class="form-control m-b" id="idvictima">
                                <?php
                                    foreach ($datosVictimas as $victima) {
                                        if ($victima['id_victima'] == $datosEstudiante['id_victima']){ ?>
                                            <option value="<?=$victima['id_victima'] ?>" selected><?=$victima['descripcion'] ?></option>
                                            <?php
                                        }
                                        else{ ?>
                                            <option value="<?=$victima['id_victima'] ?>"><?=$victima['descripcion'] ?></option>
                                            <?php
                                        }
                                    }
                                ?>
                            </select>
                        </div>
                        <label class="col-sm-1 control-label">Etnia:</label>
                        <div class="col-sm-3">
                            <select class="form-control m-b" id="idetnia">
                                <?php
                                    foreach ($datosEtnias as $etnia) {
                                        if ($etnia['id_etnia'] == $datosEstudiante['id_etnia']){ ?>
                                            <option value="<?=$etnia['id_etnia'] ?>" selected><?=$etnia['descripcion'] ?></option>
                                            <?php
                                        }
                                        else{ ?>
                                            <option value="<?=$etnia['id_etnia'] ?>"><?=$etnia['descripcion'] ?></option>
                                            <?php
                                        }
                                    }
                                ?>
                            </select>
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-1 control-label">Dirección:</label>
                        <div class="col-sm-3"><input type="text" class="form-control" value="<?=$datosEstudiante['direccion_estudiante'] ?>" id="direccionestudiante" onKeyPress="return soloDirecciones(event)"></div>
                        <label class="col-sm-1 control-label">Municipio:</label>
                        <div class="col-sm-3">
                            <select class="js-example-basic-single form-control m-b" style="width: 100%" id="idmunicipiodireccionestudiante">
                                <option value="99999">...</option>
                                <?php
                                    foreach ($datosMunicipios as $municipio) {
                                        if ($municipio['id_municipio'] == $datosEstudiante['id_municipio_direccion_estudiante']){ ?>
                                            <option value="<?=$municipio['id_municipio'] ?>" selected><?=$municipio['municipio']." - ".$municipio['departamento'] ?></option>
                                            <?php
                                        }
                                        else{ ?>
                                            <option value="<?=$municipio['id_municipio'] ?>"><?=$municipio['municipio']." - ".$municipio['departamento'] ?></option>
                                            <?php
                                        }
                                    }
                                ?>
                            </select>
                        </div>
                        <label class="col-sm-1 control-label">Teléfono:</label>
                        <div class="col-sm-3"><input type="text" class="form-control" value="<?=$datosEstudiante['telefono_estudiante'] ?>" id="telefonoestudiante" onKeyPress="return soloTelefonos(event)"></div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-1 control-label">Correo:</label>
                        <div class="col-sm-3"><input type="text" class="form-control" value="<?=$datosEstudiante['correo_estudiante'] ?>" id="correoestudiante" onKeyPress="return soloCorreos(event)"></div>
                        <label class="col-sm-1 control-label">Sisben:</label>
                        <div class="col-sm-3">
                            <select class="js-example-basic-single form-control m-b" style="width: 100%" id="sisben">
                                <?php
                                    foreach ($datosSisben as $sisben) {
                                        if ($sisben['id_sisben'] == $datosEstudiante['sisben']){ ?>
                                            <option value="<?=$sisben['id_sisben'] ?>" selected><?=$sisben['sisben'] ?></option>
                                            <?php
                                        }
                                        else{ ?>
                                            <option value="<?=$sisben['id_sisben'] ?>"><?=$sisben['sisben'] ?></option>
                                            <?php
                                        }
                                    }
                                ?>
                            </select>
                        </div>
                        <label class="col-sm-1 control-label">Estrato:</label>
                        <div class="col-sm-3">
                            <select class="form-control m-b" id="idestrato">
                                <?php
                                    foreach ($datosEstratos as $estrato) {
                                        if ($estrato['id_estrato'] == $datosEstudiante['id_estrato']){ ?>
                                            <option value="<?=$estrato['id_estrato'] ?>" selected><?=$estrato['descripcion'] ?></option>
                                            <?php
                                        }
                                        else{ ?>
                                            <option value="<?=$estrato['id_estrato'] ?>"><?=$estrato['descripcion'] ?></option>
                                            <?php
                                        }
                                    }
                                ?>
                            </select>
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-3 control-label">Enfermedades:</label>
                        <div class="col-sm-7"><input type="text" class="form-control" value="<?=$datosEstudiante['enfermedades'] ?>" id="enfermedades"></div>
                    </div>
                    
                    
                    <div class="hr-line-dashed"></div>
                    <h5><strong>DATOS FAMILIARES - PAPÁ</strong></h5>
                    <div class="hr-line-dashed"></div>
                    <div class="form-group">
                        <label class="col-sm-2 control-label">Nombres Papá:</label>
                        <div class="col-sm-4"><input type="text" class="form-control" value="<?=$datosEstudiante['nombres_papa'] ?>" id="nombrespapa" onKeyPress="return soloNombres(event)"></div>
                        <label class="col-sm-2 control-label">Apellidos Papá:</label>
                        <div class="col-sm-4"><input type="text" class="form-control" value="<?=$datosEstudiante['apellidos_papa'] ?>" id="apellidospapa" onKeyPress="return soloNombres(event)"></div>
                    </div>
                    <div class="form-group">    
                        <label class="col-sm-2 control-label">#Documento Papá:</label>
                        <div class="col-sm-4"><input type="text" class="form-control" value="<?=$datosEstudiante['documento_papa'] ?>" id="documentopapa" onKeyPress="return soloNumeros(event)"></div>
                        <label class="col-sm-2 control-label">Expedido en:</label>
                        <div class="col-sm-4">
                            <select class="js-example-basic-single form-control m-b" style="width: 100%" id="idmunicipiodocumentopapa">
                                <option value="99999">...</option>
                                <?php
                                    foreach ($datosMunicipios as $municipio) {
                                        if ($municipio['id_municipio'] == $datosEstudiante['id_municipio_documento_papa']){ ?>
                                            <option value="<?=$municipio['id_municipio'] ?>" selected><?=$municipio['municipio']." - ".$municipio['departamento'] ?></option>
                                            <?php
                                        }
                                        else{ ?>
                                            <option value="<?=$municipio['id_municipio'] ?>"><?=$municipio['municipio']." - ".$municipio['departamento'] ?></option>
                                            <?php
                                        }
                                    }
                                ?>
                            </select>
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-2 control-label">Fecha Nace Papá:</label>
                        <div class="col-sm-4"><input type="date" class="form-control" value="<?=$datosEstudiante['fecha_nacimiento_papa'] ?>" id="fechanacimientopapa"></div>
                        <label class="col-sm-2 control-label">Actividad Papá:</label>
                        <div class="col-sm-4"><input type="text" class="form-control" value="<?=$datosEstudiante['actividad_papa'] ?>" id="actividadpapa" onKeyPress="return soloNombres(event)"></div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-2 control-label">Domicilio Papá:</label>
                        <div class="col-sm-4"><input type="text" class="form-control" value="<?=$datosEstudiante['direccion_papa'] ?>" id="direccionpapa" onKeyPress="return soloDirecciones(event)"></div>
                        <label class="col-sm-2 control-label">Municipio:</label>
                        <div class="col-sm-4">
                            <select class="js-example-basic-single form-control m-b" style="width: 100%" id="idmunicipiodireccionpapa">
                                <option value="99999">...</option>
                                <?php
                                    foreach ($datosMunicipios as $municipio) {
                                        if ($municipio['id_municipio'] == $datosEstudiante['id_municipio_direccion_papa']){ ?>
                                            <option value="<?=$municipio['id_municipio'] ?>" selected><?=$municipio['municipio']." - ".$municipio['departamento'] ?></option>
                                            <?php
                                        }
                                        else{ ?>
                                            <option value="<?=$municipio['id_municipio'] ?>"><?=$municipio['municipio']." - ".$municipio['departamento'] ?></option>
                                            <?php
                                        }
                                    }
                                ?>
                            </select>
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-2 control-label">Teléfono Papá:</label>
                        <div class="col-sm-4"><input type="text" class="form-control" value="<?=$datosEstudiante['telefono_papa'] ?>" id="telefonopapa" onKeyPress="return soloTelefonos(event)"></div>
                        <label class="col-sm-2 control-label">Correo Papá:</label>
                        <div class="col-sm-4"><input type="text" class="form-control" value="<?=$datosEstudiante['correo_papa'] ?>" id="correopapa" onKeyPress="return soloCorreos(event)"></div>
                    </div>
                    
                    
                    <div class="hr-line-dashed"></div>
                    <h5><strong>DATOS FAMILIARES - MAMÁ</strong></h5>
                    <div class="hr-line-dashed"></div>
                    <div class="form-group">
                        <label class="col-sm-2 control-label">Nombres Mamá:</label>
                        <div class="col-sm-4"><input type="text" class="form-control" value="<?=$datosEstudiante['nombres_mama'] ?>" id="nombresmama" onKeyPress="return soloNombres(event)"></div>
                        <label class="col-sm-2 control-label">Apellidos Mamá:</label>
                        <div class="col-sm-4"><input type="text" class="form-control" value="<?=$datosEstudiante['apellidos_mama'] ?>" id="apellidosmama" onKeyPress="return soloNombres(event)"></div>
                    </div>
                    <div class="form-group">    
                        <label class="col-sm-2 control-label">#Documento Mamá:</label>
                        <div class="col-sm-4"><input type="text" class="form-control" value="<?=$datosEstudiante['documento_mama'] ?>" id="documentomama" onKeyPress="return soloNumeros(event)"></div>
                        <label class="col-sm-2 control-label">Expedido en:</label>
                        <div class="col-sm-4">
                            <select class="js-example-basic-single form-control m-b" style="width: 100%" id="idmunicipiodocumentomama">
                                <option value="99999">...</option>
                                <?php
                                    foreach ($datosMunicipios as $municipio) {
                                        if ($municipio['id_municipio'] == $datosEstudiante['id_municipio_documento_mama']){ ?>
                                            <option value="<?=$municipio['id_municipio'] ?>" selected><?=$municipio['municipio']." - ".$municipio['departamento'] ?></option>
                                            <?php
                                        }
                                        else{ ?>
                                            <option value="<?=$municipio['id_municipio'] ?>"><?=$municipio['municipio']." - ".$municipio['departamento'] ?></option>
                                            <?php
                                        }
                                    }
                                ?>
                            </select>
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-2 control-label">Fecha Nace Mamá:</label>
                        <div class="col-sm-4"><input type="date" class="form-control" value="<?=$datosEstudiante['fecha_nacimiento_mama'] ?>" id="fechanacimientomama"></div>
                        <label class="col-sm-2 control-label">Actividad Mamá:</label>
                        <div class="col-sm-4"><input type="text" class="form-control" value="<?=$datosEstudiante['actividad_mama'] ?>" id="actividadmama" onKeyPress="return soloNombres(event)"></div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-2 control-label">Domicilio Mamá:</label>
                        <div class="col-sm-4"><input type="text" class="form-control" value="<?=$datosEstudiante['direccion_mama'] ?>" id="direccionmama" onKeyPress="return soloDirecciones(event)"></div>
                        <label class="col-sm-2 control-label">Municipio:</label>
                        <div class="col-sm-4">
                            <select class="js-example-basic-single form-control m-b" style="width: 100%" id="idmunicipiodireccionmama">
                                <option value="99999">...</option>
                                <?php
                                    foreach ($datosMunicipios as $municipio) {
                                        if ($municipio['id_municipio'] == $datosEstudiante['id_municipio_direccion_mama']){ ?>
                                            <option value="<?=$municipio['id_municipio'] ?>" selected><?=$municipio['municipio']." - ".$municipio['departamento'] ?></option>
                                            <?php
                                        }
                                        else{ ?>
                                            <option value="<?=$municipio['id_municipio'] ?>"><?=$municipio['municipio']." - ".$municipio['departamento'] ?></option>
                                            <?php
                                        }
                                    }
                                ?>
                            </select>
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-2 control-label">Teléfono Mamá:</label>
                        <div class="col-sm-4"><input type="text" class="form-control" value="<?=$datosEstudiante['telefono_mama'] ?>" id="telefonomama" onKeyPress="return soloTelefonos(event)"></div>
                        <label class="col-sm-2 control-label">Correo Mamá:</label>
                        <div class="col-sm-4"><input type="text" class="form-control" value="<?=$datosEstudiante['correo_mama'] ?>" id="correomama" onKeyPress="return soloCorreos(event)"></div>
                    </div>
                    
                    
                    <div class="hr-line-dashed"></div>
                    <h5><strong>DATOS DEL ACUDIENTE</strong></h5>
                    <div class="hr-line-dashed"></div>
                    <div class="form-group">
                        <label class="col-sm-5 control-label">Seleccione el Parentesco con el Estudiante:</label>
                        <div class="col-sm-3">
                            <select class="form-control m-b" id="idparentesco" onchange="verAcudiente()">
                                <?php
                                    foreach ($datosParentescos as $parentesco) {
                                        if ($parentesco['id_parentesco'] == $datosEstudiante['id_parentesco']){ ?>
                                            <option value="<?=$parentesco['id_parentesco'] ?>" selected><?=$parentesco['descripcion'] ?></option>
                                            <?php
                                        }
                                        else{ ?>
                                            <option value="<?=$parentesco['id_parentesco'] ?>"><?=$parentesco['descripcion'] ?></option>
                                            <?php
                                        }
                                    }
                                ?>
                            </select>
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-2 control-label">Nombres Acudiente:</label>
                        <div class="col-sm-4"><input type="text" class="form-control" value="<?=$datosEstudiante['nombres_acudiente'] ?>" id="nombresacudiente" onKeyPress="return soloNombres(event)"></div>
                        <label class="col-sm-2 control-label">Apellidos Acudiente:</label>
                        <div class="col-sm-4"><input type="text" class="form-control" value="<?=$datosEstudiante['apellidos_acudiente'] ?>" id="apellidosacudiente" onKeyPress="return soloNombres(event)"></div>
                    </div>
                    <div class="form-group">    
                        <label class="col-sm-2 control-label">#Documento Acudiente:</label>
                        <div class="col-sm-4"><input type="text" class="form-control" value="<?=$datosEstudiante['documento_acudiente'] ?>" id="documentoacudiente" onKeyPress="return soloNumeros(event)"></div>
                        <label class="col-sm-2 control-label">Expedido en:</label>
                        <div class="col-sm-4">
                            <select class="js-example-basic-single form-control m-b" style="width: 100%" id="idmunicipiodocumentoacudiente">
                                <option value="99999">...</option>
                                <?php
                                    foreach ($datosMunicipios as $municipio) {
                                        if ($municipio['id_municipio'] == $datosEstudiante['id_municipio_documento_acudiente']){ ?>
                                            <option value="<?=$municipio['id_municipio'] ?>" selected><?=$municipio['municipio']." - ".$municipio['departamento'] ?></option>
                                            <?php
                                        }
                                        else{ ?>
                                            <option value="<?=$municipio['id_municipio'] ?>"><?=$municipio['municipio']." - ".$municipio['departamento'] ?></option>
                                            <?php
                                        }
                                    }
                                ?>
                            </select>
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-2 control-label">Fecha Nace Acudiente:</label>
                        <div class="col-sm-4"><input type="date" class="form-control" value="<?=$datosEstudiante['fecha_nacimiento_acudiente'] ?>" id="fechanacimientoacudiente"></div>
                        <label class="col-sm-2 control-label">Actividad Acudiente:</label>
                        <div class="col-sm-4"><input type="text" class="form-control" value="<?=$datosEstudiante['actividad_acudiente'] ?>" id="actividadacudiente" onKeyPress="return soloNombres(event)"></div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-2 control-label">Domicilio Acudiente:</label>
                        <div class="col-sm-4"><input type="text" class="form-control" value="<?=$datosEstudiante['direccion_acudiente'] ?>" id="direccionacudiente" onKeyPress="return soloDirecciones(event)"></div>
                        <label class="col-sm-2 control-label">Municipio:</label>
                        <div class="col-sm-4">
                            <select class="js-example-basic-single form-control m-b" style="width: 100%" id="idmunicipiodireccionacudiente">
                                <option value="99999">...</option>
                                <?php
                                    foreach ($datosMunicipios as $municipio) {
                                        if ($municipio['id_municipio'] == $datosEstudiante['id_municipio_direccion_acudiente']){ ?>
                                            <option value="<?=$municipio['id_municipio'] ?>" selected><?=$municipio['municipio']." - ".$municipio['departamento'] ?></option>
                                            <?php
                                        }
                                        else{ ?>
                                            <option value="<?=$municipio['id_municipio'] ?>"><?=$municipio['municipio']." - ".$municipio['departamento'] ?></option>
                                            <?php
                                        }
                                    }
                                ?>
                            </select>
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-2 control-label">Teléfono Acudiente:</label>
                        <div class="col-sm-4"><input type="text" class="form-control" value="<?=$datosEstudiante['telefono_acudiente'] ?>" id="telefonoacudiente" onKeyPress="return soloTelefonos(event)"></div>
                        <label class="col-sm-2 control-label">Correo Acudiente:</label>
                        <div class="col-sm-4"><input type="text" class="form-control" value="<?=$datosEstudiante['correo_acudiente'] ?>" id="correoacudiente" onKeyPress="return soloCorreos(event)"></div>
                    </div>
                    <div class="hr-line-dashed"></div>
                    <h5><strong>DATOS SIMPADE</strong></h5>
                    <div class="hr-line-dashed"></div>
                    <div class="form-group">
                        <label class="col-sm-1 control-label">#Personas Hogar:</label>
                        <div class="col-sm-3"><input type="text" class="form-control" value="<?=$datosEstudiante['numeropersonas'] ?>" id="numeropersonas" onKeyPress="return soloNumeros(event)"></div>
                    </div>
                    <div class="hr-line-dashed"></div>
                    <div class="col-lg-12">
                        <div class="form-group">
                            <label class="btn btn-primary btn-sm" onclick="actualizarFichaEstudiante(<?=$idEstudiante ?>)"><i class="fa fa-address-book"></i> Actualizar Datos del Estudiante</label>                             
                            <label class="btn btn-default btn-sm" onclick="cargueConsultaFichaEstudiante()"><i class="fa fa-close"> </i> Cancelar</label>
                        </div>

                    </div>
                    <div class="form-group"><p>&nbsp;</p></div>
                </form>
            </div>
        </div>
    </div>
</div>
<script type="text/javascript">
    $(document).ready(function() {
        $('.i-checks').iCheck({
            checkboxClass: 'icheckbox_square-green',
            radioClass: 'iradio_square-green',
        });

        $('.js-example-basic-single').select2();
    });
</script>