<?php
    session_start();
    define('DB_COLEGIO',$_SESSION['bdColegio']);
    require_once "../../../configuracion/configuracion.php";
    require_once "../../../conexion/conexion.php";
    require_once "../../../clases/colegios.php";

    $datosConfiguracion = colegios::obtenerDatosConfiguracion();

?>
<div class="col-lg-12">
    <div class="ibox float-e-margins">
        <div class="ibox-title">
            <h5>INFORMACIÓN AREA ADMINISTRATIVA</h5>
        </div>
        <div class="ibox-content">
            <form class="form-horizontal">
                <div class="form-group">
                    <div class="col-lg-4">
                        <label>Nombre Representante:</label>
                        <input type="text" class="form-control" value="<?=$datosConfiguracion['representante'] ?>" id="representante">
                    </div>
                    <div class="col-lg-4">
                        <label>No. Documento y Municipio Expedición:</label>
                        <input type="text" class="form-control" value="<?=$datosConfiguracion['documento_representante'] ?>" id="documentorepresentante">
                    </div>
                    <div class="col-lg-4">
                        <label>Cargo:</label>
                        <input type="text" class="form-control" value="<?=$datosConfiguracion['cargo_representante'] ?>" id="cargorepresentante">
                    </div>
                </div>
                <br><hr>
                <div class="form-group">
                    <div class="col-lg-4">
                        <label>Nombre Secretario(a):</label>
                        <input type="text" class="form-control" value="<?=$datosConfiguracion['administrador'] ?>" id="administrador">
                    </div>
                    <div class="col-lg-4">
                        <label>No. Documento y Municipio Expedición:</label>
                        <input type="text" class="form-control" value="<?=$datosConfiguracion['documento_administrador'] ?>" id="documentoadministrador">
                    </div>
                    <div class="col-lg-4">
                        <label>Cargo:</label>
                        <input type="text" class="form-control" value="<?=$datosConfiguracion['cargo_administrador'] ?>" id="cargoadministrador">
                    </div>
                </div>
                <br><hr>
                <label class="btn btn-primary btn-sm" onclick="actualizarDatosAdministrativos()"> <i class="fa fa-arrow-circle-up"> </i> Actualizar Datos Administrativos</label>
                <label class="btn btn-default btn-sm" onclick="cerrarFicha()"><i class="fa fa-close"> </i> Cerrar</label>
            </form>
        </div>
    </div>
</div>
