<?php
    session_start();
    define('DB_COLEGIO',$_SESSION['bdColegio']);
    require_once "../../../configuracion/configuracion.php";
    require_once "../../../conexion/conexion.php";
    require_once "../../../clases/docentes.php";
    require_once "../../../clases/colegios.php";

    $idGradoSede = $_GET['idgradosede'];
    $datosAreas = colegios::datosAreas($_SESSION['aLectivo']);

?>

<div class="col-lg-4">
    <div class="ibox float-e-margins">
        <div class="ibox-title">
            <h5>ASIGNATURAS</h5>
        </div>
        <div class="ibox-content">
            <form class="form-horizontal" name="seleccionados" id="seleccionados">
                <div class="form-group">
                    <div class="col-lg-12">
						<div class="table-responsive">
						    <table class="table table-striped table-bordered table-hover">
						        <thead>
						            <tr>
						                <th>AREAS/ASIGNATURAS</th>
						                <th>SEL</th>
						            </tr>
						        </thead>
						        <tbody>
						            <?php
						                foreach ($datosAreas as $area) { ?>
						                	<tr><th colspan="4" style="background-color: #CCCCCC;"><?=$area['descripcion'] ?></th></tr>
						                	<?php
						                    $datosAsignaturasArea = colegios::datosAsignaturasArea($_SESSION['aLectivo'],$area['id_area']);
						                    foreach ($datosAsignaturasArea as $asignaturaarea) {
						                        $datosAsignaturaGradoSede = colegios::datosAsignaturaGradoSede($_SESSION['aLectivo'],$asignaturaarea['id_asignatura'],$idGradoSede);
						                        if (!count($datosAsignaturaGradoSede)){ ?>
						                        	<tr>
                                						<td><i class="fa fa-book"></i> <?=$asignaturaarea['descripcion'] ?></td>
                                						<td><input type="checkbox" name="chequeados[]" id="chequeados[]" value="<?=$asignaturaarea['id_asignatura'] ?>"></td>
                                					</tr>
                                					<?php
						                        }
						                    }
							            }
							        ?>
						        </tbody>
						    </table>
						    <input type="hidden" id="gradosede" name="gradosede" value="<?=$idGradoSede ?>">
						</div>
                   </div>
                </div>
                <label class="btn btn-primary btn-sm" onclick="asignarAsignaturas()"> Asignar Asignaturas al Plan de Estudios >>></label>
            </form>
        </div>
    </div>
</div>
<div class="col-lg-8">
    <div class="ibox float-e-margins">
        <div class="ibox-title">
            <h5>PLAN DE ESTUDIOS ASIGNADO</h5>
        </div>
        <div class="ibox-content">
            <form class="form-horizontal" id="datos-plan">
                <div class="form-group">
                    <div class="col-lg-12">
						<div class="table-responsive">
						    <table class="table table-striped table-bordered table-hover">
						        <thead>
						            <tr>
						                <th>AREAS/ASIGNATURAS</th>
						                <th>I.H.S.</th>
						                <th>PESO(%)</th>
						                <th></th>
						            </tr>
						        </thead>
						        <tbody>
					            <?php
					                foreach ($datosAreas as $area) {
					                	$swTituloArea = 1;
					                    $datosAsignaturasArea = colegios::datosAsignaturasArea($_SESSION['aLectivo'],$area['id_area']);
					                    foreach ($datosAsignaturasArea as $asignaturaarea) {
					                        $datosAsignaturaGradoSede = colegios::datosAsignaturaGradoSede($_SESSION['aLectivo'],$asignaturaarea['id_asignatura'],$idGradoSede);
					                        if (count($datosAsignaturaGradoSede)){
					                        	if ($swTituloArea == 1){
					                        		$swTituloArea = 0; ?>
						                			<tr><th colspan="4" style="background-color: #CCCCCC;"><?=$area['descripcion'] ?></th></tr>
						                			<?php
						                		} ?>
					                        	<tr>
                            						<td><i class="fa fa-book"></i> <?=$asignaturaarea['descripcion']." (".$datosAsignaturaGradoSede['id_asignatura_grado'].")" ?></td>
                            						<td><input type="number" class="form-control" value="<?=$datosAsignaturaGradoSede['ih'] ?>" name="I<?=$datosAsignaturaGradoSede['id_asignatura_grado'] ?>"></td>
                            						<td><input type="number" class="form-control" value="<?=$datosAsignaturaGradoSede['porcentaje'] ?>" name="P<?=$datosAsignaturaGradoSede['id_asignatura_grado'] ?>"></td>
                            						<td><a class="btn-default btn btn-sm" onclick="removerAsignaturaGrado(<?=$datosAsignaturaGradoSede['id_asignatura_grado'] ?>)"><i class="fa fa-trash"></i> Quitar</a></td>
                            					</tr>
                            					<input type='hidden' name='A<?=$datosAsignaturaGradoSede['id_asignatura_grado'] ?>' id='A<?=$datosAsignaturaGradoSede['id_asignatura_grado'] ?>' value ="<?=$datosAsignaturaGradoSede['id_asignatura_grado'] ?>">
                            					<?php
					                        }
					                    }
						            }
						        ?>
						        </tbody>
						    </table>
						</div>
                   </div>
                </div>
                <label class="btn btn-primary btn-sm" onclick="actualizarPlanEstudios()"> Actualizar Plan de Estudios</label>
                <label class="btn btn-default btn-sm" onclick="cerrarFicha()"><i class="fa fa-close"> </i> Cerrar</label>
            </form>
        </div>
    </div>
</div>
