<?php
    session_start();
    define('DB_COLEGIO',$_SESSION['bdColegio']);
    require_once "../../configuracion/configuracion.php";
    require_once "../../conexion/conexion.php";
    require_once "../../clases/colegios.php";
    require_once "../../clases/planeador.php";

    $datosCurso = colegios::datosCurso($_SESSION['aLectivo'],$_GET['idcurso']);
    $datosSede = colegios::datosSede($_SESSION['aLectivo'],$datosCurso['id_sede']);
    $datosAsignatura = colegios::datosAsignatura($_SESSION['aLectivo'],$_GET['idasignatura']);
    
    $numPeriodos = 4;
	for ($periodo = 1; $periodo <= $numPeriodos; $periodo++){
    	$gestionPlaneadorPeriodo = planeador::gestionPlaneadorPeriodo($_GET['idasignaturagrado'],$_GET['idcurso'],$_SESSION['aLectivo'],$periodo);
	}

?>

<div class="row">
    <div class="col-lg-12">
        <div class="ibox float-e-margins">
            <div class="ibox-title" style="text-align: center">
                <h2><b>PLANEADOR DE CLASES</b></h2>
            </div>
            <div class="ibox-content">
                <div class="row">
                    <div class="form-group">
                        <div class="col-sm-5">
                            <label>Docente:</label>
                            <input class="form-control" value="<?=$_GET['nombre'] ?>" disabled>
                        </div>
                        <div class="col-sm-5">
                            <label>Asignatura:</label>
                            <input class="form-control" value="<?=$datosAsignatura['descripcion'] ?>" disabled>
                        </div>
                        <div class="col-sm-2">
                            <label>Año Lectivo:</label>
                            <input class="form-control" value="<?=$_SESSION['aLectivo'] ?>" disabled>
                        </div>
                    </div>
                </div>
                <br>
                <div class="row">
                    <div class="form-group">
                        <div class="col-sm-5">
                            <label>Sede:</label>
                            <input class="form-control" value="<?=$datosSede['nombre'] ?>" disabled>
                        </div>
                        <div class="col-sm-4">
                            <label>Grado-Curso:</label>
                            <input class="form-control" value="<?=$datosCurso['nomenclatura'] ?>" disabled>
                        </div>
                        <div class="col-sm-3">
                            <label>Periodo:</label>
                            <select class="form-control m-b" id="periodo" onchange="editarPlaneador(<?=$_GET['idasignaturagrado'] ?>,<?=$_GET['idcurso'] ?>,<?=$_GET['idasignatura'] ?>)">
                                <option value="0">...</option>
                                <?php
                                    for ($i=1; $i<=4; $i++){ ?>
                                        <option value="<?=$i ?>"><?=$i ?></option>
                                        <?php
                                    }
                                ?>
                            </select>
                        </div>
                    </div>
                </div>
                <hr>
                <div class="wrapper wrapper-content animated fadeInRight" id="editarplaneador"><b>Seleccione un Periodo para ver el Planeador de Clases.</b></div>
		        <label class="btn btn-danger btn-sm" onclick="cerrarPlanilla()"><i class="fa fa-close"> </i> Volver a la Lista de Planillas</label>
            </div>
        </div>
    </div>
</div>
