<?php
    session_start();
    define('DB_COLEGIO',$_SESSION['bdColegio']);
    require_once "../../../configuracion/configuracion.php";
    require_once "../../../conexion/conexion.php";
    require_once "../../../clases/estudiantes.php";
    require_once "../../../clases/sised.php";
    require_once "../../../clases/colegios.php";

	$estudiantesSeleccionados = $_POST['chequeados'];
    $rutaEscudo = "../../../escudos/es".$_SESSION['idColegio'].".jpg";
	$rutaFirmaRector = "../../../colegios/".$_SESSION['bdColegio']."/firmas/rector.jpg";
	$rutaFondoCarnet = "fondo".$_SESSION['idColegio'].".jpg";

	$idCurso = $_POST['idcurso'];
	$datosColegio = sised::obtenerDatosColegioSesion($_SESSION['idColegio']);
	$datosCurso = colegios::datosCurso($_SESSION['aLectivo'],$idCurso);
	$desCurso = $datosCurso['nomenclatura'];
	$idGrado = $datosCurso['id_grado'];
	$datosSede = colegios::datosSede($_SESSION['aLectivo'],$datosCurso['id_sede']);
	$nombreSede = $datosSede['nombre'];

	for ($i = 0; $i < count($estudiantesSeleccionados); $i++) {
		$idMatricula = $estudiantesSeleccionados[$i];
		$datosEstudiante = estudiantes::datosEstudianteGenerarDocumentos($_SESSION['aLectivo'],$idMatricula);
		$arregloCarnets[$i][0] = $idMatricula;
		$arregloCarnets[$i][1] = $datosEstudiante['nombres'];
		$arregloCarnets[$i][2] = $datosEstudiante['apellidos'];
		$arregloCarnets[$i][3] = "";
		$arregloCarnets[$i][4] = $datosEstudiante['documento'];
		$arregloCarnets[$i][5] = $desCurso;
		$arregloCarnets[$i][6] = $nombreSede;
		$arregloCarnets[$i][7] = ""; //$fotoEstudiante
	}
    $datosConfiguracion = colegios::obtenerDatosConfiguracion();
	$nombreRepresentante = $datosConfiguracion['representante'];
	$cargoRepresentante = $datosConfiguracion['cargo_representante'];

?>

<!DOCTYPE html>
<html lang="es">
    <head>
        <meta charset="UTF-8" />
        <title>Sistema Integrado de Informaci&oacute;n y Servicios para Instituciones Educativas</title>
        <link rel="shortcut icon" href="../../../imagenes/favicon/favicon-sised.png">
        <link rel="stylesheet" type="text/css" href="../../../css/secretaria.css" />
        <link rel="stylesheet" type='text/css' href="../../../css/fuentes.css" >
   		<link rel="stylesheet" type="text/css" href="../../../css/secretaria-imprimir.css" media="print"> 
		<script type="text/javascript" src="../../js/jquery-1.7.2.min.js"></script>
	</head>
	
	<body>
		<header id="encabezado"></header>
		
		<div class="ventana1100">
			<!-- Titulo de la ventana-->
			<div class="titulo-ventana">
				<p><span class="icon-sad">&nbsp;</span>Vista Previa Carnets</p>
			</div>
			<!-- Contenido de la ventana-->
			<div class="carnets">
				<?php
					$numCarnet = 0;
					for ($f = 1; $f <= count($estudiantesSeleccionados); $f++) { 
						if ($numCarnet < count($estudiantesSeleccionados)) {?>
							<div class='carnets-izq' style="background-image: url(<?=$rutaFondoCarnet ?>); background-size: 500px">
								<div><img src="<?=$arregloCarnets[$numCarnet][7] ?>" style="float: right; margin-right: 20px; margin-top: 30px; width: 160px; height: 214px;"></div>
								<div><img src="<?=$rutaEscudo ?>" style="float: left; margin-left: 20px; margin-top: 30px; width: 80px; height: 80px;"></div>
								<div style="color:#04096D; text-shadow:0 0 2px #000; margin-top: 45px; margin-left: 95px;"><p style="font-size: 14px"><?=$_SESSION['nombreCategoria'] ?></p><p style="font-size: 15px"><?=$_SESSION['nombreColegio'] ?></p><p style="font-size: 12px"><?=$_SESSION['mundepColegio'] ?></p></div>
								<h1 style="color:#04096D; text-shadow:0 0 2px #000; margin-top: 30px; margin-left: 35px;"><?=$arregloCarnets[$numCarnet][1] ?><br><?=$arregloCarnets[$numCarnet][2] ?></h1>
								<h2 style="color:#04096D; margin-top: -2px;">Documento No:  <?=$arregloCarnets[$numCarnet][4] ?></h2>
								<h2 style="font-size: 16px; color: #04096D; padding-top: 15px; padding-left: 15px;">Grado: <?=$arregloCarnets[$numCarnet][5] ?></h2>
								<h2 style="font-size: 14px; color: black; padding-top: 15px; padding-left: 15px;">Sede: <?=$arregloCarnets[$numCarnet][6] ?></h2>
							</div>
							<div class='carnets-der'>
								<p style="font-size: 14px; padding-top: 30px; text-align: center;">
									Este carnet es de uso personal y lo acredita como estudiante de la <br> <b><?=$_SESSION['nombreCategoria']." ".$_SESSION['nombreColegio'] ?></b><br>
									y debe presentarlo antes de ingresar a la Instituci&oacute;n.
								</p>
								<div class="firma-carnet" style="position: absolute; left: 735px; margin-top: 20px"><img src="<?=$rutaFirmaRector ?>" style="height: 70px;"></div>
								<p style="font-size: 16px; padding-top: 90px; text-align: center;"><b><?=$nombreRepresentante ?></b></p>
								<p style="font-size: 14px; margin-bottom: 20px; text-align: center;"><?=$cargoRepresentante ?></p>
								<hr>
								<p style="font-size: 14px; padding: 5px; background: #04096D; color: #fff; text-align: center;">ESTE CARNET VENCE EN DICIEMBRE DE  <?=$_SESSION['annoLectivo'] ?></p>
								<hr>
								<p style="font-size: 12px; text-align: center;"><span class="icon-location"></span>Dirección: <?=$datosColegio['direccion']." ".$datosColegio['municipio']." ".$datosColegio['departamento'] ?></p>
								<p style="font-size: 12px; text-align: center;"><span class="icon-envelop"></span> Correo: <?=$datosColegio['correo'] ?></p>
							</div>
						<?php }
						$numCarnet += 1;
					}
				?>
				
			</div>
		</div>
	</body>
</html>