<?php
	session_start();
    define('DB_COLEGIO',$_SESSION['bdColegio']);
    require_once "../../configuracion/configuracion.php";
    require_once "../../conexion/conexion.php";
    require_once "../../clases/estudiantes.php";
    require_once "../../clases/sised.php";
    require_once "../../clases/colegios.php";
    require_once "../../clases/docentes.php";
	
	date_default_timezone_set('America/Bogota');
	$fechaHora = date("Y-m-d H:i:s");

	header('Content-Type: text/html; charset=utf-8');
	header('Content-type: application/vnd.ms-excel');
	header("Content-Disposition: attachment; filename=Listado".$fechaHora.".xls");
	header("Pragma: no-cache");
	header("Expires: 0");	

	function calcularEdad($fecha){
	    $dias = explode("-", $fecha, 3);
	    $dias = mktime(0,0,0,$dias[1],$dias[0],$dias[2]);
	    $edad = (int)((time()-$dias)/31556926 );

	    $fecha_de_nacimiento = $fecha; 
	    $fecha_actual = date ("Y-m-d"); 
	    $array_nacimiento = explode ( "-", $fecha_de_nacimiento ); 
	    $array_actual = explode ( "-", $fecha_actual ); 
	    $anos =  $array_actual[0] - $array_nacimiento[0]; // calculamos aos 
	    $meses = $array_actual[1] - $array_nacimiento[1]; // calculamos meses 
	    $dias =  $array_actual[2] - $array_nacimiento[2]; // calculamos das 
	    //ajuste de posible negativo en $das 
	    if ($dias < 0) { 
	        --$meses; 
	        //ahora hay que sumar a $dias los dias que tiene el mes anterior de la fecha actual 
	        switch ($array_actual[1]) { 
	           case 1:     $dias_mes_anterior=31; break; 
	           case 2:     $dias_mes_anterior=31; break; 
	           case 3:  
	                if (bisiesto($array_actual[0])) 
	                { 
	                    $dias_mes_anterior=29; break; 
	                } else { 
	                    $dias_mes_anterior=28; break; 
	                } 
	           case 4:     $dias_mes_anterior=31; break; 
	           case 5:     $dias_mes_anterior=30; break; 
	           case 6:     $dias_mes_anterior=31; break; 
	           case 7:     $dias_mes_anterior=30; break; 
	           case 8:     $dias_mes_anterior=31; break; 
	           case 9:     $dias_mes_anterior=31; break; 
	           case 10:     $dias_mes_anterior=30; break; 
	           case 11:     $dias_mes_anterior=31; break; 
	           case 12:     $dias_mes_anterior=30; break; 
	        } 
	        $dias=$dias + $dias_mes_anterior; 
	    } 
	    //ajuste de posible negativo en $meses 
	    if ($meses < 0) { 
	        --$anos; 
	        $meses=$meses + 12; 
	    } 
	    return $anos;
	}

    function bisiesto($anio_actual){ 
        $bisiesto = false; 
        //probamos si el mes de febrero del ao actual tiene 29 das 
        if (checkdate(2,29,$anio_actual)) { 
            $bisiesto = true; 
        } 
        return $bisiesto;
    }

	if ($_POST['exportar'] == 1){ ?>
		<p style="text-align: center"><?=utf8_decode($_SESSION['categoriaColegio']." ".$_SESSION['nombreColegio']) ?></p>
		<p style="text-align: center"><strong>LISTA DE ESTUDIANTES MATRICULADOS AO LECTIVO: <?=$_SESSION['aLectivo'] ?></strong></p>
		<table class='tablaMatriculas'>
		    <tr>
	            <th style="text-align: center; background-color: #DADADA; padding: 0; border: 1px solid #bbb;">#</th>
	            <th style="text-align: center; background-color: #DADADA; padding: 0; border: 1px solid #bbb;">APELLIDOS Y NOMBRES DEL ESTUDIANTE</th>
				<th style="text-align: center; background-color: #DADADA; padding: 0; border: 1px solid #bbb;">ID</th>
	            <th style="text-align: center; background-color: #DADADA; padding: 0; border: 1px solid #bbb;">NACIONALIDAD</th>
	            <th style="text-align: center; background-color: #DADADA; padding: 0; border: 1px solid #bbb;">PAIS</th>
	            <th style="text-align: center; background-color: #DADADA; padding: 0; border: 1px solid #bbb;">TIPO</th>
	            <th style="text-align: center; background-color: #DADADA; padding: 0; border: 1px solid #bbb;">DOCUMENTO</th>
                <th style="text-align: center; background-color: #DADADA; padding: 0; border: 1px solid #bbb;">MUNICIPIO DOCUMENTO</th>
                <th style="text-align: center; background-color: #DADADA; padding: 0; border: 1px solid #bbb;">FECHA NACE</th>
                <th style="text-align: center; background-color: #DADADA; padding: 0; border: 1px solid #bbb;">MUNICIPIO NACE</th>
                <th style="text-align: center; background-color: #DADADA; padding: 0; border: 1px solid #bbb;">EDAD</th>
                <th style="text-align: center; background-color: #DADADA; padding: 0; border: 1px solid #bbb;">GENERO</th>
                <th style="text-align: center; background-color: #DADADA; padding: 0; border: 1px solid #bbb;">DIRECCIN</th>
                <th style="text-align: center; background-color: #DADADA; padding: 0; border: 1px solid #bbb;">TELFONO</th>
                <th style="text-align: center; background-color: #DADADA; padding: 0; border: 1px solid #bbb;">CORREO</th>
                <th style="text-align: center; background-color: #DADADA; padding: 0; border: 1px solid #bbb;">RH</th>
                <th style="text-align: center; background-color: #DADADA; padding: 0; border: 1px solid #bbb;">ESTRATO</th>
                <th style="text-align: center; background-color: #DADADA; padding: 0; border: 1px solid #bbb;">SISBEN</th>
                <th style="text-align: center; background-color: #DADADA; padding: 0; border: 1px solid #bbb;">EPS</th>
                <th style="text-align: center; background-color: #DADADA; padding: 0; border: 1px solid #bbb;">DISCAPACIDAD</th>
                <th style="text-align: center; background-color: #DADADA; padding: 0; border: 1px solid #bbb;">TIPO VICTIMA</th>
                <th style="text-align: center; background-color: #DADADA; padding: 0; border: 1px solid #bbb;">ETNIA</th>
				<th style="text-align: center; background-color: #DADADA; padding: 0; border: 1px solid #bbb;">PAP</th>
				<th style="text-align: center; background-color: #DADADA; padding: 0; border: 1px solid #bbb;">DOCUMENTO PAP</th>
				<th style="text-align: center; background-color: #DADADA; padding: 0; border: 1px solid #bbb;">DIRECCIN PAP</th>
				<th style="text-align: center; background-color: #DADADA; padding: 0; border: 1px solid #bbb;">TELFONO PAP</th>
				<th style="text-align: center; background-color: #DADADA; padding: 0; border: 1px solid #bbb;">PROFESIN PAP</th>
				<th style="text-align: center; background-color: #DADADA; padding: 0; border: 1px solid #bbb;">MAM</th>
				<th style="text-align: center; background-color: #DADADA; padding: 0; border: 1px solid #bbb;">DOCUMENTO MAM</th>
				<th style="text-align: center; background-color: #DADADA; padding: 0; border: 1px solid #bbb;">DIRECCIN MAM</th>
				<th style="text-align: center; background-color: #DADADA; padding: 0; border: 1px solid #bbb;">TELFONO MAM</th>
				<th style="text-align: center; background-color: #DADADA; padding: 0; border: 1px solid #bbb;">PROFESIN MAM</th>
				<th style="text-align: center; background-color: #DADADA; padding: 0; border: 1px solid #bbb;">ACUDIENTE</th>
				<th style="text-align: center; background-color: #DADADA; padding: 0; border: 1px solid #bbb;">PARENTESCO</th>
				<th style="text-align: center; background-color: #DADADA; padding: 0; border: 1px solid #bbb;">DOCUMENTO ACUDIENTE</th>
				<th style="text-align: center; background-color: #DADADA; padding: 0; border: 1px solid #bbb;">DIRECCIN ACUDIENTE</th>
				<th style="text-align: center; background-color: #DADADA; padding: 0; border: 1px solid #bbb;">TELFONO ACUDIENTE</th>
				<th style="text-align: center; background-color: #DADADA; padding: 0; border: 1px solid #bbb;">PROFESIN ACUDIENTE</th>
				<th style="text-align: center; background-color: #DADADA; padding: 0; border: 1px solid #bbb;">CORREO ACUDIENTE</th>
				<th style="text-align: center; background-color: #DADADA; padding: 0; border: 1px solid #bbb;">SEDE</th>
				<th style="text-align: center; background-color: #DADADA; padding: 0; border: 1px solid #bbb;">CURSO</th>
				<th style="text-align: center; background-color: #DADADA; padding: 0; border: 1px solid #bbb;">ESPECIALIDAD</th>
				<th style="text-align: center; background-color: #DADADA; padding: 0; border: 1px solid #bbb;">FECHA MATRICULA</th>
				<th style="text-align: center; background-color: #DADADA; padding: 0; border: 1px solid #bbb;">REPITENTE</th>
				<th style="text-align: center; background-color: #DADADA; padding: 0; border: 1px solid #bbb;">FOLIO</th>
				<th style="text-align: center; background-color: #DADADA; padding: 0; border: 1px solid #bbb;">OBSERVACIONES</th>
				<th style="text-align: center; background-color: #DADADA; padding: 0; border: 1px solid #bbb;">ESTADO</th>
				<th style="text-align: center; background-color: #DADADA; padding: 0; border: 1px solid #bbb;">NUEVO</th>
				<th style="text-align: center; background-color: #DADADA; padding: 0; border: 1px solid #bbb;">PROVIENTE</th>
				<th style="text-align: center; background-color: #DADADA; padding: 0; border: 1px solid #bbb;">RUTA</th>
				<th style="text-align: center; background-color: #DADADA; padding: 0; border: 1px solid #bbb;">FAMIACCION</th>
				<th style="text-align: center; background-color: #DADADA; padding: 0; border: 1px solid #bbb;">POLIZA</th>
		    </tr>
			<?php
			$datosRenovados = estudiantes::datosEstudiantesRenovadosExportar($_SESSION['aLectivo']);
			$i = 1;
			foreach ($datosRenovados as $renovado) {
			    $datosCurso = colegios::datosCurso($_SESSION['aLectivo'],$renovado['id_curso']);
			    $datosSede = colegios::datosSede($_SESSION['aLectivo'],$renovado['id_sede']);
			    $datosJornada = sised::datosJornada($datosCurso['id_jornada']);
    			$datosTipoDocumento = sised::datosTipoDocumento($renovado['id_tipo_documento']);
    			if ($renovado['id_nacionalidad'] == 1){
    				$nacionalidadEstudiante = "COLOMBIANA";
    				$paisEstudiante = "COLOMBIA";
    				$datosMunicipio = sised::datosMunicipio($renovado['id_municipio_documento']);
    				$municipioDocumento = $datosMunicipio['municipio'];
    				$datosMunicipio = sised::datosMunicipio($renovado['id_municipio_nacimiento']);
    				$municipioNace = $datosMunicipio['municipio'];
    			}
    			else{
    				$nacionalidadEstudiante = "EXTRANJERA";
    				$paisEstudiante = $renovado['pais'];
    				$municipioDocumento = $renovado['municipio_documento'];
    				$municipioNace = $renovado['municipio_nacimiento'];
    			}
    			$datosGenero = sised::datosGenero($renovado['id_genero']);
    			if ($renovado['id_estado'] == 1)
    				$estadoEstudiante = "EN CURSO";
    			else
    				$estadoEstudiante = "RETIRADO";
    			$datosRh = sised::datosRh($renovado['id_rh']);
    			$datosDiscapacidad = sised::datosDiscapacidad($renovado['id_discapacidad']);
    			$datosVictima = sised::datosVictima($renovado['id_victima']);
    			$datosEtnia = sised::datosEtnia($renovado['id_etnia']);
				$datosParentesco = sised::datosParentesco($renovado['id_parentesco']);
    			$datosEspecialidad = colegios::datosEspecialidad($_SESSION['aLectivo'],$renovado['id_especialidad']);
    			if ($renovado['id_repitente'] == 1)
    				$repitenteEstudiante = "SI";
    			else
    				$repitenteEstudiante = "NO";
    			if ($renovado['id_nuevo'] == 1)
    				$nuevoEstudiante = "SI";
    			else
    				$nuevoEstudiante = "NO";
    			if ($renovado['id_familias'] == 1)
    				$familias = "SI";
    			else
    				$familias = "NO";
    			$datosRuta = colegios::datosRuta($renovado['id_ruta']);
    			?>
    			<tr>
    				<td style='text-align: left; border: 1px solid #bbb; padding: 0;'><?=$i ?></td>
    				<td style='text-align: left; border: 1px solid #bbb; padding: 0;'><?=utf8_decode($renovado['apellidos']." ".$renovado['nombres']) ?></td>
					<td style='text-align: left; border: 1px solid #bbb; padding: 0;'><?=$renovado['id_estudiante'] ?></td>
    				<td style='text-align: left; border: 1px solid #bbb; padding: 0;'><?=utf8_decode($nacionalidadEstudiante) ?></td>
    				<td style='text-align: left; border: 1px solid #bbb; padding: 0;'><?=utf8_decode($paisEstudiante) ?></td>
    				<td style='text-align: left; border: 1px solid #bbb; padding: 0;'><?=$datosTipoDocumento['nomenclatura'] ?></td>
    				<td style='text-align: left; border: 1px solid #bbb; padding: 0;'><?=$renovado['documento'] ?></td>
    				<td style='text-align: left; border: 1px solid #bbb; padding: 0;'><?=utf8_decode($municipioDocumento) ?></td>
    				<td style='text-align: left; border: 1px solid #bbb; padding: 0;'><?=$renovado['fecha_nacimiento'] ?></td>
    				<td style='text-align: left; border: 1px solid #bbb; padding: 0;'><?=utf8_decode($municipioNace) ?></td>
    				<td style='text-align: left; border: 1px solid #bbb; padding: 0;'><?=calcularEdad($renovado['fecha_nacimiento']) ?> Aos</td>
    				<td style='text-align: left; border: 1px solid #bbb; padding: 0;'><?=$datosGenero['descripcion'] ?></td>
    				<td style='text-align: left; border: 1px solid #bbb; padding: 0;'><?=utf8_decode($renovado['direccion_estudiante']) ?></td>
    				<td style='text-align: left; border: 1px solid #bbb; padding: 0;'><?=$renovado['telefono_estudiante'] ?></td>
    				<td style='text-align: left; border: 1px solid #bbb; padding: 0;'><?=$renovado['correo_estudiante'] ?></td>
	    			<td style='text-align: left; border: 1px solid #bbb; padding: 0;'><?=$datosRh['descripcion'] ?></td>
	    			<td style='text-align: left; border: 1px solid #bbb; padding: 0;'><?="ESTRATO ".$renovado['id_estrato'] ?></td>
	    			<td style='text-align: left; border: 1px solid #bbb; padding: 0;'><?=$renovado['sisben'] ?></td>
	    			<td style='text-align: left; border: 1px solid #bbb; padding: 0;'><?=utf8_decode($renovado['eps']) ?></td>
	    			<td style='text-align: left; border: 1px solid #bbb; padding: 0;'><?=utf8_decode($datosDiscapacidad['descripcion']) ?></td>
	    			<td style='text-align: left; border: 1px solid #bbb; padding: 0;'><?=utf8_decode($datosVictima['descripcion']) ?></td>
	    			<td style='text-align: left; border: 1px solid #bbb; padding: 0;'><?=utf8_decode($datosEtnia['descripcion']) ?></td>
					<td style='text-align: left; border: 1px solid #bbb; padding: 0;'><?=utf8_decode($renovado['papa']) ?></td>
					<td style='text-align: left; border: 1px solid #bbb; padding: 0;'><?=$renovado['documento_papa'] ?></td>
					<td style='text-align: left; border: 1px solid #bbb; padding: 0;'><?=utf8_decode($renovado['direccion_papa']) ?></td>
					<td style='text-align: left; border: 1px solid #bbb; padding: 0;'><?=$renovado['telefono_papa'] ?></td>
					<td style='text-align: left; border: 1px solid #bbb; padding: 0;'><?=utf8_decode($renovado['profesion_papa']) ?></td>
					<td style='text-align: left; border: 1px solid #bbb; padding: 0;'><?=utf8_decode($renovado['mama']) ?></td>
					<td style='text-align: left; border: 1px solid #bbb; padding: 0;'><?=$renovado['documento_mama'] ?></td>
					<td style='text-align: left; border: 1px solid #bbb; padding: 0;'><?=utf8_decode($renovado['direccion_mama']) ?></td>
					<td style='text-align: left; border: 1px solid #bbb; padding: 0;'><?=$renovado['telefono_mama'] ?></td>
					<td style='text-align: left; border: 1px solid #bbb; padding: 0;'><?=utf8_decode($renovado['profesion_mama']) ?></td>
					<td style='text-align: left; border: 1px solid #bbb; padding: 0;'><?=utf8_decode($renovado['acudiente']) ?></td>
					<td style='text-align: left; border: 1px solid #bbb; padding: 0;'><?=utf8_decode($datosParentesco['descripcion']) ?></td>
					<td style='text-align: left; border: 1px solid #bbb; padding: 0;'><?=$renovado['documento_acudiente'] ?></td>
					<td style='text-align: left; border: 1px solid #bbb; padding: 0;'><?=utf8_decode($renovado['direccion_acudiente']) ?></td>
					<td style='text-align: left; border: 1px solid #bbb; padding: 0;'><?=$renovado['telefono_acudiente'] ?></td>
					<td style='text-align: left; border: 1px solid #bbb; padding: 0;'><?=utf8_decode($renovado['profesion_acudiente']) ?></td>
					<td style='text-align: left; border: 1px solid #bbb; padding: 0;'><?=$renovado['correo_acudiente'] ?></td>
					<td style='text-align: left; border: 1px solid #bbb; padding: 0;'><?=utf8_decode($datosSede['nombre']) ?></td>
					<td style='text-align: left; border: 1px solid #bbb; padding: 0;'><?=utf8_decode($datosCurso['nomenclatura']) ?></td>
					<td style='text-align: left; border: 1px solid #bbb; padding: 0;'><?=utf8_decode($datosEspecialidad['descripcion']) ?></td>
					<td style='text-align: left; border: 1px solid #bbb; padding: 0;'><?=$renovado['fecha_matricula'] ?></td>
					<td style='text-align: left; border: 1px solid #bbb; padding: 0;'><?=$repitenteEstudiante ?></td>
					<td style='text-align: left; border: 1px solid #bbb; padding: 0;'><?=$renovado['id_matricula'] ?></td>
					<td style='text-align: left; border: 1px solid #bbb; padding: 0;'><?=utf8_decode($renovado['observaciones']) ?></td>
					<td style='text-align: left; border: 1px solid #bbb; padding: 0;'><?=utf8_decode($estadoEstudiante) ?></td>
					<td style='text-align: left; border: 1px solid #bbb; padding: 0;'><?=utf8_decode($nuevoEstudiante) ?></td>
					<td style='text-align: left; border: 1px solid #bbb; padding: 0;'><?=utf8_decode($renovado['proviene']) ?></td>
					<td style='text-align: left; border: 1px solid #bbb; padding: 0;'><?=utf8_decode($datosRuta['descripcion']) ?></td>
					<td style='text-align: left; border: 1px solid #bbb; padding: 0;'><?=$familias ?></td>
					<td style='text-align: left; border: 1px solid #bbb; padding: 0;'><?=utf8_decode($renovado['poliza']) ?></td>
    			</tr>
    			<?php
    			$i++;
    		} ?>
		</table>
		<?php
	}
	else{ ?>
		<p style="text-align: center"><?=utf8_decode($_SESSION['categoriaColegio']." ".$_SESSION['nombreColegio']) ?></p>
		<p style="text-align: center"><strong>LISTA DE DOCENTES AO LECTIVO: <?=$_SESSION['aLectivo'] ?></strong></p>
		<table class='tablaMatriculas'>
		    <tr>
	            <th style="text-align: center; background-color: #DADADA; padding: 0; border: 1px solid #bbb;">#</th>
	            <th style="text-align: center; background-color: #DADADA; padding: 0; border: 1px solid #bbb;">APELLIDOS Y NOMBRES DEL DOCENTE</th>
				<th style="text-align: center; background-color: #DADADA; padding: 0; border: 1px solid #bbb;">ID</th>
	            <th style="text-align: center; background-color: #DADADA; padding: 0; border: 1px solid #bbb;">DOCUMENTO</th>
                <th style="text-align: center; background-color: #DADADA; padding: 0; border: 1px solid #bbb;">MUNICIPIO DOCUMENTO</th>
                <th style="text-align: center; background-color: #DADADA; padding: 0; border: 1px solid #bbb;">FECHA NACE</th>
                <th style="text-align: center; background-color: #DADADA; padding: 0; border: 1px solid #bbb;">GENERO</th>
                <th style="text-align: center; background-color: #DADADA; padding: 0; border: 1px solid #bbb;">DIRECCIN</th>
                <th style="text-align: center; background-color: #DADADA; padding: 0; border: 1px solid #bbb;">TELFONO</th>
                <th style="text-align: center; background-color: #DADADA; padding: 0; border: 1px solid #bbb;">CORREO</th>
                <th style="text-align: center; background-color: #DADADA; padding: 0; border: 1px solid #bbb;">TITULO</th>
                <th style="text-align: center; background-color: #DADADA; padding: 0; border: 1px solid #bbb;">ESCALAFN</th>
				<th style="text-align: center; background-color: #DADADA; padding: 0; border: 1px solid #bbb;">ESTADO</th>
		    </tr>
			<?php
			$datosDocentes = docentes::datosDocentes();
			$i = 1;
			foreach ($datosDocentes as $docente) {
    			$datosGenero = sised::datosGenero($docente['id_genero']);
    			if ($docente['id_estado'] == 1)
    				$estadoDocente = "ACTIVO";
    			else
    				$estadoDocente = "SUSPENDIDO";
    			?>
    			<tr>
    				<td style='text-align: left; border: 1px solid #bbb; padding: 0;'><?=$i ?></td>
    				<td style='text-align: left; border: 1px solid #bbb; padding: 0;'><?=utf8_decode($docente['apellidos']." ".$docente['nombres']) ?></td>
					<td style='text-align: left; border: 1px solid #bbb; padding: 0;'><?=$docente['id_usuario'] ?></td>
    				<td style='text-align: left; border: 1px solid #bbb; padding: 0;'><?="C.C. # ".$docente['documento'] ?></td>
    				<td style='text-align: left; border: 1px solid #bbb; padding: 0;'><?=utf8_decode($docente['municipio_documento']) ?></td>
    				<td style='text-align: left; border: 1px solid #bbb; padding: 0;'><?=$docente['fecha_nacimiento'] ?></td>
					<td style='text-align: left; border: 1px solid #bbb; padding: 0;'><?=$datosGenero['descripcion'] ?></td>
    				<td style='text-align: left; border: 1px solid #bbb; padding: 0;'><?=utf8_decode($docente['direccion']) ?></td>
    				<td style='text-align: left; border: 1px solid #bbb; padding: 0;'><?=$docente['telefono'] ?></td>
    				<td style='text-align: left; border: 1px solid #bbb; padding: 0;'><?=$docente['correo'] ?></td>
    				<td style='text-align: left; border: 1px solid #bbb; padding: 0;'><?=utf8_decode($docente['titulo']) ?></td>
    				<td style='text-align: left; border: 1px solid #bbb; padding: 0;'><?=$docente['escalafon'] ?></td>
					<td style='text-align: left; border: 1px solid #bbb; padding: 0;'><?=utf8_decode($estadoDocente) ?></td>
    			</tr>
    			<?php
    			$i++;
    		} ?>
		</table>
		<?php
	}
?>