<?php 
	class descriptores{
		private $id_descriptor = "";
		private $id_asignatura_grado = "";
		private $id_curso = "";
		private $descripcion = "";
		private $id_nivel = "";
		private $periodo = "";

		function __set($propiedad, $valor){
			$this->$propiedad = $valor;
		}

		function __get($propiedad){
			return $this->$propiedad;
		}

		/* profe/descriptores/planillas/guardar-descriptores.php */
		function guardarDescriptorPree(){
			$conexion = instanciarColegio::obtenerInstanciaColegio();
			$sql = "UPDATE descriptores_pree SET descripcion='{$this->descripcion}' WHERE id_descriptor='{$this->id_descriptor}'";
			$resultado = mysqli_query($conexion, $sql);
		}

		/* profe/descriptores/planillas/guardar-descriptores.php */
		function guardarDescriptor(){
			$conexion = instanciarColegio::obtenerInstanciaColegio();
			$sql = "UPDATE descriptores SET descripcion='{$this->descripcion}' WHERE id_descriptor='{$this->id_descriptor}'";
			$resultado = mysqli_query($conexion, $sql);
		}
		
		function guardarDescriptorPoblacionDiversa(){
			$conexion = instanciarColegio::obtenerInstanciaColegio();
			$sql = "UPDATE descriptores_poblacion_diversa SET descripcion='{$this->descripcion}' WHERE id_descriptor='{$this->id_descriptor}'";
			$resultado = mysqli_query($conexion, $sql);
		}

		/* profe/descriptores/planillas/ver-descriptores.php */
		static function datosDescriptores($idAsignaturaGrado,$idCurso,$idNivel){
			$conexion = instanciarColegio::obtenerInstanciaColegio();
			$sql = "SELECT id_descriptor,descripcion,periodo FROM descriptores WHERE id_asignatura_grado='$idAsignaturaGrado' AND id_curso='$idCurso' AND id_nivel='$idNivel' ORDER BY periodo";
			$resultado = mysqli_query($conexion, $sql);
			$datos = array();
			while ($filaRegistro = mysqli_fetch_assoc($resultado)){
				$datos[] = $filaRegistro;
			}
			return $datos;
		}

		static function datosDescriptoresPree($idAsignaturaGrado,$idCurso,$idPeriodo){
			$conexion = instanciarColegio::obtenerInstanciaColegio();
			$sql = "SELECT id_descriptor,descripcion,periodo,orden FROM descriptores_pree WHERE id_asignatura_grado='$idAsignaturaGrado' AND id_curso='$idCurso' AND periodo='$idPeriodo' ORDER BY id_descriptor";
			$resultado = mysqli_query($conexion, $sql);
			$datos = array();
			while ($filaRegistro = mysqli_fetch_assoc($resultado)){
				$datos[] = $filaRegistro;
			}
			return $datos;
		}

		/* profe/descriptores/planillas/ver-descriptores.php */
		static function gestionDescriptoresPeriodoPree($idAsignaturaGrado,$idCurso,$periodo){
			$conexion = instanciarColegio::obtenerInstanciaColegio();
			$sql = "SELECT id_descriptor FROM descriptores_pree WHERE id_asignatura_grado='$idAsignaturaGrado' AND id_curso='$idCurso' AND periodo='$periodo'";
			$resultado = mysqli_query($conexion, $sql);
			$filaRegistro = mysqli_fetch_assoc($resultado);
			if (!count($filaRegistro)){
			    for ($i = 1; $i <= 10; $i++) {
				    $sql = "INSERT INTO descriptores_pree (id_asignatura_grado,id_curso,descripcion,periodo,orden) VALUES ('$idAsignaturaGrado','$idCurso','','$periodo','$i')";
				    $resultado = mysqli_query($conexion, $sql);
			    }
			}
		}

		/* profe/descriptores/planillas/ver-descriptores.php */
		static function gestionDescriptoresPeriodo($idAsignaturaGrado,$idCurso,$idNivel,$periodo){
			$conexion = instanciarColegio::obtenerInstanciaColegio();
			$sql = "SELECT id_descriptor FROM descriptores WHERE id_asignatura_grado='$idAsignaturaGrado' AND id_curso='$idCurso' AND id_nivel='$idNivel' AND periodo='$periodo'";
			$resultado = mysqli_query($conexion, $sql);
			$filaRegistro = mysqli_fetch_assoc($resultado);
			if (!count($filaRegistro)){
				$sql = "INSERT INTO descriptores (id_asignatura_grado,id_curso,descripcion,id_nivel,periodo) VALUES ('$idAsignaturaGrado','$idCurso','','$idNivel','$periodo')";
				$resultado = mysqli_query($conexion, $sql);
			}
		}
		
		static function gestionDescriptoresPeriodoPoblacionDiversa($idAsignaturaGrado,$idCurso,$idNivel,$periodo){
			$conexion = instanciarColegio::obtenerInstanciaColegio();
			$sql = "SELECT id_descriptor FROM descriptores_poblacion_diversa WHERE id_asignatura_grado='$idAsignaturaGrado' AND id_curso='$idCurso' AND id_nivel='$idNivel' AND periodo='$periodo'";
			$resultado = mysqli_query($conexion, $sql);
			$filaRegistro = mysqli_fetch_assoc($resultado);
			if (!count($filaRegistro)){
				$sql = "INSERT INTO descriptores_poblacion_diversa (id_asignatura_grado,id_curso,descripcion,id_nivel,periodo) VALUES ('$idAsignaturaGrado','$idCurso','','$idNivel','$periodo')";
				$resultado = mysqli_query($conexion, $sql);
			}
		}
	}
?>