<?php
    $bdColegio = $_POST['bdcolegio'];

	if (strlen($bdColegio)){
	    define('DB_COLEGIO',$bdColegio);

	    require_once "../configuracion/configuracion.php";
	    require_once "../conexion/conexion.php";
	    require_once "../clases/colegios.php";
	    require_once "../clases/usuarios.php";
	    require_once "../clases/sised.php";

		$txtUsuario = $_POST['usuario'];
		$txtClave = $_POST['clave'];
		$datos = usuarios::validarCredenciales($txtUsuario, $txtClave);
		if($datos){
			if($datos['id_estado'] == 1){
	    		session_start();

				// Datos Usuario
				$_SESSION['idUsuario'] = $datos['id_usuario'];
				$_SESSION['apellidosUsuario'] = $datos['apellidos'];
				$_SESSION['nombresUsuario'] = $datos['nombres'];
				$nombreUsuario = $_SESSION['apellidosUsuario']." ".$_SESSION['nombresUsuario'];
				$_SESSION['privilegioMatricular'] = $datos['privilegio_matricular'];
				$_SESSION['privilegioCalificaciones'] = $datos['privilegio_calificaciones'];
				$_SESSION['privilegioConfiguracion'] = $datos['privilegio_configuracion'];
				$_SESSION['privilegioReportes'] = $datos['privilegio_reportes'];
				$_SESSION['privilegioActualizar'] = $datos['privilegio_actualizar'];
				$_SESSION['idPerfilUsuario'] = $datos['id_perfil'];
				$datos = sised::datosPerfil($datos['id_perfil']);
				$_SESSION['perfilUsuario'] = $datos['descripcion'];
				$_SESSION['idSaludo'] = 0;
				$_SESSION['idColegioSiedut'] = ID_COLEGIO_SIEDUT;

				// Datos Configuracion
				$datos = colegios::obtenerDatosConfiguracion();
				$_SESSION['aLectivo'] = $datos['a_lectivo'];
				$_SESSION['resolucionColegio'] = $datos['resolucion'];
				$_SESSION['nomenclaturaCursos'] = $datos['nomenclatura_curso'];
				$_SESSION['moduloNotas'] = $datos['modulo_notas'];
				$_SESSION['moduloRecuperaciones'] = $datos['modulo_recuperaciones'];
				$_SESSION['moduloHabilitaciones'] = $datos['modulo_habilitaciones'];
				$_SESSION['moduloElecciones'] = $datos['modulo_elecciones'];


				// Datos Sesión Versión Anterior
			    $_SESSION['annoLectivo'] = $_SESSION['aLectivo'];
			    $_SESSION['idperfilUsuario'] = $_SESSION['idPerfilUsuario'];
			    $_SESSION['nombreCategoria'] = $_SESSION['categoriaColegio'];
			    $_SESSION['versionSised'] = "5.1";
			    $_SESSION['mundepColegio'] = $_SESSION['municipioColegio']." - ".$_SESSION['departamentoColegio'];
				
				date_default_timezone_set('America/Bogota');
				$fechaHora = date("Y-m-d H:i:s");

				$_SESSION['idSesion'] = usuarios::adicionarSesion($_SESSION['idUsuario'],$nombreUsuario,$fechaHora);
				
				echo $_SESSION['idPerfilUsuario'];
			}
			else
				echo 100;
		}
		else
			echo 0;
	}
	else
		echo -1;
?>
