<?php
    session_start();
    define('DB_COLEGIO',$_SESSION['bdColegio']);
    require_once "../../../configuracion/configuracion.php";
    require_once "../../../conexion/conexion.php";
    require_once "../../../clases/colegios.php";
    require_once "../../../clases/descriptores.php";

    $datosCurso = colegios::datosCurso($_SESSION['aLectivo'],$_GET['idcurso']);
    $datosSede = colegios::datosSede($_SESSION['aLectivo'],$datosCurso['id_sede']);
    $datosAsignatura = colegios::datosAsignatura($_SESSION['aLectivo'],$_GET['idasignatura']);
    //Nuevo
    $idGrado = $datosCurso['id_grado'];
    if ($idGrado > 15 && $idGrado < 21){
        $numPeriodos = 5;
		for ($periodo = 1; $periodo <= $numPeriodos; $periodo++){
	    	$gestionDescriptoresPeriodoPree = descriptores::gestionDescriptoresPeriodoPree($_GET['idasignaturagrado'],$_GET['idcurso'],$periodo);
		}
    } else {
        $numPeriodos = $numNiveles = 4;
        for ($idNivel = 1; $idNivel <= $numNiveles; $idNivel++){
    		for ($periodo = 1; $periodo <= $numPeriodos; $periodo++){
    	    	$gestionDescriptoresPeriodo = descriptores::gestionDescriptoresPeriodo($_GET['idasignaturagrado'],$_GET['idcurso'],$idNivel,$periodo);
    		}
    	}
    }

	if ($idGrado > 15 && $idGrado < 21){ ?> <!-- DESCRIPTORES PREESCOLAR -->
		<div class="row">
		    <div class="col-lg-12">
		        <div class="ibox float-e-margins">
		            <div class="ibox-content">
			            <form class="form-horizontal" method="POST" name="datos-planilla" id="datos-planilla">
		                    <div class="form-group">
			                    <div class="col-lg-12">
									<div class="table-responsive">
                                        <table class="table table-bordered">
									        <tbody>
									            <tr>
									                <th class="alert alert-success" colspan="2" style="text-align: center">DESCRIPTORES PRIMER PERIODO</th>
									            </tr>
									            <tr>
									                <td style="width: 2%">#</td>
									                <td>DESCRIPTOR</td>
									            </tr>
									        <?php
									        	$datosDescriptores = descriptores::datosDescriptoresPree($_GET['idasignaturagrado'],$_GET['idcurso'],1);
									        	foreach ($datosDescriptores as $descriptor) { ?>
													<tr>
														<td><?="d".$descriptor['orden'] ?></td>
														<td><input type="text" class="form-control" name="<?=$descriptor['id_descriptor'] ?>" value="<?=$descriptor['descripcion'] ?>" maxlength="1000" disabled></td>
													</tr>
													<?php
									        	}
									        ?>
									        </tbody>
									        <tbody>
									            <tr>
									                <th class="alert alert-success" colspan="2" style="text-align: center">DESCRIPTORES SEGUNDO PERIODO</th>
									            </tr>
									            <tr>
									                <td style="width: 2%">#</td>
									                <td>DESCRIPTOR</td>
									            </tr>
									        <?php
									        	$datosDescriptores = descriptores::datosDescriptoresPree($_GET['idasignaturagrado'],$_GET['idcurso'],2);
									        	foreach ($datosDescriptores as $descriptor) { ?>
													<tr>
														<td><?="d".$descriptor['orden'] ?></td>
														<td><input type="text" class="form-control" name="<?=$descriptor['id_descriptor'] ?>" value="<?=$descriptor['descripcion'] ?>" maxlength="1000" disabled></td>
													</tr>
													<?php
									        	}
									        ?>
									        </tbody>
									        <tbody>
									            <tr>
									                <th class="alert alert-success" colspan="2" style="text-align: center">DESCRIPTORES TERCER PERIODO</th>
									            </tr>
									            <tr>
									                <td style="width: 2%">#</td>
									                <td>DESCRIPTOR</td>
									            </tr>
									        <?php
									        	$datosDescriptores = descriptores::datosDescriptoresPree($_GET['idasignaturagrado'],$_GET['idcurso'],3);
									        	foreach ($datosDescriptores as $descriptor) { ?>
													<tr>
														<td><?="d".$descriptor['orden'] ?></td>
														<td><input type="text" class="form-control" name="<?=$descriptor['id_descriptor'] ?>" value="<?=$descriptor['descripcion'] ?>" maxlength="1000" disabled></td>
													</tr>
													<?php
									        	}
									        ?>
									        </tbody>
									        <tbody>
									            <tr>
									                <th class="alert alert-success" colspan="2" style="text-align: center">DESCRIPTORES CUARTO PERIODO</th>
									            </tr>
									            <tr>
									                <td style="width: 2%">#</td>
									                <td>DESCRIPTOR</td>
									            </tr>
									        <?php
									        	$datosDescriptores = descriptores::datosDescriptoresPree($_GET['idasignaturagrado'],$_GET['idcurso'],4);
									        	foreach ($datosDescriptores as $descriptor) { ?>
													<tr>
														<td><?="d".$descriptor['orden'] ?></td>
														<td><input type="text" class="form-control" name="<?=$descriptor['id_descriptor'] ?>" value="<?=$descriptor['descripcion'] ?>" maxlength="1000" disabled></td>
													</tr>
													<?php
									        	}
									        ?>
									        </tbody>
									        <tbody>
									            <tr>
									                <th class="alert alert-success" colspan="2" style="text-align: center">DESCRIPTORES PERIODO FINAL</th>
									            </tr>
									            <tr>
									                <td style="width: 2%">#</td>
									                <td>DESCRIPTOR</td>
									            </tr>
									        <?php
									        	$datosDescriptores = descriptores::datosDescriptoresPree($_GET['idasignaturagrado'],$_GET['idcurso'],5);
									        	foreach ($datosDescriptores as $descriptor) { ?>
													<tr>
														<td><?="d".$descriptor['orden'] ?></td>
														<td><input type="text" class="form-control" name="<?=$descriptor['id_descriptor'] ?>" value="<?=$descriptor['descripcion'] ?>" maxlength="1000" disabled></td>
													</tr>
													<?php
									        	}
									        ?>
									        </tbody>
                                            
                                        </table>
        								<label class="btn btn-primary btn-sm" onclick="guardarPlanillaPree()"><i class="fa fa-save"> </i> Guardar Descriptores Preescolar</label>
        								<label class="btn btn-success btn-sm" onclick="cerrarFicha()"><i class="fa fa-close"> </i> Cerrar la Planilla</label>
									</div>
			                    </div>
		                    </div>
		                </form>
		            </div>
		        </div>
		    </div>
		</div>
		<?php
	}
	else{ ?>
		<div class="row">
		    <div class="col-lg-12">
		        <div class="ibox float-e-margins">
		            <div class="ibox-content">
			            <form class="form-horizontal" method="POST" name="datos-planilla" id="datos-planilla">
		                    <div class="form-group">
			                    <div class="col-lg-12">
									<div class="table-responsive">
									    <table class="table table-bordered">
									        <tbody>
									            <tr>
									                <th class="alert alert-success" colspan="2" style="text-align: center">DESCRIPTORES PARA EL DESEMPEÑO SUPERIOR</th>
									            </tr>
									            <tr>
									                <td style="width: 2%">PER</td>
									                <td>DESCRIPTOR</td>
									            </tr>
									        <?php
									        	$datosDescriptores = descriptores::datosDescriptores($_GET['idasignaturagrado'],$_GET['idcurso'],4);
									        	foreach ($datosDescriptores as $descriptor) { ?>
													<tr>
														<td><?=$descriptor['periodo'] ?></td>
														<td><input type="text" class="form-control" name="<?=$descriptor['id_descriptor'] ?>" value="<?=$descriptor['descripcion'] ?>" maxlength="1000" disabled></td>
													</tr>
													<?php
									        	}
									        ?>
									        </tbody>
									    </table>
									    <table class="table table-bordered">
									        <tbody>
									            <tr>
									                <th class="alert alert-warning" colspan="2" style="text-align: center">DESCRIPTORES PARA EL DESEMPEÑO ALTO</th>
									            </tr>
									            <tr>
									                <td style="width: 2%">PER</td>
									                <td>DESCRIPTOR</td>
									            </tr>
									        <?php
									        	$datosDescriptores = descriptores::datosDescriptores($_GET['idasignaturagrado'],$_GET['idcurso'],3);
									        	foreach ($datosDescriptores as $descriptor) { ?>
													<tr>
														<td><?=$descriptor['periodo'] ?></td>
														<td><input type="text" class="form-control" name="<?=$descriptor['id_descriptor'] ?>" value="<?=$descriptor['descripcion'] ?>" maxlength="1000" disabled></td>
													</tr>
													<?php
									        	}
									        ?>
									        </tbody>
									    </table>
									    <table class="table table-bordered">
									        <tbody>
									            <tr>
									                <th class="alert alert-info" colspan="2" style="text-align: center">DESCRIPTORES PARA EL DESEMPEÑO BÁSICO</th>
									            </tr>
									            <tr>
									                <td style="width: 2%">PER</td>
									                <td>DESCRIPTOR</td>
									            </tr>
									        <?php
									        	$datosDescriptores = descriptores::datosDescriptores($_GET['idasignaturagrado'],$_GET['idcurso'],2);
									        	foreach ($datosDescriptores as $descriptor) { ?>
													<tr>
														<td><?=$descriptor['periodo'] ?></td>
														<td><input type="text" class="form-control" name="<?=$descriptor['id_descriptor'] ?>" value="<?=$descriptor['descripcion'] ?>" maxlength="1000" disabled></td>
													</tr>
													<?php
									        	}
									        ?>
									        </tbody>
									    </table>
									    <table class="table table-bordered">
									        <tbody>
									            <tr>
									                <th class="alert alert-danger" colspan="2" style="text-align: center">DESCRIPTORES PARA EL DESEMPEÑO BAJO</th>
									            </tr>
									            <tr>
									                <td style="width: 2%">PER</td>
									                <td>DESCRIPTOR</td>
									            </tr>
									        <?php
									        	$datosDescriptores = descriptores::datosDescriptores($_GET['idasignaturagrado'],$_GET['idcurso'],1);
									        	foreach ($datosDescriptores as $descriptor) { ?>
													<tr>
														<td><?=$descriptor['periodo'] ?></td>
														<td><input type="text" class="form-control" name="<?=$descriptor['id_descriptor'] ?>" value="<?=$descriptor['descripcion'] ?>" maxlength="1000" disabled></td>
													</tr>
													<?php
									        	}
									        ?>
									        </tbody>
									    </table>
										<label class="btn btn-primary btn-sm" onclick="guardarPlanilla()"><i class="fa fa-save"> </i> Guardar Descriptores</label>
										<label class="btn btn-success btn-sm" onclick="cerrarFicha()"><i class="fa fa-close"> </i> Cerrar la Planilla</label>
									</div>
			                    </div>
		                    </div>
		                </form>
		            </div>
		        </div>
		    </div>
		</div>
		<?php
	}
?>
